-- Base de datos de provincias, cdigos postales y municipios.
-- Fecha: 16-ABR-2012
-- Versin: 1.1
--
-- (c) iFraktal Internet Matketing, S.L.
-- http://www.ifraktal.com/
--
-- Licencia: Se permite el uso y la alteracin de estos archivos.
-- No se garantiza que los datos sean correctos o estn actualizados.
--
-- Basada en los datos de: http://codigos-postales.albin.es/

DROP TABLE IF EXISTS `provincias`;
CREATE TABLE IF NOT EXISTS `provincias` (
  `cod_prov` varchar(2) NOT NULL DEFAULT '0',
  `provincia` varchar(48) NOT NULL DEFAULT '',
  PRIMARY KEY (`cod_prov`,`provincia`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

DROP TABLE IF EXISTS `poblaciones`;
CREATE TABLE `poblaciones` (
  `cod_postal` varchar(5) NOT NULL DEFAULT '0',
  `poblacion` varchar(64) NOT NULL DEFAULT '',
  `cod_prov` varchar(2) NOT NULL DEFAULT '',
  PRIMARY KEY (`cod_postal`,`poblacion`,`cod_prov`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

INSERT INTO `provincias` (`cod_prov`, `provincia`) VALUES
('01', 'ARABA/&Aacute;LAVA'),
('02', 'ALBACETE'),
('03', 'ALICANTE'),
('04', 'ALMER&Iacute;A'),
('05', '&Aacute;VILA'),
('06', 'BADAJOZ'),
('07', 'ILLES BALEARS'),
('08', 'BARCELONA'),
('09', 'BURGOS'),
('10', 'C&Aacute;CERES'),
('11', 'C&Aacute;DIZ'),
('12', 'CASTELL&Oacute;N'),
('13', 'CIUDAD REAL'),
('14', 'C&Oacute;RDOBA'),
('15', 'CORU&Ntilde;A, A/LA'),
('16', 'CUENCA'),
('17', 'GIRONA/GERONA'),
('18', 'GRANADA'),
('19', 'GUADALAJARA'),
('20', 'GIPUZKOA/GUIPUZCOA'),
('21', 'HUELVA'),
('22', 'HUESCA'),
('23', 'JA&Eacute;N'),
('24', 'LE&Oacute;N'),
('25', 'LLEIDA/L&Eacute;RIDA'),
('26', 'LA RIOJA'),
('27', 'LUGO'),
('28', 'MADRID'),
('29', 'M&Aacute;LAGA'),
('30', 'MURCIA'),
('31', 'NAVARRA'),
('32', 'OURENSE'),
('33', 'ASTURIAS'),
('34', 'PALENCIA'),
('35', 'LAS PALMAS'),
('36', 'PONTEVEDRA'),
('37', 'SALAMANCA'),
('38', 'SANTA CRUZ DE TENERIFE'),
('39', 'CANTABRIA'),
('40', 'SEGOVIA'),
('41', 'SEVILLA'),
('42', 'SORIA'),
('43', 'TARRAGONA'),
('44', 'TERUEL'),
('45', 'TOLEDO'),
('46', 'VALENCIA'),
('47', 'VALLADOLID'),
('48', 'BIZKAIA/VIZCAYA'),
('49', 'ZAMORA'),
('50', 'ZARAGOZA'),
('51', 'CEUTA'),
('52', 'MELILLA');

INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('01001', 'VITORIA-GASTEIZ', '01'),
('01002', 'VITORIA-GASTEIZ', '01'),
('01003', 'VITORIA-GASTEIZ', '01'),
('01004', 'VITORIA-GASTEIZ', '01'),
('01005', 'VITORIA-GASTEIZ', '01'),
('01006', 'VITORIA-GASTEIZ', '01'),
('01007', 'ARMENTIA', '01'),
('01007', 'VITORIA-GASTEIZ', '01'),
('01008', 'VITORIA-GASTEIZ', '01'),
('01009', 'VITORIA-GASTEIZ', '01'),
('01010', 'ALI', '01'),
('01010', 'EHARI', '01'),
('01010', 'VITORIA-GASTEIZ', '01'),
('01012', 'VITORIA-GASTEIZ', '01'),
('01013', 'ABETXUKO', '01'),
('01013', 'ARRIAGA', '01'),
('01013', 'BETO&Ntilde;O', '01'),
('01013', 'GAMARRA MAYOR', '01'),
('01013', 'GAMARRA NAGUSIA', '01'),
('01013', 'VITORIA-GASTEIZ', '01'),
('01015', 'VITORIA-GASTEIZ', '01'),
('01070', 'VITORIA-GASTEIZ', '01'),
('01071', 'VITORIA-GASTEIZ', '01'),
('01080', 'VITORIA-GASTEIZ', '01'),
('01110', 'CAMPEZO', '01'),
('01110', 'KANPEZU', '01'),
('01110', 'SANTA CRUZ DE CAMPEZO-SANTIKURUTZE KANPEZU', '01'),
('01117', 'ALDA', '01'),
('01117', 'DONE BIKENDI HARANA', '01'),
('01117', 'HARANA', '01'),
('01117', 'KONTRASTA', '01'),
('01117', 'ORBISO', '01'),
('01117', 'OTEO', '01'),
('01117', 'SAN VICENTE DE ARANA', '01'),
('01117', 'ULLIBARRI-ARANA', '01'),
('01117', 'URIBARRI-HARANA', '01'),
('01117', 'VALLE DE ARANA', '01'),
('01118', 'ANGOSTINA', '01'),
('01118', 'BERNEDO', '01'),
('01118', 'LAGRAN', '01'),
('01118', 'NAVARRETE', '01'),
('01118', 'URTURI', '01'),
('01118', 'VILLAFRIA', '01'),
('01118', 'VILLAVERDE', '01'),
('01120', 'ARRAIA-MAEZTU', '01'),
('01120', 'MAESTU', '01'),
('01128', 'ANTO&Ntilde;ANA', '01'),
('01128', 'ATAURI', '01'),
('01128', 'AZAZETA', '01'),
('01128', 'BERROZI', '01'),
('01128', 'BUJANDA', '01'),
('01128', 'DURRUMA KANPEZU', '01'),
('01128', 'KINTANA', '01'),
('01128', 'SAN ROMAN DE CAMPEZO', '01'),
('01129', 'ALETXA', '01'),
('01129', 'APELLANIZ', '01'),
('01129', 'APINANIZ', '01'),
('01129', 'AREATZA', '01'),
('01129', 'ARENAZA', '01'),
('01129', 'BIRGARA BARREN', '01'),
('01129', 'BIRGARA GOIEN', '01'),
('01129', 'CICUJANO', '01'),
('01129', 'ELORTZA', '01'),
('01129', 'ERROETA', '01'),
('01129', 'ERROITEGI', '01'),
('01129', 'IBISATE', '01'),
('01129', 'KORRES', '01'),
('01129', 'LEORZA', '01'),
('01129', 'MUSITU', '01'),
('01129', 'ONRAITA', '01'),
('01129', 'ROITEGUI', '01'),
('01129', 'SABANDO', '01'),
('01129', 'VIRGALA MAYOR', '01'),
('01129', 'VIRGALA MENOR', '01'),
('01129', 'ZEKUIANO', '01'),
('01130', 'MURGUIA', '01'),
('01130', 'ZUIA', '01'),
('01138', 'ACOSTA', '01'),
('01138', 'APODAKA', '01'),
('01138', 'BERRIKANO', '01'),
('01138', 'BURUAGA', '01'),
('01138', 'ERIBE', '01'),
('01138', 'ETXAGUEN (ZIGOITIA)', '01'),
('01138', 'GOPEGI', '01'),
('01138', 'LARRINOA', '01'),
('01138', 'LETONA', '01'),
('01138', 'MANURGA', '01'),
('01138', 'MURUA', '01'),
('01138', 'OKOIZTA', '01'),
('01138', 'OLANO', '01'),
('01138', 'ONDATEGI', '01'),
('01138', 'ZAITEGI', '01'),
('01138', 'ZESTAFE', '01'),
('01138', 'ZIGOITIA', '01'),
('01139', 'ALTUBE', '01'),
('01139', 'AMETZAGA (ZUIA)', '01'),
('01139', 'APERREGI', '01'),
('01139', 'BITORIANO', '01'),
('01139', 'DOMAIKIA', '01'),
('01139', 'GILIERNA', '01'),
('01139', 'GUILLERNA', '01'),
('01139', 'JUGO', '01'),
('01139', 'LUKIANO', '01'),
('01139', 'MARKINA', '01'),
('01139', 'SARRIA', '01'),
('01139', 'ZARATE', '01'),
('01160', 'IBARRA', '01'),
('01165', 'OLAETA', '01'),
('01169', 'ARAMAIO', '01'),
('01169', 'AREXOLA', '01'),
('01169', 'AZKOAGA', '01'),
('01169', 'BARAJUEN', '01'),
('01169', 'ETXAGUEN (ARAMAIO)', '01'),
('01169', 'GANTZAGA', '01'),
('01169', 'UNTZILLA', '01'),
('01169', 'URIBARRI', '01'),
('01170', 'ELOSU', '01'),
('01170', 'GOIAIN', '01'),
('01170', 'LEGUTIANO', '01'),
('01170', 'NAFARRETE', '01'),
('01170', 'URRUNAGA', '01'),
('01171', 'GOIAIN, POLIGONO INDUSTRIAL', '01'),
('01191', 'ASTEGIETA', '01'),
('01191', 'ESTARRONA', '01'),
('01191', 'GOBEO', '01'),
('01191', 'HUETO ABAJO', '01'),
('01191', 'HUETO ARRIBA', '01'),
('01191', 'MARTIODA', '01'),
('01191', 'MENDOZA', '01'),
('01191', 'OTO BARREN', '01'),
('01191', 'OTO GOIEN', '01'),
('01191', 'TRASPONTE', '01'),
('01191', 'TRESPUENTES', '01'),
('01191', 'ULLIBARRI-VI&Ntilde;A', '01'),
('01191', 'URIBARRI-DIBI&Ntilde;A', '01'),
('01192', 'A&Ntilde;UA', '01'),
('01192', 'ARBULO', '01'),
('01192', 'ARBULO/ARBURU', '01'),
('01192', 'ARBURU', '01'),
('01192', 'ARGOMANIZ', '01'),
('01192', 'ARKAUTE', '01'),
('01192', 'BURGELU', '01'),
('01192', 'ELBURGO', '01'),
('01192', 'ELORRIAGA', '01'),
('01192', 'GACETA', '01'),
('01192', 'GAZETA', '01'),
('01192', 'ILARRATZA', '01'),
('01192', 'JUNGITU', '01'),
('01192', 'LUBIANO', '01'),
('01192', 'MATAUCO', '01'),
('01192', 'OREITIA', '01'),
('01192', 'ZERIO', '01'),
('01193', 'ABERASTURI', '01'),
('01193', 'ANDOLLU', '01'),
('01193', 'ARGANDO&Ntilde;A', '01'),
('01193', 'ARKAIA', '01'),
('01193', 'ASKARZA', '01'),
('01193', 'AZILU', '01'),
('01193', 'EGUILETA', '01'),
('01193', 'ERENCHUN', '01'),
('01193', 'ERENTXUN', '01'),
('01193', 'GAUNA', '01'),
('01193', 'HIJONA', '01'),
('01193', 'IRURAIZ-GAUNA', '01'),
('01193', 'IXONA', '01'),
('01193', 'TROKONIZ', '01'),
('01193', 'VILLAFRANCA', '01'),
('01194', 'ARETXABALETA', '01'),
('01194', 'BERROSTEGIETA', '01'),
('01194', 'BOLIBAR', '01'),
('01194', 'CASTILLO', '01'),
('01194', 'ESKIBEL', '01'),
('01194', 'GAMIZ', '01'),
('01194', 'GARDELEGI', '01'),
('01194', 'GAZTELU', '01'),
('01194', 'IZARTZA', '01'),
('01194', 'LASARTE', '01'),
('01194', 'MENDIOLA', '01'),
('01194', 'MONASTERIOGUREN', '01'),
('01194', 'OKINA', '01'),
('01194', 'OTAZU', '01'),
('01194', 'ULLIBARRI DE LOS OLLEROS', '01'),
('01194', 'URIBARRI NAGUSIA', '01'),
('01195', 'ARI&Ntilde;EZ', '01'),
('01195', 'ARINIZ', '01'),
('01195', 'BILODA', '01'),
('01195', 'CRISPIJANA', '01'),
('01195', 'GOMETXA', '01'),
('01195', 'KRISPI&Ntilde;ANA', '01'),
('01195', 'LERMANDA', '01'),
('01195', 'MARGARITA', '01'),
('01195', 'SUBIJANA DE ALAVA', '01'),
('01195', 'SUBILLANA-GASTEIZ', '01'),
('01195', 'VILLODAS', '01'),
('01195', 'ZUAZO DE VITORIA', '01'),
('01195', 'ZUHATZU', '01'),
('01195', 'ZUMELTZU', '01'),
('01195', 'ZUMELZU', '01'),
('01196', 'ANTEZANA', '01'),
('01196', 'ARANGIZ', '01'),
('01196', 'ARTAZA FORONDA', '01'),
('01196', 'ETXABARRI-IBI&Ntilde;A', '01'),
('01196', 'FORONDA', '01'),
('01196', 'GERE&Ntilde;A', '01'),
('01196', 'IURRE', '01'),
('01196', 'LEGARDA', '01'),
('01196', 'LOPIDANA', '01'),
('01196', 'MANDOJANA', '01'),
('01196', 'MENDAROZKETA', '01'),
('01196', 'MENDIGUREN', '01'),
('01200', 'AGURAIN', '01'),
('01200', 'SALVATIERRA', '01'),
('01206', 'ARRIETA', '01'),
('01206', 'AUDIKANA', '01'),
('01206', 'BARRUNDIA', '01'),
('01206', 'DALLO', '01'),
('01206', 'ELGEA', '01'),
('01206', 'ETURA', '01'),
('01206', 'ETXABARRI-URTUPI&Ntilde;A', '01'),
('01206', 'EZKEREKOTXA', '01'),
('01206', 'GAZEO', '01'),
('01206', 'GUEVARA', '01'),
('01206', 'HEREDIA', '01'),
('01206', 'LANGARIKA', '01'),
('01206', 'MARIETA LARRINZAR', '01'),
('01206', 'MATURANA', '01'),
('01206', 'MENDIJUR', '01'),
('01206', 'OZAETA', '01'),
('01207', 'ADANA', '01'),
('01207', 'ALAIZA', '01'),
('01207', 'ALANGUA', '01'),
('01207', 'ARRIZALA', '01'),
('01207', 'BIKU&Ntilde;A', '01'),
('01207', 'DURRUMA DONEMILIAGA', '01'),
('01207', 'EGILATZ', '01'),
('01207', 'EGILEOR', '01'),
('01207', 'EGUILAZ', '01'),
('01207', 'GERE&Ntilde;U', '01'),
('01207', 'GUERE&Ntilde;U', '01'),
('01207', 'JAUREGI', '01'),
('01207', 'JAUREGUI', '01'),
('01207', 'MEZKIA', '01'),
('01207', 'MUNAIN', '01'),
('01207', 'OKARIZ', '01'),
('01207', 'OPAKUA', '01'),
('01207', 'SAN ROMAN DE SAN MILLAN', '01'),
('01207', 'TXINTXETRU', '01'),
('01207', 'ULLIBARRI-JAUREGI', '01'),
('01207', 'URIBARRI-JAUREGI', '01'),
('01207', 'VICU&Ntilde;A', '01'),
('01208', 'ALBENIZ', '01'),
('01208', 'AMETZAGA', '01'),
('01208', 'ARRIOLA (ASPARRENA)', '01'),
('01208', 'ASPURU', '01'),
('01208', 'AXPURU', '01'),
('01208', 'BARRIA', '01'),
('01208', 'DONEMILIAGA', '01'),
('01208', 'ERDO&Ntilde;ANA', '01'),
('01208', 'GALARRETA', '01'),
('01208', 'GORDOA', '01'),
('01208', 'HERMUA', '01'),
('01208', 'LARREA', '01'),
('01208', 'LUZURIAGA', '01'),
('01208', 'NARBAXA', '01'),
('01208', 'ORDO&Ntilde;ANA', '01'),
('01208', 'SAN MILLAN', '01'),
('01208', 'ZALDUONDO', '01'),
('01208', 'ZUAZO DE SAN MILLAN', '01'),
('01208', 'ZUHATZU DONEMILIAGA', '01'),
('01211', 'BAROJA', '01'),
('01211', 'BERANTEVILLA', '01'),
('01211', 'ESCANZANA', '01'),
('01211', 'LACORZANA', '01'),
('01211', 'LACORZANILLA', '01'),
('01211', 'MIJANCAS', '01'),
('01211', 'MORAZA', '09'),
('01211', 'PAGOETA', '01'),
('01211', 'PAYUETA', '01'),
('01211', 'PIPAON', '01'),
('01211', 'SANTURDE', '01'),
('01211', 'TOBERA', '01'),
('01212', 'BERGANZO', '01'),
('01212', 'BURADON GATZAGA', '01'),
('01212', 'LOZA', '01'),
('01212', 'MONTORIA', '01'),
('01212', 'OCIO', '01'),
('01212', 'PE&Ntilde;ACERRADA', '01'),
('01212', 'PORTILLA', '01'),
('01212', 'SALINILLAS DE BURADON', '01'),
('01212', 'SANTA CRUZ DEL FIERRO', '01'),
('01212', 'URIZAHARRA', '01'),
('01212', 'ZAMBRANA', '01'),
('01213', 'CAICEDO DE YUSO', '01'),
('01213', 'COMUNION', '01'),
('01213', 'ERRIBERA BEITIA', '01'),
('01213', 'IGAI', '01'),
('01213', 'KAICEDO BEHEKOA', '01'),
('01213', 'KOMUNIOI', '01'),
('01213', 'LANTARON', '01'),
('01213', 'LECI&Ntilde;ANA DEL CAMINO', '01'),
('01213', 'LEZI&Ntilde;ANA', '01'),
('01213', 'MELLEDES', '01'),
('01213', 'MOLINILLA', '01'),
('01213', 'QUINTANILLA DE LA RIBERA', '01'),
('01213', 'RIBERA BAJA', '01'),
('01213', 'RIVABELLOSA', '01'),
('01213', 'SALCEDO', '01'),
('01213', 'SAN MIGUEL', '01'),
('01213', 'TURISO', '01'),
('01213', 'VILLABEZANA', '01'),
('01213', 'ZUBILLAGA', '01'),
('01216', 'ARLUZEA', '01'),
('01216', 'FAIDO', '01'),
('01216', 'MARKINEZ', '01'),
('01216', 'URARTE', '01'),
('01220', 'ANTEZANA DE LA RIBERA', '01'),
('01220', 'ARMI&Ntilde;ON', '01'),
('01220', 'ESTAVILLO', '01'),
('01220', 'LACERVILLA', '01'),
('01220', 'LECI&Ntilde;ANA DE LA OCA', '01'),
('01220', 'MANZANOS', '01'),
('01220', 'RIVAGUDA', '01'),
('01230', 'IRU&Ntilde;A DE OCA', '01'),
('01230', 'IRU&Ntilde;A OKA', '01'),
('01230', 'LANGRAIZ OKA', '01'),
('01230', 'NANCLARES DE LA OCA', '01'),
('01240', 'ALEGRIA', '01'),
('01240', 'DULANTZI', '01'),
('01250', 'ARAIA', '01'),
('01250', 'ASPARRENA', '01'),
('01260', 'ANDOIN', '01'),
('01260', 'EGINO', '01'),
('01260', 'IBARGUREN', '01'),
('01260', 'ILARDUIA', '01'),
('01260', 'URABAIN', '01'),
('01300', 'BIASTERI', '01'),
('01300', 'LAGUARDIA', '01'),
('01306', 'LAPUEBLA DE LABARKA', '01'),
('01307', 'BA&Ntilde;OS DE EBRO', '01'),
('01307', 'ESKUERNAGA', '01'),
('01307', 'MA&Ntilde;UETA', '01'),
('01307', 'SAMANIEGO', '01'),
('01307', 'VILLABUENA DE ALAVA', '01'),
('01308', 'ASSA', '01'),
('01308', 'BENASPERI', '01'),
('01308', 'CAMPILLAR (EL)', '01'),
('01308', 'CRIPAN', '01'),
('01308', 'KRIPAN', '01'),
('01308', 'LANCIEGO', '01'),
('01308', 'LANTZIEGO', '01'),
('01308', 'VI&Ntilde;ASPRE', '01'),
('01309', 'BILAR', '01'),
('01309', 'ELVILLAR', '01'),
('01309', 'LEZA', '01'),
('01309', 'NAVARIDAS', '01'),
('01309', 'PAGANOS', '01'),
('01320', 'OION', '01'),
('01320', 'OYON', '01'),
('01321', 'LASERNA', '01'),
('01322', 'BARRIOBUSTO', '01'),
('01322', 'LABRAZA', '01'),
('01322', 'MOREDA DE ALAVA', '01'),
('01322', 'MORETA', '01'),
('01322', 'YECORA', '01'),
('01330', 'BASTIDA', '01'),
('01330', 'LABASTIDA', '01'),
('01340', 'ELCIEGO', '01'),
('01400', 'LLODIO', '01'),
('01408', 'LUIAONDO', '01'),
('01409', 'IRABAIEN', '01'),
('01409', 'JANDIOLA', '01'),
('01409', 'OKONDO', '01'),
('01409', 'OKONDOGOIENA', '01'),
('01409', 'OKONDOJENA', '01'),
('01409', 'SAN ROMAN', '01'),
('01409', 'UGALDE', '01'),
('01409', 'VILLACHICA', '01'),
('01409', 'ZUDIBIARTE', '01'),
('01420', 'ARBIGANO', '01'),
('01420', 'BASQUI&Ntilde;UELAS', '01'),
('01420', 'CAICEDO-SOPE&Ntilde;A', '01'),
('01420', 'CASTILLO-SOPE&Ntilde;A', '01'),
('01420', 'HERE&Ntilde;A', '01'),
('01420', 'PAUL', '01'),
('01420', 'POBES', '01'),
('01420', 'RIBERA ALTA', '01'),
('01423', 'ALCEDO', '01'),
('01423', 'ATIAGA', '01'),
('01423', 'ATIEGA', '01'),
('01423', 'BACHICABO', '01'),
('01423', 'BARRIO', '01'),
('01423', 'BELLOJIN', '01'),
('01423', 'BERG?ENDA', '01'),
('01423', 'BERGONDA', '01'),
('01423', 'ESPEJO', '01'),
('01423', 'FONTECHA', '01'),
('01423', 'FONTETXA', '01'),
('01423', 'LARRAZUBI', '01'),
('01423', 'PUENTELARRA', '01'),
('01423', 'SOBRON', '01'),
('01423', 'TUESTA', '01'),
('01423', 'VILLAMADERNE', '01'),
('01423', 'VILLAMBROSA', '01'),
('01426', 'ARREO', '01'),
('01426', 'ASTULEZ', '01'),
('01426', 'CARANCA', '01'),
('01426', 'CARCAMO', '01'),
('01426', 'FRESNEDA', '01'),
('01426', 'GESALTZA-A&Ntilde;ANA', '01'),
('01426', 'NOGRARO', '01'),
('01426', 'OSMA', '01'),
('01426', 'SALINAS DE A&Ntilde;ANA', '01'),
('01426', 'VALDEGOVIA', '01'),
('01426', 'VILLANA&Ntilde;E', '01'),
('01426', 'VILLANUEVA DE VALDEGOVIA', '01'),
('01426', 'VILORIA', '01'),
('01427', 'ACEBEDO', '01'),
('01427', 'ARROYO DE SAN ZADORNIL', '09'),
('01427', 'BASABE', '01'),
('01427', 'BOVEDA', '01'),
('01427', 'CORRO', '01'),
('01427', 'GURENDES-QUEJO', '01'),
('01427', 'JURISDICCION DE SAN ZADORNIL', '09'),
('01427', 'LAHOZ', '01'),
('01427', 'LALASTRA', '01'),
('01427', 'MIOMA', '01'),
('01427', 'PINEDO', '01'),
('01427', 'QUEJO', '01'),
('01427', 'QUINTANILLA DE VALDEGOVIA', '01'),
('01427', 'RIBERA', '01'),
('01427', 'SAN MILLAN DE SAN ZADORNIL', '09'),
('01427', 'SAN ZADORNIL', '09'),
('01427', 'TOBILLAS', '01'),
('01427', 'VALLUERCA', '01'),
('01427', 'VALPUESTA', '09'),
('01427', 'VILLAFRIA DE SAN ZADORNIL', '09'),
('01427', 'VILLAMARDONES', '01'),
('01428', 'ANUCITA', '01'),
('01428', 'ARTATZA', '01'),
('01428', 'ARTAZA', '01'),
('01428', 'BARRON', '01'),
('01428', 'ESCOTA', '01'),
('01428', 'GUINEA', '01'),
('01428', 'LASIERRA', '01'),
('01428', 'MANDAITA', '01'),
('01428', 'MONTEVITE', '01'),
('01428', 'MORILLAS', '01'),
('01428', 'NUVILLA', '01'),
('01428', 'OLABARRI', '01'),
('01428', 'OLLAVARRE', '01'),
('01428', 'ORMIJANA', '01'),
('01428', 'SUBIJANA-MORILLAS', '01'),
('01428', 'TUYO', '01'),
('01428', 'VILLALUENGA', '01'),
('01430', 'KUARTANGO', '01'),
('01430', 'ZUHATZU-KUARTANGO', '01'),
('01439', 'ANDA', '01'),
('01439', 'ANDAGOIA', '01'),
('01439', 'APRIKANO', '01'),
('01439', 'ARRIANO', '01'),
('01439', 'ARTXUA', '01'),
('01439', 'ETXABARRI-KUARTANGO', '01'),
('01439', 'GILLARTE', '01'),
('01439', 'INURRIETA', '01'),
('01439', 'JOKANO', '01'),
('01439', 'KATADIANO', '01'),
('01439', 'LUNA', '01'),
('01439', 'MARINDA', '01'),
('01439', 'SANTA EULALIA', '01'),
('01439', 'SENDADIANO', '01'),
('01439', 'TORTURA', '01'),
('01439', 'ULLIBARRI-KUARTANGO', '01'),
('01439', 'URBINA BASABE', '01'),
('01439', 'URBINA EZA', '01'),
('01439', 'VILLAMANCA', '01'),
('01440', 'IZARRA', '01'),
('01440', 'URKABUSTAIZ', '01'),
('01449', 'ABEZIA', '01'),
('01449', 'ABORNIKANO', '01'),
('01449', 'APREGINDANA', '01'),
('01449', 'BELUNTZA', '01'),
('01449', 'GOIURI-ONDONA', '01'),
('01449', 'LARRAZKETA', '01'),
('01449', 'OIARDO', '01'),
('01449', 'UNZA', '01'),
('01449', 'UZKIANO', '01'),
('01450', 'BARANBIO', '01'),
('01450', 'INOSO', '01'),
('01450', 'LEKAMA&Ntilde;A', '01'),
('01450', 'LEZAMA', '01'),
('01450', 'ZIORRAGA', '01'),
('01468', 'ALORIA', '01'),
('01468', 'ARTOMA&Ntilde;A', '01'),
('01468', 'DELIKA', '01'),
('01468', 'LARRINBE', '01'),
('01468', 'SARATXO', '01'),
('01468', 'TERTANGA', '01'),
('01470', 'AMURRIO', '01'),
('01470', 'ETXEGOIEN', '01'),
('01474', 'ARTZINIEGA', '01'),
('01476', 'AIARA', '01'),
('01476', 'ARESPALDITZA', '01'),
('01476', 'AYALA', '01'),
('01476', 'RESPALDIZA', '01'),
('01477', 'A&Ntilde;ES', '01'),
('01477', 'BEOTEGI', '01'),
('01477', 'COSTERA', '01'),
('01477', 'ERBI', '01'),
('01477', 'KEXAA', '01'),
('01477', 'LEJARZO', '01'),
('01477', 'LUJO', '01'),
('01477', 'LUXO', '01'),
('01477', 'MENAGARAI-BEOTEGI', '01'),
('01477', 'MENOIO', '01'),
('01477', 'OZEKA', '01'),
('01477', 'QUEJANA', '01'),
('01477', 'RETES DE LLANTENO', '01'),
('01477', 'ZUAZA', '01'),
('01478', 'CAMPIJO', '01'),
('01478', 'GORDELIZ', '01'),
('01478', 'LLANTENO', '01'),
('01478', 'MENDIETA', '01'),
('01478', 'RETES DE TUDELA', '01'),
('01478', 'SANTA COLOMA', '01'),
('01478', 'SOJO', '01'),
('01478', 'SOJOGUTI', '01'),
('01479', 'AGI&Ntilde;AGA', '01'),
('01479', 'IZORIA', '01'),
('01479', 'MADARIA', '01'),
('01479', 'MARO&Ntilde;O', '01'),
('01479', 'MURGA', '01'),
('01479', 'OLABEZAR', '01'),
('01479', 'SALMANTON', '01'),
('01510', 'BETOLAZA', '01'),
('01510', 'ERRETANA', '01'),
('01510', 'GAMARRA GUTXIA', '01'),
('01510', 'GAMARRA MENOR', '01'),
('01510', 'LUKO', '01'),
('01510', 'MI&Ntilde;ANO GOIEN', '01'),
('01510', 'MI&Ntilde;ANO GUTXIA', '01'),
('01510', 'MI&Ntilde;ANO MAYOR', '01'),
('01510', 'MI&Ntilde;ANO MENOR', '01'),
('01510', 'URBINA', '01'),
('01510', 'ZIRIANO', '01'),
('01520', 'AMARITA', '01'),
('01520', 'ARRAZUA-UBARRUNDIA', '01'),
('01520', 'ARROIABE', '01'),
('01520', 'ARZUBIAGA', '01'),
('01520', 'DURANA', '01'),
('01520', 'LANDA', '01'),
('01520', 'LANGARA-GANBOA', '01'),
('01520', 'MENDIBIL', '01'),
('01520', 'NANCLARES DE GANBOA', '01'),
('01520', 'ULLIBARRI-ARRAZUA', '01'),
('01520', 'ULLIBARRI-GANBOA', '01'),
('01520', 'ZURBANO', '01'),
('02001', 'ALBACETE', '02'),
('02002', 'ALBACETE', '02'),
('02003', 'ALBACETE', '02'),
('02004', 'ALBACETE', '02'),
('02005', 'ALBACETE', '02'),
('02006', 'ALBACETE', '02'),
('02007', 'ALBACETE', '02'),
('02049', 'AGUAS NUEVAS', '02'),
('02049', 'ALBACETE', '02'),
('02070', 'ALBACETE', '02'),
('02071', 'ALBACETE', '02'),
('02080', 'ALBACETE', '02'),
('02100', 'TARAZONA DE LA MANCHA', '02'),
('02110', 'GINETA, LA', '02'),
('02110', 'GRAJUELA, LA', '02'),
('02120', 'PE&Ntilde;AS DE SAN PEDRO', '02'),
('02124', 'ALCADOZO', '02'),
('02124', 'CASABLANCA', '02'),
('02124', 'CASASOLA', '02'),
('02124', 'HERRERIA, LA', '02'),
('02124', 'NAVAZUELA, LA', '02'),
('02124', 'NOGUERA, LA', '02'),
('02125', 'AYNA', '02'),
('02125', 'GINETE, EL (AYNA)', '02'),
('02125', 'ROYO ODREA', '02'),
('02127', 'CASA CA&Ntilde;ETE', '02'),
('02127', 'SAHUCO, EL', '02'),
('02127', 'SOLANA, LA', '02'),
('02129', 'CAMPILLO DE LA VIRGEN', '02'),
('02129', 'FONTANAR DE LAS VI&Ntilde;AS', '02'),
('02129', 'FUENSANTA, LA', '02'),
('02129', 'FUENTE DEL PINO', '02'),
('02129', 'MOLATA, LA', '02'),
('02129', 'MOLINAR, EL', '02'),
('02129', 'POCICOS, LOS', '02'),
('02129', 'ROYO, EL', '02'),
('02129', 'SANTA ANA (FUENTE DEL PINO)', '02'),
('02130', 'BOGARRA', '02'),
('02136', 'PATERNA DE MADERA', '02'),
('02137', 'ARTEAGA', '02'),
('02137', 'BATAN DEL PUERTO', '02'),
('02137', 'CASA ROSA', '02'),
('02137', 'CATALMEREJOS, LOS', '02'),
('02137', 'CORTIJO DE TORTAS', '02'),
('02137', 'RIO MADERA', '02'),
('02139', 'CA&Ntilde;ADAS DE HACHES ABAJO', '02'),
('02139', 'CA&Ntilde;ADAS DE HACHES ARRIBA', '02'),
('02139', 'CASAS DE HACHES, LAS', '02'),
('02139', 'DEHESA DEL VAL', '02'),
('02139', 'DEHESA, LA (AYNA)', '02'),
('02139', 'GRIEGO, EL', '02'),
('02139', 'MOHEDAS, LAS', '02'),
('02139', 'MORISCOTE', '02'),
('02139', 'POTICHE', '02'),
('02139', 'SARGUILLA, LA', '02'),
('02139', 'VILLAREJO, EL', '02'),
('02140', 'ANGUIJES, LOS', '02'),
('02140', 'SALOBRAL, EL', '02'),
('02141', 'POZOHONDO', '02'),
('02142', 'MULLIDAR', '02'),
('02142', 'NAVA DE ABAJO', '02'),
('02142', 'NAVA DE ARRIBA', '02'),
('02150', 'VALDEGANGA', '02'),
('02151', 'CASAS DE JUAN NU&Ntilde;EZ', '02'),
('02152', 'ALATOZ', '02'),
('02153', 'CARCELEN', '02'),
('02153', 'CASAS DE JUAN GIL', '02'),
('02154', 'POZO LORENTE', '02'),
('02154', 'VILLAVALIENTE', '02'),
('02155', 'TINAJEROS', '02'),
('02156', 'FELIPA, LA', '02'),
('02160', 'LEZUZA', '02'),
('02161', 'TIRIEZ', '02'),
('02161', 'YUNQUERA, LA', '02'),
('02162', 'CUARTICO, EL', '02'),
('02162', 'HERRERA, LA', '02'),
('02162', 'ONCEBREROS (LA HERRERA)', '02'),
('02200', 'CASAS IBA&Ntilde;EZ', '02'),
('02210', 'ALCALA DEL JUCAR', '02'),
('02211', 'CASAS DEL CERRO', '02'),
('02211', 'GILA, LA', '02'),
('02211', 'TOLOSA', '02'),
('02212', 'CASAS DE VES', '02'),
('02213', 'PARED, LA', '02'),
('02213', 'VILLA DE VES', '02'),
('02214', 'BALSA DE VES', '02'),
('02214', 'CANTOBLANCO', '02'),
('02214', 'ERAS, LAS', '02'),
('02214', 'VISO, EL', '02'),
('02214', 'ZULEMA', '02'),
('02215', 'ALBOREA', '02'),
('02215', 'CILANCO', '02'),
('02215', 'VILLATOYA', '02'),
('02220', 'MOTILLEJA', '02'),
('02230', 'MADRIGUERAS', '02'),
('02240', 'MAHORA', '02'),
('02246', 'NAVAS DE JORQUERA', '02'),
('02247', 'CENIZATE', '02'),
('02248', 'JORQUERA', '02'),
('02249', 'ALCOZAREJOS', '02'),
('02249', 'BORMATE', '02'),
('02249', 'CALZADA DE VERGARA', '02'),
('02249', 'MALDONADO', '02'),
('02249', 'RECUEJA, LA', '02'),
('02249', 'RIBERA DE CUBAS', '02'),
('02250', 'ABENGIBRE', '02'),
('02251', 'CAMPOALBILLO', '02'),
('02252', 'MARIMINGUEZ', '02'),
('02253', 'GOLOSALVO', '02'),
('02260', 'FUENTEALBILLA', '02'),
('02270', 'VILLAMALEA', '02'),
('02300', 'ALCARAZ', '02'),
('02310', 'VIVEROS', '02'),
('02311', 'POVEDILLA', '02'),
('02312', 'CANALEJA', '02'),
('02312', 'MESTA DE ALCARAZ, LA', '02'),
('02313', 'PE&Ntilde;ASCOSA', '02'),
('02314', 'CILLERUELO', '02'),
('02314', 'HORCAJO, EL', '02'),
('02314', 'HOZ, LA', '02'),
('02314', 'ITUERO', '02'),
('02314', 'MASEGOSO', '02'),
('02314', 'PE&Ntilde;ARRUBIA DE MASEGOSO', '02'),
('02314', 'PESEBRE', '02'),
('02314', 'SOLANILLA', '02'),
('02314', 'ZORIO', '02'),
('02315', 'VIANOS', '02'),
('02316', 'REOLID', '02'),
('02316', 'SALOBRE', '02'),
('02320', 'BALAZOTE', '02'),
('02326', 'CA&Ntilde;ADA JUNCOSA', '02'),
('02326', 'CASAS DE ABAJO', '02'),
('02326', 'SAN PEDRO', '02'),
('02327', 'CASICA DEL MADRO&Ntilde;O', '02'),
('02327', 'POZUELO', '02'),
('02327', 'ZARZA, LA', '02'),
('02328', 'ARGAMASON', '02'),
('02328', 'SANTA ANA', '02'),
('02329', 'BERRO', '02'),
('02329', 'BURRUECO', '02'),
('02329', 'CASAS DE LAZARO', '02'),
('02329', 'CUCHARAL', '02'),
('02329', 'FUENLABRADA', '02'),
('02329', 'NAVALENGUA', '02'),
('02340', 'CHOSPES, LOS', '02'),
('02340', 'CUBILLO', '02'),
('02340', 'JARD&Iacute;N, EL', '02'),
('02340', 'JARDIN, EL', '02'),
('02340', 'ROBLEDO', '02'),
('02350', 'VILLAPALACIOS', '02'),
('02359', 'MESTA DE CORTIJADAS', '02'),
('02360', 'BIENSERVIDA', '02'),
('02400', 'HELLIN', '02'),
('02409', 'AGRA', '02'),
('02409', 'CA&Ntilde;ADA DE AGRA', '02'),
('02409', 'MINGOGIL', '02'),
('02409', 'NAVA CAMPA&Ntilde;A', '02'),
('02410', 'LIETOR', '02'),
('02420', 'ISSO', '02'),
('02430', 'ELCHE DE LA SIERRA', '02'),
('02434', 'LETUR', '02'),
('02435', 'SOCOVOS', '02'),
('02436', 'FEREZ', '02'),
('02437', 'CA&Ntilde;ADA DE BUENDIA', '02'),
('02437', 'CA&Ntilde;AR, EL', '02'),
('02437', 'OLMOS, LOS', '02'),
('02437', 'TAZONA', '02'),
('02439', 'ABEJUELA', '02'),
('02439', 'GALLEGO', '02'),
('02439', 'VICORTO', '02'),
('02439', 'VILLARES', '02'),
('02440', 'MOLINICOS', '02'),
('02448', 'ALEJOS, LOS', '02'),
('02448', 'ALFERA, LA', '02'),
('02448', 'ANIMAS, LAS', '02'),
('02448', 'CA&Ntilde;ADA DEL PROVENCIO', '02'),
('02448', 'PINILLA (VEGALLERA)', '02'),
('02448', 'QUEJIGAL', '02'),
('02448', 'VEGALLERA', '02'),
('02448', 'YEGUARIZAS, LAS', '02'),
('02449', 'CA&Ntilde;ADA DE MOROTE', '02'),
('02449', 'COLLADOS, LOS', '02'),
('02449', 'FUENTE CARRASCA', '02'),
('02449', 'FUENTE HIGUERA', '02'),
('02449', 'HOYAS, LAS', '02'),
('02449', 'MESONES', '02'),
('02449', 'PARDAL, EL', '02'),
('02449', 'PUERTO DEL PINO', '02'),
('02449', 'TORRE PEDRO', '02'),
('02450', 'RIOPAR', '02'),
('02459', 'CASA DE LA NOGUERA', '02'),
('02459', 'CORTIJOS DEL CURA', '02'),
('02459', 'GOLLIZO, EL', '02'),
('02459', 'LAMINADOR, EL', '02'),
('02459', 'LUGAR NUEVO, EL', '02'),
('02459', 'NOGUERON, EL', '02'),
('02459', 'VILLAR, EL', '02'),
('02460', 'BELLOTAR', '02'),
('02460', 'VILLAVERDE DE GUADALIMAR', '02'),
('02461', 'COTILLAS', '02'),
('02462', 'ARROYOFRIO', '02'),
('02462', 'CAMPILLO', '02'),
('02462', 'UMBRIA ANGULO', '02'),
('02480', 'YESTE', '02'),
('02484', 'ARGUELLITE', '02'),
('02485', 'TUS', '02'),
('02486', 'HORNO CIEGO', '02'),
('02486', 'PE&Ntilde;ARRUBIA', '02'),
('02486', 'RALA', '02'),
('02487', 'JUAN QUILEZ', '02'),
('02487', 'SEGE', '02'),
('02489', 'ALCANTARILLA', '02'),
('02489', 'GONTAR', '02'),
('02489', 'PAROLIS', '02'),
('02489', 'PAULES', '02'),
('02490', 'AGRAMON', '02'),
('02499', 'CANCARIX', '02'),
('02499', 'HORCA, LA', '02'),
('02499', 'MINAS, LAS', '02'),
('02499', 'MINATEDA', '02'),
('02500', 'TOBARRA', '02'),
('02510', 'POZO BUENO', '02'),
('02510', 'POZO CA&Ntilde;ADA', '02'),
('02511', 'ABUZADERAS, LAS', '02'),
('02511', 'CAMPILLO DE LAS DOBLAS', '02'),
('02512', 'ALJUBE', '02'),
('02512', 'ANORIAS, LAS', '02'),
('02512', 'CASA BLANCA DE LOS RIOTEROS', '02'),
('02512', 'CASA DE LAS MONJAS', '02'),
('02512', 'MARDOS, LOS', '02'),
('02512', 'PINILLA', '02'),
('02513', 'CORDOVILLA', '02'),
('02513', 'MORA DE SANTA QUITERIA', '02'),
('02513', 'SANTIAGO DE MORA', '02'),
('02513', 'SIERRA', '02'),
('02520', 'CHINCHILLA DE MONTE ARAGON', '02'),
('02529', 'HORNA', '02'),
('02530', 'NERPIO', '02'),
('02534', 'CA&Ntilde;ADAS', '02'),
('02534', 'JUTIA', '02'),
('02534', 'PEDRO ANDR&Eacute;S', '02'),
('02534', 'PEDRO ANDRES', '02'),
('02536', 'BEG', '02'),
('02536', 'CASA DE LA CABEZA', '02'),
('02536', 'CHORRETITES DE ABAJO', '02'),
('02536', 'CORTIJOS DEL HERRERO', '02'),
('02536', 'YETAS DE ABAJO', '02'),
('02600', 'VILLARROBLEDO', '02'),
('02610', 'BONILLO, EL', '02'),
('02611', 'OSSA DE MONTIEL', '02'),
('02612', 'MUNERA', '02'),
('02614', 'BALLESTERO, EL', '02'),
('02620', 'MINAYA', '02'),
('02630', 'RODA, LA', '02'),
('02636', 'VILLALGORDO DEL JUCAR', '02'),
('02637', 'FUENSANTA', '02'),
('02638', 'MONTALVOS', '02'),
('02639', 'BARRAX', '02'),
('02639', 'SANTA MARTA', '02'),
('02640', 'ALMANSA', '02'),
('02650', 'MONTEALEGRE DEL CASTILLO', '02'),
('02651', 'FUENTEALAMO', '02'),
('02652', 'ONTUR', '02'),
('02653', 'ALBATANA', '02'),
('02660', 'CAUDETE', '02'),
('02690', 'ALPERA', '02'),
('02691', 'BONETE', '02'),
('02692', 'PETROLA', '02'),
('02693', 'CORRAL RUBIO', '02'),
('02693', 'HIGUERA, LA', '02'),
('02694', 'HIGUERUELA', '02'),
('02695', 'VILLAR DE CHINCHILLA', '02'),
('02696', 'HOYA GONZALO', '02'),
('03001', 'ALACANT/ALICANTE', '03'),
('03002', 'ALACANT/ALICANTE', '03'),
('03003', 'ALACANT/ALICANTE', '03'),
('03004', 'ALACANT/ALICANTE', '03'),
('03005', 'ALACANT/ALICANTE', '03'),
('03006', 'ALACANT/ALICANTE', '03'),
('03007', 'ALACANT/ALICANTE', '03'),
('03008', 'ALACANT/ALICANTE', '03'),
('03009', 'ALACANT/ALICANTE', '03'),
('03010', 'ALACANT/ALICANTE', '03'),
('03011', 'ALACANT/ALICANTE', '03'),
('03012', 'ALACANT/ALICANTE', '03'),
('03013', 'ALACANT/ALICANTE', '03'),
('03014', 'ALACANT/ALICANTE', '03'),
('03015', 'ALACANT/ALICANTE', '03'),
('03016', 'ALACANT/ALICANTE', '03'),
('03070', 'ALACANT/ALICANTE', '03'),
('03071', 'ALACANT/ALICANTE', '03'),
('03080', 'ALACANT/ALICANTE', '03'),
('03100', 'ABIO', '03'),
('03100', 'CARRASQUETA', '03'),
('03100', 'SEGORB', '03'),
('03100', 'XIXONA', '03'),
('03108', 'ALCOYES', '03'),
('03108', 'BARRANCO ORTA', '03'),
('03108', 'SIERRA GRANA', '03'),
('03108', 'TORRE DE LES MA&Ccedil;ANES, LA/TORREMANZANAS', '03'),
('03108', 'VIOLA', '03'),
('03109', 'ALJIBE, EL', '03'),
('03109', 'BONAIRE', '03'),
('03109', 'FINCA TEROL', '03'),
('03109', 'MAIGMO', '03'),
('03109', 'PINARES DE MECLI', '03'),
('03109', 'TIBI', '03'),
('03109', 'TORROSELLA', '03'),
('03110', 'ALMAINA-PARK', '03'),
('03110', 'ALMAJADA, LA', '03'),
('03110', 'APOSTOLES, LOS', '03'),
('03110', 'BARRELLA', '03'),
('03110', 'BAYONA, LA', '03'),
('03110', 'BENAUD', '03'),
('03110', 'BENESSIU', '03'),
('03110', 'BONALBA BAJA', '03'),
('03110', 'BORRACHINA', '03'),
('03110', 'CALERA, LA', '03'),
('03110', 'CALVARI', '03'),
('03110', 'CANTALAR, EL', '03'),
('03110', 'CAPELLANS', '03'),
('03110', 'CASA FUS', '03'),
('03110', 'COLLAO, EL', '03'),
('03110', 'COSTERA, LA', '03'),
('03110', 'COTOVETA', '03'),
('03110', 'ENTREDOS, L''', '03'),
('03110', 'ESTACA, L''', '03'),
('03110', 'FONDO, EL', '03'),
('03110', 'GIALMA', '03'),
('03110', 'GIRASOLES, LOS (MUCHAMIEL)', '03'),
('03110', 'HUERTA, LA (MUCHAMIEL)', '03'),
('03110', 'JUNCARET, EL', '03'),
('03110', 'MAJADA-VERDE', '03'),
('03110', 'MARSETA', '03'),
('03110', 'MINAS DEL OCRE, LAS', '03'),
('03110', 'MOLI-FOC', '03'),
('03110', 'MOLINO NUEVO', '03'),
('03110', 'MUTXAMEL', '03'),
('03110', 'OASIS RICO', '03'),
('03110', 'OBRERA, LA', '03'),
('03110', 'OLMOS, LOS', '03'),
('03110', 'PAULINAS, LAS', '03'),
('03110', 'PE&Ntilde;ACERRADA', '03'),
('03110', 'PE&Ntilde;ETES, LES', '03'),
('03110', 'PINO, EL', '03'),
('03110', 'RAVEL', '03'),
('03110', 'RIO, EL', '03'),
('03110', 'RIO-PARK', '03'),
('03110', 'ROSETA, LA', '03'),
('03110', 'SALT, EL (MUCHAMIEL)', '03'),
('03110', 'SAN PERET', '03'),
('03110', 'SE&Ntilde;AL, EL', '03'),
('03110', 'SERVERES', '03'),
('03110', 'TORRETA, LA', '03'),
('03110', 'TOSAL REDO', '03'),
('03110', 'VALLE DEL SOL', '03'),
('03110', 'VENTETA, LA', '03'),
('03110', 'VIBRA, LA', '03'),
('03110', 'VOLADOR, EL', '03'),
('03111', 'BONALBA ALTA', '03'),
('03111', 'BUSOT', '03'),
('03111', 'CANALOBRE', '03'),
('03111', 'CARRIL', '03'),
('03111', 'CAVA,LA', '03'),
('03111', 'FIGUERALET, EL', '03'),
('03111', 'HOYA BERENGUER', '03'),
('03111', 'HOYA DE LOS PATOS', '03'),
('03111', 'HOYA DE PARRA', '03'),
('03111', 'HOYA DE SAN JAIME', '03'),
('03111', 'LIEBRE PARK', '03'),
('03111', 'LLANO DE PARTIDORES', '03'),
('03111', 'LLANO PASTORES', '03'),
('03111', 'PISNELLA', '03'),
('03111', 'PLA DE CABECO', '03'),
('03111', 'PLA LLOMA', '03'),
('03111', 'PLANET, EL', '03'),
('03111', 'POHUET, EL', '03'),
('03111', 'VERCHERET', '03'),
('03111', 'VIDRIER', '03'),
('03111', 'VOLVETA GANGA', '03'),
('03112', 'CHAREUS', '03'),
('03112', 'GARRACHICO', '03'),
('03112', 'MARIQUITOS', '03'),
('03112', 'TANGEL', '03'),
('03112', 'VILLAFRANQUEZA', '03'),
('03113', 'FONCALENT', '03'),
('03113', 'REBOLLEDO', '03'),
('03113', 'SANTA ANA (REBOLLEDO)', '03'),
('03113', 'VALLONGA, DE LA', '03'),
('03113', 'XEPERUT, LO', '03'),
('03114', 'ALACANT/ALICANTE', '03'),
('03114', 'BACAROT', '03'),
('03114', 'POLIGONO INDUSTRIAL LAS ATALAYAS', '03'),
('03115', 'MONNEGRE', '03'),
('03130', 'BRAS DEL PORT', '03'),
('03130', 'LISA', '03'),
('03130', 'PONIENTE', '03'),
('03130', 'SALINAS (SANTA POLA)', '03'),
('03130', 'SANTA POLA', '03'),
('03138', 'TABARCA', '03'),
('03139', 'BALSARES, LOS (ALTET)', '03'),
('03139', 'SANTANA', '03'),
('03139', 'VALVERDE ALTO', '03'),
('03139', 'VALVERDE BAJO', '03'),
('03140', 'CHAPAPRIETAS, LOS', '03'),
('03140', 'GUARDAMAR DEL SEGURA', '03'),
('03140', 'MARE NOSTRUM', '03'),
('03140', 'PALL-MALL', '03'),
('03140', 'PEPIN, LO', '03'),
('03140', 'PESQUERAS, LAS', '03'),
('03140', 'PINADA, LA', '03'),
('03140', 'SAN JOSE', '03'),
('03149', 'ALMARJAL', '03'),
('03149', 'COMERCIO DE ALDEGUER', '03'),
('03149', 'MONCAYO', '03'),
('03149', 'RASOS, LOS', '03'),
('03149', 'SAN BRUNO', '03'),
('03149', 'VENTOSALA', '03'),
('03150', 'DOLORES', '03'),
('03158', 'BERENGUERES', '03'),
('03158', 'CASICAS, LAS', '03'),
('03158', 'CATRAL', '03'),
('03158', 'CRUZ, LA', '03'),
('03158', 'DOMINGOS, LOS', '03'),
('03158', 'HORNOS', '03'),
('03158', 'MADRIGUERAS', '03'),
('03158', 'NONDUERMAS', '03'),
('03158', 'PABLOS, LOS', '03'),
('03158', 'PALOMAR', '03'),
('03158', 'RINCON DE LOS PABLOS', '03'),
('03158', 'SAN FELIPE DE NERI', '03'),
('03158', 'SANTA AGUEDA', '03'),
('03159', 'BARRIO, EL', '03'),
('03159', 'BODEGA, LA (DOLORES)', '03'),
('03159', 'CAMINO DE SAN FULGENCIO', '03'),
('03159', 'CUADRA NUEVA', '03'),
('03159', 'CUATRO CAMINOS', '03'),
('03159', 'DAYA NUEVA', '03'),
('03159', 'ESCORREDOR', '03'),
('03159', 'FABRICA, LA', '03'),
('03159', 'FLORIDA ALTA', '03'),
('03159', 'FLORIDA BAJA', '03'),
('03159', 'FLORIDA, LA', '03'),
('03159', 'HONDON, EL', '03'),
('03159', 'LLOBREGALES', '03'),
('03159', 'MAYAYO', '03'),
('03159', 'PUEBLA DE ROCAMORA', '03'),
('03159', 'PUENTE DE MATEOS', '03'),
('03159', 'RINCON DE LOS PERTUSAS', '03'),
('03159', 'RINCON, EL', '03'),
('03159', 'VEREDA DEL POZO', '03'),
('03160', 'ALMORAD&Iacute;', '03'),
('03160', 'ALMORADI', '03'),
('03160', 'LADRILLAR, EL', '03'),
('03160', 'NIDO, EL', '03'),
('03169', 'ALGORFA', '03'),
('03169', 'ALMAZARICA', '03'),
('03169', 'BA&Ntilde;ET', '03'),
('03169', 'BA&Ntilde;ET, EL', '03'),
('03169', 'BOVEDAS, LAS', '03'),
('03169', 'CAMINO DE CATRAL, EL', '03'),
('03169', 'CAMINO DE LA MAJA, EL', '03'),
('03169', 'CAMINO DEL RIO', '03'),
('03169', 'CRUZ DE GALINDO', '03'),
('03169', 'ERA ALTA', '03'),
('03169', 'ERICA, LA', '03'),
('03169', 'FOGARIA, LA', '03'),
('03169', 'GABATO, EL', '03'),
('03169', 'LOMAS DE LA JULIANA', '03'),
('03169', 'MIRAS, LOS (ALGORFA)', '03'),
('03169', 'MOTA, LA', '03'),
('03169', 'PAREDES, LOS', '03'),
('03169', 'PEREZ, LOS (AYUNTAMIENTO ALMORADI/TORREVIEJA)', '03'),
('03169', 'PINADA, LA', '03'),
('03169', 'PUENTE DE DON PEDRO, EL', '03'),
('03169', 'RAFAELA, LA', '03'),
('03169', 'RAIGUERO, EL', '03'),
('03169', 'SALADAR, EL', '03'),
('03169', 'SASTRE, LO', '03'),
('03169', 'VENTA, LA', '03'),
('03170', 'CIUDAD QUESADA', '03'),
('03170', 'DO&Ntilde;A PEPA', '03'),
('03170', 'ESCUERA, LA', '03'),
('03170', 'MARINA, LA', '03'),
('03170', 'OASIS (LA MARINA)', '03'),
('03170', 'PUEBLO BRAVO', '03'),
('03170', 'PUEBLO LUCERO', '03'),
('03170', 'ROJALES', '03'),
('03177', 'ACEQUIA DE LOS PALACIOS', '03'),
('03177', 'DAYA VIEJA', '03'),
('03177', 'GARRIGA, LA', '03'),
('03177', 'MARTINEZ, LOS', '03'),
('03177', 'PALACIOS, LOS', '03'),
('03177', 'PEDRE&Ntilde;O, LO', '03'),
('03177', 'SAN FULGENCIO', '03'),
('03178', 'BENIJ&Oacute;FAR', '03'),
('03178', 'MONTEAZUL', '03'),
('03178', 'ROJALES, DE', '03'),
('03178', 'TALAYA PARK', '03'),
('03178', 'TORREJON DE SAN BRUNO', '03'),
('03179', 'FORMENTERA DEL SEGURA', '03'),
('03179', 'HEREDADES', '03'),
('03180', 'ALTOS, LOS', '03'),
('03180', 'CALA DORADA', '03'),
('03180', 'CALS BLANCAS', '03'),
('03180', 'CHAPARRAL, EL', '03'),
('03180', 'ELISEOS', '03'),
('03180', 'LIMONAR, EL', '03'),
('03180', 'MAR AZUL', '03'),
('03180', 'NUEVA TORREVIEJA', '03'),
('03180', 'PARAISO, EL', '03'),
('03180', 'PARAJE NATURAL', '03'),
('03180', 'ROCIO DEL MAR', '03'),
('03180', 'ROSALEDA, LA', '03'),
('03180', 'SAN LUIS', '03'),
('03180', 'TORRE ALMENDROS', '03'),
('03180', 'TORRETA I, II Y III', '03'),
('03180', 'TORREVIEJA', '03'),
('03180', 'VELETA, LA', '03'),
('03180', 'VILLA LAGUNA', '03'),
('03180', 'VILLAS DE DON QUIJOTE', '03'),
('03186', 'BALCONES, LOS', '03'),
('03187', 'BLANQUE, LO', '03'),
('03187', 'CASITAS, LAS', '03'),
('03187', 'MARQUESA, LA', '03'),
('03187', 'MIRAS, LOS (MONTESINOS)', '03'),
('03187', 'MONTESINOS, LOS', '03'),
('03187', 'PEREZ, LOS (AYUNTAMIENTO TORREVIEJA)', '03'),
('03187', 'PINICOS, LOS', '03'),
('03188', 'ALDEA DEL MAR', '03'),
('03188', 'CALA HIGUERA', '03'),
('03188', 'CURA, DEL', '03'),
('03188', 'EURO-PARC', '03'),
('03188', 'LOCOS, DE', '03'),
('03188', 'LOMAS DEL MAR', '03'),
('03188', 'MATA, LA', '03'),
('03188', 'SALARET', '03'),
('03188', 'TORRE DEL MORO', '03'),
('03188', 'TORREJON', '03'),
('03188', 'TORRELAMATA', '03'),
('03189', 'ALMENDROS, LOS (ORIHUELA-COSTA)', '03'),
('03189', 'CABO ROIG', '03'),
('03189', 'CAMPOAMOR', '03'),
('03189', 'CASTILLO DE DON JUAN', '03'),
('03189', 'CHISMOSA, LA', '03'),
('03189', 'DEHESA DE CAMPOAMOR', '03'),
('03189', 'FILIPINAS', '03'),
('03189', 'FLAMENCA', '03'),
('03189', 'FLORIDA, LA (ORIHUELA-COSTA)', '03'),
('03189', 'GATO, EL', '03'),
('03189', 'HORIZONTE, EL', '03'),
('03189', 'LOMAS DE SAN JUAN', '03'),
('03189', 'MIMOSAS, LAS', '03'),
('03189', 'MONTE ZENIA', '03'),
('03189', 'OLEZA', '03'),
('03189', 'ORIHUELA-COSTA', '03'),
('03189', 'PUNTA DE LA SAL', '03'),
('03189', 'PUNTA PRIMA', '03'),
('03189', 'REGIA, LA', '03'),
('03189', 'SERENA II', '03'),
('03189', 'SOLANA, LA', '03'),
('03189', 'SOLANAS, LAS', '03'),
('03189', 'TORRE ZENIA', '03'),
('03189', 'VILLACOSTAS', '03'),
('03189', 'VILLAMARTIN', '03'),
('03189', 'ZENIA, LA', '03'),
('03190', 'PILAR DE LA HORADADA', '03'),
('03191', 'ALMAZARA, LA', '03'),
('03191', 'BARRIO LA ALMAZARRA', '03'),
('03191', 'BARRIO LAS SEGUNDAS', '03'),
('03191', 'BARRIO LOS HORTELANOS', '03'),
('03191', 'CA&Ntilde;ADA DE PRAES', '03'),
('03191', 'COLONIA SAN ISIDRO', '03'),
('03191', 'HORTELANOS, LOS', '03'),
('03191', 'MIL PALMERAS', '03'),
('03191', 'PINAR DE CAMPOVERDE', '03'),
('03191', 'PUEBLO CATINO', '03'),
('03191', 'RUFINES, LOS', '03'),
('03191', 'SAEZ, LOS', '03'),
('03191', 'SEGUNDAS, LOS', '03'),
('03191', 'TORRE DE LA HORADADA', '03'),
('03191', 'VILLENA, LOS', '03'),
('03193', 'SAN MIGUEL DE SALINAS', '03'),
('03194', 'MARINA, LA', '03'),
('03194', 'MOLAR, EL', '03'),
('03194', 'PINET, EL', '03'),
('03195', 'ALTET, EL', '03'),
('03195', 'ARENALES DEL SOL, LOS', '03'),
('03195', 'BALSARES, LOS (ALICANTE)', '03'),
('03195', 'CALABACI, EL', '03'),
('03200', 'ELX/ELCHE', '03'),
('03201', 'ELX/ELCHE', '03'),
('03202', 'ELX/ELCHE', '03'),
('03203', 'ELX/ELCHE', '03'),
('03203', 'PARQUE INDUSTRIAL DE TORRELLANO', '03'),
('03204', 'ELX/ELCHE', '03'),
('03205', 'ELX/ELCHE', '03'),
('03206', 'ELX/ELCHE', '03'),
('03207', 'ELX/ELCHE', '03'),
('03290', 'ELX/ELCHE', '03'),
('03291', 'ELX/ELCHE', '03'),
('03291', 'FERRIOL', '03'),
('03292', 'BAYAS, LAS', '03'),
('03293', 'ELX/ELCHE', '03'),
('03294', 'DAIMES', '03'),
('03294', 'ELX/ELCHE', '03'),
('03294', 'HOYA, LA', '03'),
('03295', 'ELX/ELCHE', '03'),
('03295', 'JUBALCOY', '03'),
('03295', 'SALADAS', '03'),
('03296', 'ALGODA', '03'),
('03296', 'DERRAMADOR (ELCHE)', '03'),
('03296', 'ELX/ELCHE', '03'),
('03296', 'PUJOL', '03'),
('03300', 'HUERTOS, LOS', '03'),
('03300', 'ORIHUELA', '03'),
('03310', 'CHAPITEL', '03'),
('03310', 'CORRENTIAS BAJAS', '03'),
('03310', 'CORRENTIAS MEDIAS', '03'),
('03310', 'DON FAUSTINO', '03'),
('03310', 'FABREGAL', '03'),
('03310', 'JACARILLA', '03'),
('03310', 'MOLINS', '03'),
('03311', 'APARECIDA, LA', '03'),
('03311', 'BONANZA (RAIGUERO DE)', '03'),
('03311', 'CAMINO EN MEDIO', '03'),
('03311', 'MOLINO DE LA CIUDAD', '03'),
('03311', 'PINAR DE BONANZA', '03'),
('03312', 'ARNEVA', '03'),
('03312', 'DESAMPARADOS, LOS', '03'),
('03312', 'NORIAS, LAS', '03'),
('03313', 'ALCACHOFAR', '03'),
('03313', 'DOLSES, LOS', '03'),
('03313', 'HURCHILLO', '03'),
('03313', 'REBATE', '03'),
('03313', 'TORREMENDO', '03'),
('03314', 'ANCHA', '03'),
('03314', 'CAMPANETA, LA', '03'),
('03314', 'MEDIA LEGUA', '03'),
('03314', 'SAN BARTOLOME', '03'),
('03315', 'ASENSIOS, LOS', '03'),
('03315', 'CABECICO, EL', '03'),
('03315', 'CAMPIRULOS, LOS', '03'),
('03315', 'CANDEL, LO', '03'),
('03315', 'CARMEN, LO', '03'),
('03315', 'CUTILLAS, LOS', '03'),
('03315', 'GAVILANES, LOS', '03'),
('03315', 'MAZONES, LOS', '03'),
('03315', 'MURADA, LA', '03'),
('03315', 'PEREZ, LOS', '03'),
('03315', 'PINOS, LOS', '03'),
('03315', 'RIQUELMES, LOS', '03'),
('03315', 'RONDEROS, LOS', '03'),
('03315', 'TORRE INES', '03'),
('03315', 'VIVES, LOS', '03'),
('03316', 'BENFERRI', '03'),
('03316', 'MATANZA, LA', '03'),
('03316', 'MONTEPINAR', '03'),
('03317', 'BARRIO DE SAN CARLOS', '03'),
('03317', 'BODEGA, LA (ORIHUELA)', '03'),
('03317', 'CALLOSILLA', '03'),
('03317', 'CARASOS, LOS', '03'),
('03317', 'DIAZ, LOS', '03'),
('03317', 'ESCORRATEL, EL', '03'),
('03317', 'MONTEROS, LOS (ORIHUELA)', '03'),
('03317', 'NAYA, LA', '03'),
('03317', 'POLACOS, LOS', '03'),
('03317', 'PUNTAS, LAS', '03'),
('03317', 'VIRGEN DEL CAMINO', '03'),
('03318', 'ROCAMORA, LO', '03'),
('03318', 'VICENTES, LOS', '03'),
('03320', 'TORRELLANO', '03'),
('03330', 'CREVILLENT', '03'),
('03339', 'AMOROS', '03'),
('03339', 'BARRANCO DE SAN CAYETANO', '03'),
('03339', 'BARRANCO SAN CAYETANO', '03'),
('03339', 'BARRIO DE LA ESTACION DE CREVILLENTE', '03'),
('03339', 'BOCH', '03'),
('03339', 'CACHAP, EL', '03'),
('03339', 'CAMPILLOS, LOS', '03'),
('03339', 'CARGA', '03'),
('03339', 'CUARTEL ESTE', '03'),
('03339', 'CUARTEL OESTE', '03'),
('03339', 'ESTACIO, L'' (CREVILLENTE)', '03'),
('03339', 'MANGRANERA, LA', '03'),
('03339', 'MARCHANT', '03'),
('03339', 'MOLINETA, LA', '03'),
('03339', 'MOLINOS DE MAGRO', '03'),
('03339', 'MONJE', '03'),
('03339', 'REALENGO, EL', '03'),
('03339', 'SAN ANTONIO DE LA FLORIDA', '03'),
('03339', 'SAN PASCUAL', '03'),
('03340', 'ALBATERA', '03'),
('03348', 'GRANJA DE ROCAMORA', '03'),
('03348', 'MONECILLOS, LOS', '03'),
('03348', 'MOS DEL BOU', '03'),
('03349', 'ALBATERA-CATRAL, DE', '03'),
('03349', 'ARZABON', '03'),
('03349', 'CABEZO, EL', '03'),
('03349', 'GALLEGOS, LOS', '03'),
('03349', 'SAN ISIDRO DE ALBATERA', '03'),
('03349', 'SERRALBA', '03'),
('03350', 'COLLEREROS, LOS', '03'),
('03350', 'COX', '03'),
('03350', 'FINCA SAN FERNANDO', '03'),
('03350', 'HUERTA, LA (CALLOSA SEGURA)', '03'),
('03350', 'JABONERO, LO', '03'),
('03350', 'MOTOR DEL CARMEN', '03'),
('03350', 'RAMBLETA', '03'),
('03350', 'SAN ISIDRO', '03'),
('03360', 'ALMAJAL', '03'),
('03360', 'ALMUNIA', '03'),
('03360', 'BARRIO CEMENTERIO', '03'),
('03360', 'BARRIO EL PALMERAL', '03'),
('03360', 'BARRIO LOS DOLORES', '03'),
('03360', 'BARRIO SAN JOSE', '03'),
('03360', 'BARRIO SAN ROQUE', '03'),
('03360', 'BENEJ&Uacute;ZAR, VIEJO', '03'),
('03360', 'BENEJUZAR, VIEJO', '03'),
('03360', 'BENIMIRA', '03'),
('03360', 'CALLOSA DE SEGURA', '03'),
('03360', 'CAMINERA, DE LA', '03'),
('03360', 'CARTAGENA, LO', '03'),
('03360', 'CERCA, LO', '03'),
('03360', 'FERROCARRIL, PARALELO', '03'),
('03360', 'MU&Ntilde;OSA, LA', '03'),
('03360', 'ORILLA ACEQUIA', '03'),
('03360', 'PALMERAL, EL', '03'),
('03360', 'PERPEN, LO', '03'),
('03360', 'SALAR, EL', '03'),
('03360', 'SAN PEDRO', '03'),
('03360', 'SERRANA, LA', '03'),
('03360', 'VEREDA DE LOS CUBOS', '03'),
('03360', 'YESERA, LA', '03'),
('03369', 'ALTO, EL', '03'),
('03369', 'BADEN, EL', '03'),
('03369', 'CONCEPCION, LA', '03'),
('03369', 'MUDAMIENTO', '03'),
('03369', 'RAFAL', '03'),
('03370', 'BENITOS, LOS', '03'),
('03370', 'MAGDALENA, LA', '03'),
('03370', 'REDOVAN', '03'),
('03380', 'BIGASTRO', '03'),
('03390', 'BENEJ&Uacute;ZAR', '03'),
('03390', 'BENEJUZAR', '03'),
('03390', 'SECANO DE BARRACAS', '03'),
('03400', 'VILLENA', '03'),
('03408', 'ENCINA, LA', '03'),
('03408', 'TIESAS, LAS', '03'),
('03408', 'ZAFRA, LA', '03'),
('03409', 'CA&Ntilde;ADA', '03'),
('03409', 'MORATILLAS, LAS', '03'),
('03409', 'VEREDA, LA', '03'),
('03409', 'VIRTUDES, LAS', '03'),
('03410', 'BIAR', '03'),
('03410', 'UMBRIA (BIAR)', '03'),
('03420', 'CASTALLA', '03'),
('03420', 'SARGANELLA', '03'),
('03430', 'ONIL', '03'),
('03440', 'CAMPOS, LOS', '03'),
('03440', 'IBI', '03'),
('03440', 'SARGARET', '03'),
('03440', 'TOMILLAR-SARGANELLA', '03'),
('03450', 'BANYERES DE MARIOLA', '03'),
('03450', 'BOVAR', '03'),
('03450', 'FABRICAS DE BENEYTO', '03'),
('03450', 'FABRICAS DE ROMERO', '03'),
('03450', 'MARJAL, LA', '03'),
('03450', 'MOLINES, LES', '03'),
('03450', 'PEDRERA, LA (BA&Ntilde;ERES)', '03'),
('03459', 'CASAS DE BENEYTO', '03'),
('03459', 'CASAS DE MAESTRE', '03'),
('03459', 'VENTORRILLO, EL', '03'),
('03459', 'VILLA-ROSA', '03'),
('03460', 'BENEIXAMA', '03'),
('03469', 'BALSA, LA', '03'),
('03469', 'CAMP DE MIRRA, EL/CAMPO DE MIRRA', '03'),
('03469', 'CASAS DEL RIO', '03'),
('03469', 'PENYETES', '03'),
('03469', 'SALSE, EL', '03'),
('03500', 'ALFAZ DE BAIX', '03'),
('03500', 'ALMAFRA', '03'),
('03500', 'ARMANELLO', '03'),
('03500', 'BENIDORM', '03'),
('03500', 'CALA DE FINESTRAT', '03'),
('03500', 'CASETA', '03'),
('03500', 'COVES', '03'),
('03500', 'ERMITA DE SANZ', '03'),
('03500', 'FOYA MARINERA, LA', '03'),
('03500', 'FOYETES', '03'),
('03500', 'LLOMA', '03'),
('03500', 'RINCON DE LOIX', '03'),
('03500', 'SALTET', '03'),
('03500', 'SIERRA HELADA', '03'),
('03500', 'TOLLS', '03'),
('03501', 'BENIDORM', '03'),
('03502', 'BENIDORM', '03'),
('03503', 'BENIDORM', '03'),
('03508', 'BENIDORM', '03'),
('03509', 'FIGUERETES', '03'),
('03509', 'FINESTRAT', '03'),
('03509', 'GOLF BAHIA', '03'),
('03509', 'HORTETES, LES', '03'),
('03509', 'MOLINO, EL', '03'),
('03509', 'RAMAL DE LOIX', '03'),
('03509', 'TAMARIT, EL', '03'),
('03509', 'TAPIADA, LA', '03'),
('03510', 'ALMEDIA', '03'),
('03510', 'CALLOSA D''EN SARRI&Agrave;', '03'),
('03510', 'MARCHEQUIVIR', '03'),
('03510', 'TOSAL DE BANDERES', '03'),
('03516', 'BENIMANTELL', '03'),
('03517', 'ABDET', '03'),
('03517', 'ADZANETA', '03'),
('03517', 'BENIARDA', '03'),
('03517', 'BENIFATO', '03'),
('03517', 'CONFRIDES', '03'),
('03517', 'GUADALEST', '03'),
('03518', 'ALGAR, EL', '03'),
('03518', 'BOLULLA', '03'),
('03518', 'TARBENA', '03'),
('03519', 'CHINES', '03'),
('03520', 'BOVALAR', '03'),
('03520', 'CAMPULLES', '03'),
('03520', 'CHIRLES', '03'),
('03520', 'COTELLES', '03'),
('03520', 'CREUETA, LA', '03'),
('03520', 'FONTS, LES', '03'),
('03520', 'HOLIDAY - CLUB', '03'),
('03520', 'MONTROIG', '03'),
('03520', 'PALMOSA', '03'),
('03520', 'PAZ, LA', '03'),
('03520', 'PLA DE TEROL', '03'),
('03520', 'POLOP', '03'),
('03520', 'PUERTA DEL SOL', '03'),
('03520', 'RACO', '03'),
('03520', 'RUNAR', '03'),
('03520', 'TEULERIA', '03'),
('03520', 'TORRENT', '03'),
('03530', 'ALBERCA, LA', '03'),
('03530', 'ARCOS ESTE', '03'),
('03530', 'ARCOS NORTE', '03'),
('03530', 'ARCOS, LOS', '03'),
('03530', 'BARRANCO HONDO', '03'),
('03530', 'BELLO HORIZONTE', '03'),
('03530', 'CARAVANA', '03'),
('03530', 'CAUTIVADOR', '03'),
('03530', 'COLINA, LA', '03'),
('03530', 'COLOMA', '03'),
('03530', 'DORADO, EL', '03'),
('03530', 'ENTREPINOS', '03'),
('03530', 'FINCA MARTINA', '03'),
('03530', 'FLORIANA', '03'),
('03530', 'HAPIMAG', '03'),
('03530', 'KRISTAL', '03'),
('03530', 'MAYLAN', '03'),
('03530', 'MONTAHUD', '03'),
('03530', 'MONTE CRISTO, RESIDENCIAL', '03'),
('03530', 'MONTEBELLO', '03'),
('03530', 'MONTECASINO', '03'),
('03530', 'MUIXARA, LA', '03'),
('03530', 'NOU ESPAI I', '03'),
('03530', 'NOU ESPAI II', '03'),
('03530', 'NUCIA HILLS, LA', '03'),
('03530', 'NUCIA, LA', '03'),
('03530', 'NUCIA-PARK', '03'),
('03530', 'OLIVOS, LOS', '03'),
('03530', 'ORQUIDEAS, LAS', '03'),
('03530', 'PANORAMA (LA NUCIA)', '03'),
('03530', 'PATRAX', '03'),
('03530', 'PATRICIA', '03'),
('03530', 'PERLA, LA', '03'),
('03530', 'PINAR DE GARAITA', '03'),
('03530', 'PLA DE GARAITA', '03'),
('03530', 'PROMERE BELLA VISTA', '03'),
('03530', 'PUERTA DE HIERRO', '03'),
('03530', 'PUERTO AZUL', '03'),
('03530', 'ROSALES', '03'),
('03530', 'SOL SALIENTE', '03'),
('03530', 'TORRE, LA', '03'),
('03530', 'TOSAL', '03'),
('03530', 'TOSAL, EL', '03'),
('03530', 'TOSALET, EL', '03'),
('03530', 'VALLE, EL', '03'),
('03530', 'VARADERO', '03'),
('03530', 'VEGAS, LAS', '03'),
('03530', 'VENTA DEL AIRE', '03'),
('03540', 'ALACANT/ALICANTE', '03'),
('03540', 'CABO DE LAS HUERTAS', '03'),
('03540', 'CONDOMINA', '03'),
('03540', 'HUERTAS', '03'),
('03540', 'SANT JOAN, DE', '03'),
('03550', 'BENIMAGRELL', '03'),
('03550', 'FABRAQUER (AYUNTAMIENTO SAN JUAN)', '03'),
('03550', 'FONT, LA', '03'),
('03550', 'MEZQUITAS, LAS, F-II Y III', '03'),
('03550', 'RACHOLETES', '03'),
('03550', 'RAJOLETES', '03'),
('03550', 'SALAFRANCA', '03'),
('03550', 'SALT, EL (SAN JUAN)', '03'),
('03550', 'SANT JOAN D''ALACANT', '03'),
('03559', 'ALACANT/ALICANTE', '03'),
('03559', 'ORGEGIA', '03'),
('03559', 'SANTA FAZ', '03'),
('03559', 'SERENIL', '03'),
('03560', 'ALKABIR', '03'),
('03560', 'AMERADOR, EL', '03'),
('03560', 'BANYETS, ELS', '03'),
('03560', 'BARRIO BONNY', '03'),
('03560', 'BONANZA', '03'),
('03560', 'CALA D''OR', '03'),
('03560', 'CAMPELLO, EL', '03'),
('03560', 'CERD&Agrave;, DE', '03'),
('03560', 'CINCO TORRES', '03'),
('03560', 'COLONIA TRINIDAD', '03'),
('03560', 'COSTA ACANTILADA', '03'),
('03560', 'COVETA FUMA', '03'),
('03560', 'ESPA&Ntilde;OLETA, DE', '03'),
('03560', 'FABRAQUER (AYUNTAMIENTO CAMPELLO)', '03'),
('03560', 'FRITANGA, DE', '03'),
('03560', 'ISLETA, LA', '03'),
('03560', 'MARCO, DEL', '03'),
('03560', 'MERCED, LA', '03'),
('03560', 'MESSELL, POL&Iacute;GONO INDUSTRIAL', '03'),
('03560', 'MESSELL, POLIGONO INDUSTRIAL', '03'),
('03560', 'MEZQUITAS, LAS, F-I', '03'),
('03560', 'MUCHAVISTA, DE', '03'),
('03560', 'O&Ntilde;ATE, DE', '03'),
('03560', 'PARQUE AMERADOR, EL', '03'),
('03560', 'PLA DE SARRIO', '03'),
('03560', 'POBLET, EL', '03'),
('03560', 'PONCIANO, DE', '03'),
('03560', 'PUEBLO ACANTILADO', '03'),
('03560', 'TRACHO, EL', '03'),
('03569', 'AIG?ES', '03'),
('03570', 'AIXIHUILI', '03'),
('03570', 'ALCOCONS', '03'),
('03570', 'ALMISERAT', '03'),
('03570', 'AMUNT DE L''HORTA, D''', '03'),
('03570', 'ATALAYAS (VILLAJOYOSA)', '03'),
('03570', 'BARBERES', '03'),
('03570', 'BOL NOU', '03'),
('03570', 'CARRICHAL', '03'),
('03570', 'CHARCO, EL', '03'),
('03570', 'CHOVADES', '03'),
('03570', 'ERA SOLER', '03'),
('03570', 'ERMITA SAN ANTONIO ABAD', '03'),
('03570', 'GALAND&Uacute;', '03'),
('03570', 'GALANDU', '03'),
('03570', 'GASPAROT', '03'),
('03570', 'MEDIASES', '03'),
('03570', 'MOLINO LINARES', '03'),
('03570', 'MONTESOL', '03'),
('03570', 'MONTIBOLI', '03'),
('03570', 'PARAIS', '03'),
('03570', 'PLA DEL ALJUP', '03'),
('03570', 'PLANDS', '03'),
('03570', 'PLANS', '03'),
('03570', 'POLIGONO INDUSTRIAL EL TORRES', '03'),
('03570', 'ROBELLA, LA', '03'),
('03570', 'RODACUCOS', '03'),
('03570', 'SAINVI', '03'),
('03570', 'SALOM&Oacute;, EL', '03'),
('03570', 'SECANET', '03'),
('03570', 'SETINES', '03'),
('03570', 'TORRETES', '03'),
('03570', 'VILA JOIOSA', '03'),
('03570', 'VILLAJOYOSA', '03'),
('03578', 'RELLEU', '03'),
('03579', 'ESPA&Ntilde;A LA VIEJA', '03'),
('03579', 'ORXETA', '03'),
('03579', 'SELLA', '03'),
('03580', 'ALF&Agrave;S DEL PI, L''', '03'),
('03580', 'BARRANCO HONDO', '03'),
('03580', 'BELMONTE', '03'),
('03580', 'BEVERLY HILLS', '03'),
('03580', 'CARBONERA', '03'),
('03580', 'CAUTIVADOR', '03'),
('03580', 'COLONIA ESCANDINAVIA', '03'),
('03580', 'COLONIA VIKINGA', '03'),
('03580', 'DEVESA', '03'),
('03580', 'ENTRE LIMONES', '03'),
('03580', 'ENTRE NARANJOS -FLORES', '03'),
('03580', 'FOYA BLANCA', '03'),
('03580', 'FUENTES, LAS', '03'),
('03580', 'JARDIN DE ALFAZ', '03'),
('03580', 'LIMONEROS', '03'),
('03580', 'OASIS', '03'),
('03580', 'PLA DEL DEVESA', '03'),
('03580', 'RESIDENCE PARK', '03'),
('03580', 'ROMERAL, EL', '03'),
('03580', 'SANTA FE', '03'),
('03580', 'TOSALET, EL (ALFAZ DEL PI)', '03'),
('03581', 'ALBIR', '03'),
('03581', 'ALFAS DEL P&Iacute;, L''-PLAYA', '03'),
('03581', 'ALFAS DEL PI, L''-PLAYA', '03'),
('03581', 'ESTRADA, LA', '03'),
('03581', 'GUIXA, LA', '03'),
('03581', 'LLOMA, LA', '03'),
('03581', 'SANT PERE', '03'),
('03589', 'SANTA FE', '03'),
('03590', 'ALTEA', '03'),
('03590', 'CAP BLANC (ALTEA)', '03'),
('03590', 'CAPNEGRET', '03'),
('03590', 'FOYETA, LA', '03'),
('03590', 'JAHARA', '03'),
('03590', 'MIAMI', '03'),
('03590', 'OLLA, L''', '03'),
('03590', 'PILA, LA', '03'),
('03590', 'PLANET, EL (ALTEA)', '03'),
('03590', 'PONTET, EL', '03'),
('03590', 'SAN ANTONIO', '03'),
('03599', 'ALAMO, EL', '03'),
('03599', 'ALHAMA SPRINGS', '03'),
('03599', 'ALTEA HILLS', '03'),
('03599', 'ALTEA LA VELLA', '03'),
('03599', 'BERNIA', '03'),
('03599', 'FONT DE FERRER', '03'),
('03599', 'GALERA, LA', '03'),
('03599', 'MASCARAT, EL', '03'),
('03599', 'PUERTO CAMPOMANES-GRENWICH', '03'),
('03599', 'RIQUET', '03'),
('03599', 'SOGAY', '03'),
('03599', 'SOLIGRID', '03'),
('03600', 'AGUALEJAS', '03'),
('03600', 'AZAFRANAR', '03'),
('03600', 'BARANCO GOBERNADOR', '03'),
('03600', 'BATEIG', '03'),
('03600', 'BOVEDA', '03'),
('03600', 'CAMARA', '03'),
('03600', 'CAMPICO', '03'),
('03600', 'CAMPO ALTO', '03'),
('03600', 'CHORRILLO, EL', '03'),
('03600', 'ELDA', '03'),
('03600', 'HORTETA, LA', '03'),
('03600', 'HUERTA NUEVA', '03'),
('03600', 'JAUD', '03'),
('03600', 'MOLINOS, LOS (ELDA)', '03'),
('03600', 'MONASTIL, EL', '03'),
('03600', 'PATA', '03'),
('03600', 'SIESTA, LA', '03'),
('03600', 'SIGMAT', '03'),
('03610', 'AGUARRIOS', '03'),
('03610', 'ALMAFRA', '03'),
('03610', 'CAPRALA', '03'),
('03610', 'CAT&Iacute;', '03'),
('03610', 'CATI', '03'),
('03610', 'CID, EL', '03'),
('03610', 'GENIBRE', '03'),
('03610', 'GUIRNEY', '03'),
('03610', 'LLOVERA', '03'),
('03610', 'LOMA BADA', '03'),
('03610', 'PALOMARET', '03'),
('03610', 'PEDRERAS, LAS (PETREL)', '03'),
('03610', 'PETRER', '03'),
('03610', 'PUSA', '03'),
('03610', 'REBENTON', '03'),
('03610', 'SALINETAS DE PETREL', '03'),
('03610', 'SANTA BARBARA', '03'),
('03610', 'TROSET', '03'),
('03620', 'CAMPANOS, LOS', '03'),
('03630', 'SAX', '03'),
('03638', 'SALINAS', '03'),
('03639', 'COLONIA DE SANTA EULALIA', '03'),
('03640', 'ALQUEBLA', '03'),
('03640', 'BARRIO CENEFA', '03'),
('03640', 'BASSO', '03'),
('03640', 'BELLICH', '03'),
('03640', 'BETIES', '03'),
('03640', 'BILAIRE', '03'),
('03640', 'BUITRERA', '03'),
('03640', 'BULL', '03'),
('03640', 'CA&Ntilde;ADA FARINA', '03'),
('03640', 'CA&Ntilde;AETA', '03'),
('03640', 'CA&Ntilde;ETA', '03'),
('03640', 'CANTARRANAS', '03'),
('03640', 'CAVAFRIA', '03'),
('03640', 'CAVARRASA', '03'),
('03640', 'CENIA, LA (MON&Oacute;VER/MON&Oacute;VAR)', '03'),
('03640', 'CHARCO AMARGO', '03'),
('03640', 'CHINORLA', '03'),
('03640', 'COLLADO ALMENDRO', '03'),
('03640', 'COLLADO AZOR&Iacute;N', '03'),
('03640', 'COLLADO AZORIN', '03'),
('03640', 'COLLADO DE VICTORIANO', '03'),
('03640', 'COLLADO NOVELDA', '03'),
('03640', 'ESVARADOR', '03'),
('03640', 'FALCONES', '03'),
('03640', 'FUMAROL', '03'),
('03640', 'GALLO, EL', '03'),
('03640', 'HOND&Oacute;N ALTO', '03'),
('03640', 'HOND&Oacute;N BAJO', '03'),
('03640', 'MOLINOS, LOS', '03'),
('03640', 'MON&Oacute;VAR', '03'),
('03640', 'MON&Oacute;VER', '03'),
('03640', 'MON&Oacute;VER/MON&Oacute;VAR', '03'),
('03640', 'PE&Ntilde;ETAS', '03');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('03640', 'PEDRERA (MON&Oacute;VER/MON&Oacute;VAR)', '03'),
('03640', 'REJUELA, LA', '03'),
('03640', 'ROMANETA', '03'),
('03640', 'SIRI, EL', '03'),
('03640', 'VENTA BLAI', '03'),
('03640', 'ZAFARICH', '03'),
('03649', 'ALCIRI', '03'),
('03649', 'ALMORQUI', '03'),
('03649', 'BIOTRERA', '03'),
('03649', 'CA&Ntilde;ADA ROJA', '03'),
('03649', 'CASAS DE JUAN BLANCO', '03'),
('03649', 'CASAS DE SANCHIZ', '03'),
('03649', 'CASAS DEL SE&Ntilde;OR', '03'),
('03649', 'CHINORLET', '03'),
('03649', 'COLLADO DE SALINAS', '03'),
('03649', 'DERRAMADOR DE ABAJO', '03'),
('03649', 'FONDONET, EL', '03'),
('03649', 'FUENTE DEL PINO', '03'),
('03649', 'HONDON', '03'),
('03649', 'MA&Ntilde;AN', '03'),
('03649', 'MADARA', '03'),
('03649', 'RAMBLETA, LA', '03'),
('03649', 'SOLANETA', '03'),
('03650', 'PINOSO', '03'),
('03657', 'CAPELLANIA', '03'),
('03657', 'CARCHE-RASPAIG', '03'),
('03657', 'CASAS DE IBA&Ntilde;EZ', '03'),
('03657', 'PAREDON', '03'),
('03657', 'RASPAY', '30'),
('03657', 'SPIRISANS', '30'),
('03657', 'TORRE DEL RICO', '30'),
('03658', 'BOTICARIA', '03'),
('03658', 'CA&Ntilde;ADAS DE DON CIRO', '03'),
('03658', 'CAMARILLAS', '03'),
('03658', 'CASAS DE LA SIERRA', '03'),
('03658', 'CASAS DE LOS POZOS', '03'),
('03658', 'CASAS DEL PRADO', '03'),
('03658', 'CULEBRON', '03'),
('03658', 'ENCEBRAS', '03'),
('03658', 'FABRIQUETA', '03'),
('03658', 'FALDAR, EL', '03'),
('03658', 'HOSPITAL', '03'),
('03658', 'HOSPITAL DE PINOSO', '03'),
('03658', 'LEL', '03'),
('03658', 'PRADO', '03'),
('03658', 'PURGATEROS, LOS', '03'),
('03658', 'RODRIGUILLO', '03'),
('03658', 'RUTA DE ABAJO', '03'),
('03658', 'RUTA DE ARRIBA', '03'),
('03658', 'SALOBRAL', '03'),
('03658', 'SONCA', '03'),
('03658', 'TEJERA, LA (PINOSO)', '03'),
('03658', 'UBEDA', '03'),
('03659', 'ARSENAL, EL (ALICANTE)', '03'),
('03659', 'CA&Ntilde;ADA DEL TRIGO', '03'),
('03659', 'CABALLUSA, LA', '03'),
('03659', 'CAPITOS, LOS', '03'),
('03659', 'CASA DIAZ', '03'),
('03659', 'CASA POVEDA', '03'),
('03659', 'CASAS DE CASTILLA', '03'),
('03659', 'COLLADO DE LOS GABRIELES', '03'),
('03659', 'ESCANDELLS, ELS', '03'),
('03659', 'ESCRIBANO, DE', '03'),
('03659', 'ESPIRISANS', '03'),
('03659', 'UMBRIA DE LA ZARZA', '03'),
('03659', 'ZARZA DE ABANILLA, LA', '03'),
('03659', 'ZARZA, LA', '03'),
('03660', 'CAMPET', '03'),
('03660', 'CASAS DE SALA', '03'),
('03660', 'CUCUCH', '03'),
('03660', 'CUEVAS DE CUCUCH, LAS', '03'),
('03660', 'DUAYME', '03'),
('03660', 'FUENTE LA REINA', '03'),
('03660', 'HORNA ALTA', '03'),
('03660', 'HORNA BAJA', '03'),
('03660', 'LEDUA, LA', '03'),
('03660', 'MOLINOS, LOS (NOVELDA)', '03'),
('03660', 'MONTEAGUDO', '03'),
('03660', 'NOVELDA', '03'),
('03660', 'SALINETAS DE NOVELDA', '03'),
('03660', 'SERRETA (NOVELDA)', '03'),
('03668', 'ALGUE&Ntilde;A', '03'),
('03668', 'SOLANA DE ALGUE&Ntilde;A, LA', '03'),
('03669', 'ALCANA', '03'),
('03669', 'ALGAYAT', '03'),
('03669', 'BARRIO DE SAN ANTON', '03'),
('03669', 'BATISTES', '03'),
('03669', 'BELTRANS', '03'),
('03669', 'BOQUERA, LA', '03'),
('03669', 'CANICIOS', '03'),
('03669', 'JOVERES, LOS', '03'),
('03669', 'LEROS, LOS', '03'),
('03669', 'PALAOS, LOS', '03'),
('03669', 'POLSEGUEROS', '03'),
('03669', 'POMARES, LOS', '03'),
('03669', 'ROMANA, LA', '03'),
('03670', 'MONFORTE DEL CID', '03'),
('03679', 'BA&Ntilde;OS NUESTRA SE&Ntilde;ORA DE ORITO', '03'),
('03679', 'CAPITANIA, LA (MONFORTE CID)', '03'),
('03679', 'ERMITA DE SAN PASCUAL', '03'),
('03679', 'ESPEJERAS', '03'),
('03679', 'LLANO ALTO, EL', '03'),
('03679', 'LLANO BAJO, EL', '03'),
('03679', 'MONFORTE DEL CID, DE', '03'),
('03679', 'ORITO', '03'),
('03679', 'POZOBLANCO', '03'),
('03679', 'SERRETA, LA (MONFORTE CID)', '03'),
('03680', 'ASPE', '03'),
('03680', 'CUEVAS DE CIPRESES', '03'),
('03680', 'CUEVAS FRIAS', '03'),
('03680', 'TEJERA, LA', '03'),
('03688', 'CAVA, LA', '03'),
('03688', 'HONDON DE LAS NIEVES', '03'),
('03688', 'SOLANA, LA', '03'),
('03689', 'BARBARROJA', '03'),
('03689', 'CANALOSA, LA', '03'),
('03689', 'CASAS DE COFER', '03'),
('03689', 'CASAS DE GALIANA', '03'),
('03689', 'HONDON DE LOS FRAILES', '03'),
('03689', 'REBALSO, EL', '03'),
('03689', 'UMBRIA, LA (ASPE)', '03'),
('03690', 'BOQUERES', '03'),
('03690', 'CANASTEL', '03'),
('03690', 'COLONIA SANTA ISABEL', '03'),
('03690', 'GIRASOLES, LOS (SAN VICENTE DEL RASPEIG)', '03'),
('03690', 'MONTOYOS, LOS', '03'),
('03690', 'SAN VICENTE DEL RASPEIG', '03'),
('03690', 'SANT VICENT DEL RASPEIG', '03'),
('03690', 'TORREGROSES', '03'),
('03698', 'AGOST', '03'),
('03699', 'ALCORAYA, LA', '03'),
('03699', 'CA&Ntilde;ADA, LA', '03'),
('03699', 'FERRANDIZ, LOS (SAN VICENTE DEL RASPEIG)', '03'),
('03699', 'MONTAUD', '03'),
('03699', 'MONTEROS, LOS (SAN VICENTE DEL RASPEIG)', '03'),
('03699', 'MORALET', '03'),
('03699', 'VERDEGAS', '03'),
('03700', 'ALTOMIRA', '03'),
('03700', 'BALCON (D&Eacute;NIA)', '03'),
('03700', 'BALCON (DENIA)', '03'),
('03700', 'BASA', '03'),
('03700', 'BELEMS', '03'),
('03700', 'BOVETES', '03'),
('03700', 'CAMPUSOS', '03'),
('03700', 'CORRAL DE CALAFAT', '03'),
('03700', 'D&Eacute;NIA', '03'),
('03700', 'DENIA', '03'),
('03700', 'FLORIDA (D&Eacute;NIA)', '03'),
('03700', 'FLORIDA (DENIA)', '03'),
('03700', 'GALERAS', '03'),
('03700', 'GALERETES', '03'),
('03700', 'LLOMA DE CASTAZAR', '03'),
('03700', 'MARINES', '03'),
('03700', 'MARQUESAS', '03'),
('03700', 'MIRAMBELLS', '03'),
('03700', 'PALMAR, EL', '03'),
('03700', 'PEDRERA, LA (D&Eacute;NIA)', '03'),
('03700', 'PEDRERA, LA (DENIA)', '03'),
('03700', 'PUNTA NEGRA', '03'),
('03700', 'QUIJOTE', '03'),
('03700', 'ROTES, LOS', '03'),
('03700', 'SALADAR', '03'),
('03700', 'SANTA LUCIA', '03'),
('03700', 'SANTA PAULA', '03'),
('03700', 'SUERTES DEL MAR', '03'),
('03700', 'TOSALET (D&Eacute;NIA)', '03'),
('03700', 'TOSALET (DENIA)', '03'),
('03700', 'TOSSAL GROSS', '03'),
('03700', 'TROYAS', '03'),
('03709', 'BENIMAQUIA', '03'),
('03709', 'CASABLANCA', '03'),
('03709', 'HERSI LA PLANA', '03'),
('03709', 'PINELLA (A Y B)', '03'),
('03709', 'PLANES DE ELIAS', '03'),
('03709', 'PLANES, LES', '03'),
('03709', 'XARA, LA', '03'),
('03710', 'ADELFAS, LAS', '03'),
('03710', 'BALSETES, LES', '03'),
('03710', 'BENICOLADA', '03'),
('03710', 'BENICUCO', '03'),
('03710', 'BERNARDA, LA', '03'),
('03710', 'BORUMBOT', '03'),
('03710', 'CABALGA', '03'),
('03710', 'CALP', '03'),
('03710', 'CALP/CALPE', '03'),
('03710', 'CALPE', '03'),
('03710', 'CANUTA, LA', '03'),
('03710', 'CARRIO', '03'),
('03710', 'COMETA, LA (CALPE)', '03'),
('03710', 'CORRALETS', '03'),
('03710', 'ESTACION', '03'),
('03710', 'FOSA, LA', '03'),
('03710', 'IFACH', '03'),
('03710', 'MANZANERA, LA', '03'),
('03710', 'MARISOL - PARK', '03'),
('03710', 'MARYVILLA', '03'),
('03710', 'MERCED-COLARI, LA', '03'),
('03710', 'NARANJOS, LOS', '03'),
('03710', 'OLTA', '03'),
('03710', 'ORTEMBACH', '03'),
('03710', 'PINOS, LOS', '03'),
('03710', 'RICARLOS', '03'),
('03720', 'BALADRAR', '03'),
('03720', 'BELLITA', '03'),
('03720', 'BENIMALLUNT', '03'),
('03720', 'BENIMARCO (BENISSA)', '03'),
('03720', 'BENIMARRAIG', '03'),
('03720', 'BENISSA', '03'),
('03720', 'BERDICA', '03'),
('03720', 'BERDICAS', '03'),
('03720', 'BONAIRE', '03'),
('03720', 'CABO BLANCO', '03'),
('03720', 'CALA ABOGAT', '03'),
('03720', 'CANOR', '03'),
('03720', 'FANADIX (BENISSA)', '03'),
('03720', 'FINCA MARTA', '03'),
('03720', 'FUSTERA', '03'),
('03720', 'LLENES', '03'),
('03720', 'LLEUS', '03'),
('03720', 'MONTEMAR', '03'),
('03720', 'OASIS PARK', '03'),
('03720', 'PARATELLA', '03'),
('03720', 'PATMORE', '03'),
('03720', 'PEDRAMALA', '03'),
('03720', 'PINOS', '03'),
('03720', 'QUISI', '03'),
('03720', 'SANTA ANA (BENISSA)', '03'),
('03720', 'TOSALET (BENISSA)', '03'),
('03720', 'VENTA LA CHATA', '03'),
('03724', 'BENIMEIT', '03'),
('03724', 'CAP BLANC (MORAIRA/TEULADA)', '03'),
('03724', 'COMETA, LA (MORAIRA/TEULADA)', '03'),
('03724', 'COSTERA DEL MAR', '03'),
('03724', 'COSTERA PLAZA', '03'),
('03724', 'FANADIX (MORAIRA/TEULADA)', '03'),
('03724', 'FONT SANTA', '03'),
('03724', 'MORAIRA', '03'),
('03724', 'MORAVIT', '03'),
('03724', 'PAICHI', '03'),
('03724', 'PINAR DE ADVOCAT', '03'),
('03724', 'PINARET', '03'),
('03724', 'PLA DE MAR', '03'),
('03724', 'PORTET DE MORAIRA', '03'),
('03724', 'RASCAT DEL LLOP', '03'),
('03724', 'SABATERA, LA', '03'),
('03724', 'SAN JAIME', '03'),
('03724', 'TABAIRA', '03'),
('03725', 'ALCASAR', '03'),
('03725', 'BENIMARCO (TEULADA)', '03'),
('03725', 'CASTELLONS', '03'),
('03725', 'CASTELLONS-VIDA', '03'),
('03725', 'TEULADA', '03'),
('03726', 'ABIAR, L''', '03'),
('03726', 'BENICAMBRA', '03'),
('03726', 'BENITACHELL', '03'),
('03726', 'CUMBRE DEL SOL', '03'),
('03726', 'POBLE NOU DE BENITATXELL, EL/BENITACHELL', '03'),
('03726', 'PUEBLO ALCASAR', '03'),
('03726', 'YUCA', '03'),
('03727', 'JAL&Oacute;N', '03'),
('03727', 'SANTO DOMINGO', '03'),
('03727', 'XAL&Oacute;', '03'),
('03727', 'XAL&Oacute;/JAL&Oacute;N', '03'),
('03728', 'ALCALAL&Iacute;', '03'),
('03728', 'ALCALALI', '03'),
('03728', 'BENARROSA', '03'),
('03728', 'CUMBRES DE ALCALALI', '03'),
('03728', 'SOLANA DE ALCALI', '03'),
('03728', 'TROSOS, LOS', '03'),
('03728', 'VEREDA PARK', '03'),
('03729', 'COMETA (SENIJA)', '03'),
('03729', 'GORGOS (BENISA)', '03'),
('03729', 'LLIBER', '03'),
('03729', 'SENIJA', '03'),
('03730', 'ADUANAS DE MAR', '03'),
('03730', 'BALCON DE JAVEA', '03'),
('03730', 'CABO SAN ANTONIO', '03'),
('03730', 'CALETA (XABIA/JAVEA)', '03'),
('03730', 'CALVARIO (JAVEA/XABIA)', '03'),
('03730', 'JAVEA', '03'),
('03730', 'MEZQUIDA', '03'),
('03730', 'PLANA, LA (JAVEA)', '03'),
('03730', 'PUCHOL', '03'),
('03730', 'PUIG MOLINS', '03'),
('03730', 'ROCH', '03'),
('03730', 'SOBERANA', '03'),
('03730', 'X&Agrave;BIA', '03'),
('03730', 'X&Agrave;BIA/JAVEA', '03'),
('03737', 'CARRASQUETES', '03'),
('03737', 'CARROJA', '03'),
('03737', 'CASCO SAN JUAN', '03'),
('03737', 'CASTELLANS', '03'),
('03737', 'CATARROJA', '03'),
('03737', 'COLOMER', '03'),
('03737', 'ERMITA', '03'),
('03737', 'EUROCONDAL', '03'),
('03737', 'FONTANELLA', '03'),
('03737', 'MONTGO', '03'),
('03737', 'MONTGO CARRASQUETES', '03'),
('03737', 'MONTGO DE TOSCAMAR', '03'),
('03737', 'RIMONTGO', '03'),
('03737', 'SENIOLA', '03'),
('03737', 'TOSALS', '03'),
('03737', 'TRES FONTAINES', '03'),
('03737', 'VALL DE ROS', '03'),
('03737', 'VALLS', '03'),
('03737', 'VALLS CARRASQUETES', '03'),
('03737', 'VALLS PLANET', '03'),
('03737', 'VALLS TOSAL', '03'),
('03738', 'ALMENDROS (JAVEA/XABIA)', '03'),
('03738', 'AMBOLO', '03'),
('03738', 'ARENAL', '03'),
('03738', 'ARENAL MONTA&Ntilde;AR', '03'),
('03738', 'BAHIA DE JAVEA', '03'),
('03738', 'BALCON AL MAR (JAVEA/XABIA)', '03'),
('03738', 'CABO LA NAO', '03'),
('03738', 'CALA DE LA GRANADAL', '03'),
('03738', 'CALABLANCA', '03'),
('03738', 'CALETA (XABIA/JAVEA)', '03'),
('03738', 'CANSALADES', '03'),
('03738', 'CAP MARTIN', '03'),
('03738', 'COSTA NOVA', '03'),
('03738', 'FRECHINAL', '03'),
('03738', 'GRANADELLA, LA', '03'),
('03738', 'GUARDIA, LA', '03'),
('03738', 'LIRIOS, LOS', '03'),
('03738', 'MARINA', '03'),
('03738', 'MEDIA LUNA', '03'),
('03738', 'MONTA&Ntilde;AR', '03'),
('03738', 'PANORAMA (JAVEA/XABIA)', '03'),
('03738', 'PARQUE CALA BLANCA', '03'),
('03738', 'PARQUE ESPLENDIDO', '03'),
('03738', 'PLA COSTA NOVA', '03'),
('03738', 'PORTICHOL', '03'),
('03738', 'ROQUETES', '03'),
('03738', 'SORTS', '03'),
('03738', 'TOSCAL', '03'),
('03738', 'TOSCAMAR', '03'),
('03738', 'TRENCAL', '03'),
('03738', 'VAPF', '03'),
('03739', 'ADSUBIA (AJUNTAMENT XABIA/JAVEA)', '03'),
('03739', 'ALBORADA', '03'),
('03739', 'ATALAYA (XABIA/JAVEA)', '03'),
('03739', 'CAMPMARTI', '03'),
('03739', 'CAPSADES', '03'),
('03739', 'CEREZOS, LOS', '03'),
('03739', 'LLUCA', '03'),
('03739', 'MANDARINA, LA', '03'),
('03739', 'PINOS, LOS', '03'),
('03739', 'PINOSOL', '03'),
('03739', 'RAFALET', '03'),
('03739', 'REBALDI', '03'),
('03739', 'SOL DEL ESTE', '03'),
('03739', 'TARRAULLA', '03'),
('03739', 'TERRAULE', '03'),
('03739', 'TESORO PARK', '03'),
('03739', 'TOSALET, EL (JAVEA/XABIA)', '03'),
('03740', 'BOLERIAS', '03'),
('03740', 'COMES', '03'),
('03740', 'CUADROS', '03'),
('03740', 'ECLES ALTOS', '03'),
('03740', 'ECLES BAJOS', '03'),
('03740', 'FAJA, LA', '03'),
('03740', 'GATA DE GORGOS', '03'),
('03740', 'GAYA', '03'),
('03740', 'MIRALBONS', '03'),
('03740', 'MIRANDAS', '03'),
('03740', 'MIRANDES', '03'),
('03740', 'SENIES', '03'),
('03740', 'SERILLARS', '03'),
('03740', 'TOSSALS', '03'),
('03740', 'TROSET', '03'),
('03749', 'ALQUERIA GASENS', '03'),
('03749', 'BISEROT', '03'),
('03749', 'CASAS NUEVAS', '03'),
('03749', 'COVA AMPLA', '03'),
('03749', 'FERRANDOS', '03'),
('03749', 'FOYES BLANQUES', '03'),
('03749', 'JESUS POBRE', '03'),
('03749', 'LAGOS, LOS', '03'),
('03749', 'PLANISES', '03'),
('03749', 'ROMPUDETES', '03'),
('03749', 'SENIETA REINA', '03'),
('03749', 'SUN VALLEY', '03'),
('03749', 'TOSAL', '03'),
('03749', 'TOSAL ROIG', '03'),
('03750', 'BARRANCO PARRA', '03'),
('03750', 'MONTE PEDREGUER', '03'),
('03750', 'MONTE SELLA', '03'),
('03750', 'PEDREGUER', '03'),
('03750', 'VENTAS DE PEDREGUER', '03'),
('03759', 'ALDEA DE LAS CUEVAS', '03'),
('03759', 'BENIDOLEIG', '03'),
('03759', 'COLINA DEL SOL', '03'),
('03759', 'CUEVA DE LAS CALAVERAS', '03'),
('03759', 'LLOSA DE CAMACHO', '03'),
('03759', 'RINCON DEL SILENCIO', '03'),
('03760', 'ONDARA', '03'),
('03760', 'PAMIS', '03'),
('03760', 'TOSALS', '03'),
('03760', 'VI&Ntilde;ALS', '03'),
('03769', 'BENIMELI', '03'),
('03769', 'MONTESANO', '03'),
('03769', 'RAFOL D''ALMUNIA', '03'),
('03769', 'SANET Y NEGRALS', '03'),
('03770', 'BARRANQUET', '03'),
('03770', 'BARRANQUET CARRERES', '03'),
('03770', 'ESTA&Ntilde;O, DE', '03'),
('03770', 'SECANETS', '03'),
('03770', 'SORTS DE LA MAR', '03'),
('03770', 'VERGER, EL', '03'),
('03770', 'XIRONETS', '03'),
('03778', 'BENIARBEIG', '03'),
('03779', 'ALMADRAVA', '03'),
('03779', 'ALMEL.LERALS', '03'),
('03779', 'ALTERS', '03'),
('03779', 'BA&Ntilde;OS DEL MOLINEL', '03'),
('03779', 'BARRANCO DE LLARC', '03'),
('03779', 'BUSCARRONS', '03'),
('03779', 'DEVESES', '03'),
('03779', 'MIRAFLOR', '03'),
('03779', 'MIRARROSA', '03'),
('03779', 'MOLINELL', '03'),
('03779', 'POBLETS, ELS', '03'),
('03779', 'PUEBLO NARANJO', '03'),
('03779', 'SANTA ANA', '03'),
('03779', 'SETLA', '03'),
('03779', 'SISQUES', '03'),
('03779', 'TRAVESES', '03'),
('03780', 'MONTEPEGO', '03'),
('03780', 'PEGO', '03'),
('03786', 'ADSUBIA (AJUNTAMENT ADSUBIA)', '03'),
('03786', 'BENIAIA', '03'),
('03786', 'FORNA', '03'),
('03786', 'VALL D''ALCAL&Agrave;, LA', '03'),
('03787', 'VALL DE GALLINERA', '03'),
('03788', 'ALCALA DE LA JOVADA', '03'),
('03788', 'BENIAL&Iacute;', '03'),
('03788', 'BENIALI', '03'),
('03788', 'BENIRRAMA', '03'),
('03788', 'BENISILI', '03'),
('03788', 'BENISIVA', '03'),
('03788', 'BENITAIA', '03'),
('03788', 'CARROJA, LA', '03'),
('03788', 'LLOMBAY', '03'),
('03788', 'PATRO', '03'),
('03789', 'MONTE PEGO', '03'),
('03789', 'VALL DE EBO', '03'),
('03790', 'ORBA (CASCO ANTIGUO)', '03'),
('03790', 'SAN JUAN', '03'),
('03791', 'BENIMAURELL', '03'),
('03791', 'CAMPELL', '03'),
('03791', 'EDEN, EL', '03'),
('03791', 'FLEIX', '03'),
('03791', 'FONTILLES', '03'),
('03791', 'PLANA, LA (PARADISORBA)', '03'),
('03791', 'VALL DE LAGUAR, LA', '03'),
('03792', 'COLL DE RATES', '03'),
('03792', 'MURLA', '03'),
('03792', 'ORBETA', '03'),
('03792', 'PARCENT', '03'),
('03792', 'VENTA DEL ZURDO', '03'),
('03793', 'CASTELL DE CASTELLS', '03'),
('03794', 'BENIGEMBLA', '03'),
('03795', 'ASPRE', '03'),
('03795', 'BARRANCS', '03'),
('03795', 'CAPS&Oacute;', '03'),
('03795', 'CASCALIS', '03'),
('03795', 'MASILS', '03'),
('03795', 'ORBETA', '03'),
('03795', 'SAGRA', '03'),
('03795', 'TORMOS', '03'),
('03795', 'TRULLENT', '03'),
('03795', 'XARAIS', '03'),
('03800', 'ALCOI/ALCOY', '03'),
('03801', 'ALCOI/ALCOY', '03'),
('03802', 'ALCOI/ALCOY', '03'),
('03803', 'ALCOI/ALCOY', '03'),
('03804', 'ALCOI/ALCOY', '03'),
('03810', 'BENILLOBA', '03'),
('03811', 'CAPELLANS', '03'),
('03811', 'GORGA', '03'),
('03811', 'QUATRETONDETA', '03'),
('03812', 'BALONES', '03'),
('03812', 'BENIMASSOT', '03'),
('03812', 'MILLENA', '03'),
('03813', 'FACHECA', '03'),
('03813', 'FAMORCA', '03'),
('03813', 'TOLLOS', '03'),
('03814', 'ALCOLEJA', '03'),
('03814', 'ARES DEL BOSQUE', '03'),
('03814', 'BENASAU', '03'),
('03814', 'BENIAFE', '03'),
('03815', 'PEN&Agrave;GUILA', '03'),
('03816', 'BENIFALLIM', '03'),
('03818', 'ALGARS', '03'),
('03818', 'BARCHELL', '03'),
('03818', 'BATOY', '03'),
('03818', 'BENIATA', '03'),
('03818', 'GORMAIG', '03'),
('03818', 'MASIAS DE MOLTO - ALGARS', '03'),
('03818', 'MOLTO-ALGARS, DE', '03'),
('03818', 'SALT, EL', '03'),
('03818', 'VENTA DE SAN JOSE', '03'),
('03818', 'VENTA DEL PILAR', '03'),
('03819', 'CANALETA, LA', '03'),
('03819', 'CASAS DE LA CARRASCA', '03'),
('03819', 'SARGA, LA', '03'),
('03820', 'ALQUERIAS', '03'),
('03820', 'COCENTAINA', '03'),
('03820', 'DEVESA', '03'),
('03820', 'ERMITA DE SAN CRISTOBAL', '03'),
('03827', 'ALMUDAINA', '03'),
('03827', 'BENILLUP', '03'),
('03827', 'BENIMARFULL', '03'),
('03828', 'BENIALFAQUI', '03'),
('03828', 'CATAMARRUCH', '03'),
('03828', 'MARGARIDA', '03'),
('03828', 'PLANES', '03'),
('03829', 'ALCUDIA', '03'),
('03829', 'ALQUERIA D''ASNAR, L''', '03'),
('03829', 'ALQUERIA-BENIFLORET', '03'),
('03830', 'MURO DE ALCOY', '03'),
('03837', 'AGRES', '03'),
('03838', 'ALFAFARA', '03'),
('03839', 'ALBAIDA, DE', '03'),
('03839', 'ALQUERIA DE JORDA', '03'),
('03839', 'ARGELLA', '03'),
('03839', 'BENAMER', '03'),
('03839', 'CELA DE NU&Ntilde;EZ', '03'),
('03839', 'CENIA, LA', '03'),
('03839', 'FOIA, LA', '03'),
('03839', 'MURO DE ALCOY, DE', '03'),
('03839', 'PALACIO-ARPELLA', '03'),
('03839', 'PLANA, LA (MURO ALCOY)', '03'),
('03839', 'REAL FRANCH', '03'),
('03839', 'TURBALLOS', '03'),
('03840', 'GAIANES', '03'),
('03841', 'ALCOCER DE PLANES', '03'),
('03850', 'BENIARR&Eacute;S', '03'),
('03850', 'BENIARRES', '03'),
('03860', 'LORCHA', '03'),
('03860', 'ORXA, L''', '03'),
('03860', 'ORXA, L''/LORCHA', '03'),
('03870', 'PENELLA', '03'),
('04001', 'ALMER&Iacute;A', '04'),
('04002', 'ALMER&Iacute;A', '04'),
('04003', 'ALMER&Iacute;A', '04'),
('04004', 'ALMER&Iacute;A', '04'),
('04005', 'ALMER&Iacute;A', '04'),
('04006', 'ALMER&Iacute;A', '04'),
('04007', 'ALMER&Iacute;A', '04'),
('04008', 'ALMER&Iacute;A', '04'),
('04009', 'ALMER&Iacute;A', '04'),
('04070', 'ALMER&Iacute;A', '04'),
('04071', 'ALMER&Iacute;A', '04'),
('04080', 'ALMER&Iacute;A', '04'),
('04100', 'CORTIJILLOS, LOS', '04'),
('04100', 'GRILLOS, LOS', '04'),
('04100', 'NIJAR', '04'),
('04100', 'TORRE DEL CAMPO', '04'),
('04100', 'VENTA DEL POBRE', '04'),
('04110', 'CAMPOHERMOSO', '04'),
('04113', 'ATOCHARES', '04'),
('04113', 'VISO, EL', '04'),
('04114', 'POLOPOS', '04'),
('04114', 'SALADAR Y LECHE', '04'),
('04114', 'TRISTANES', '04'),
('04115', 'RODALQUILAR', '04'),
('04116', 'ALBARICOQUES', '04'),
('04116', 'FERNANPEREZ', '04'),
('04116', 'HORNILLOS', '04'),
('04116', 'HORTICHUELAS', '04'),
('04116', 'NEGRAS, LAS', '04'),
('04117', 'BARRANQUETE, EL', '04'),
('04117', 'BOCA DE LOS FRAILES', '04'),
('04117', 'CUEVAS DEL LINO', '04'),
('04117', 'NIETOS, LOS', '04'),
('04117', 'POZO DE LOS FRAILES', '04'),
('04117', 'PRESILLAS BAJAS', '04'),
('04117', 'PUEBLO BLANCO', '04'),
('04117', 'SAN ISIDRO DE NIJAR', '04'),
('04118', 'ESCULLOS, LOS', '04'),
('04118', 'ISLETA, LA', '04'),
('04118', 'SAN JOSE', '04'),
('04119', 'HUEBRO', '04'),
('04120', 'BOBAR, EL', '04'),
('04120', 'CA&Ntilde;ADA DE SAN URBANO, LA', '04'),
('04120', 'COSTACABANA', '04'),
('04120', 'LOMA CABRERA', '04'),
('04120', 'MAMI, EL', '04'),
('04120', 'VENTA GASPAR', '04'),
('04130', 'ALQUIAN, EL', '04'),
('04130', 'CUEVAS DE LOS UBEDAS', '04'),
('04131', 'RETAMAR', '04'),
('04140', 'CA&Ntilde;ADA DE DON RODRIGO, LA', '04'),
('04140', 'CARBONERAS', '04'),
('04149', 'AGUAMARGA', '04'),
('04149', 'AGUAMARGA (GAFARES)', '04'),
('04149', 'ALAMILLOS, LOS', '04'),
('04149', 'ARGAMASON, EL', '04'),
('04149', 'CA&Ntilde;ARICO, EL', '04'),
('04149', 'CUEVA DEL PAJARO, LA', '04'),
('04149', 'CUMBRERO, EL', '04'),
('04149', 'GAFARES (CARBONERAS)', '04'),
('04149', 'ISLICA, LA', '04'),
('04149', 'LLANO DE DON ANTONIO, EL', '04'),
('04149', 'MESA ROLDAN, LA', '04'),
('04149', 'SALTADOR ALTO, EL', '04'),
('04149', 'SALTADOR BAJO, EL', '04'),
('04150', 'CABO DE GATA, EL', '04'),
('04150', 'RAMBLA MORALES', '04'),
('04151', 'FABRIQUILLA, LA', '04'),
('04151', 'MAZARRULLEQUE', '04'),
('04151', 'PUJAIRE (ALMERIA)', '04'),
('04151', 'PUJAIRE (NIJAR)', '04'),
('04151', 'RUESCAS (ALMERIA)', '04'),
('04151', 'RUESCAS (NIJAR)', '04'),
('04160', 'CUEVAS DE LOS MEDINAS', '04'),
('04200', 'CARTERO', '04'),
('04200', 'ESPELIZ', '04'),
('04200', 'JOLUQUE', '04'),
('04200', 'NUDOS, LOS', '04'),
('04200', 'ORO VERDE', '04'),
('04200', 'PUENTE DE GUAYAR', '04'),
('04200', 'TABERNAS', '04'),
('04210', 'LUCAINENA DE LAS TORRES', '04'),
('04211', 'ENCALMADOS, LOS', '04'),
('04211', 'OLIVILLOS, LOS', '04'),
('04211', 'PICHIRICHES, LOS', '04'),
('04211', 'RAMBLA HONDA, LA (LUCAINENA DE LAS TORRES)', '04'),
('04211', 'RETACOS, LOS', '04'),
('04211', 'SALTADOR, EL (LUCAINENA DE LAS TORRES)', '04'),
('04211', 'TURRILLAS', '04'),
('04211', 'VEGA, LA', '04'),
('04211', 'YESOS, LOS', '04'),
('04212', 'CASTRO DE FILABRES', '04'),
('04212', 'OLULA DE CASTRO', '04'),
('04212', 'PAGO AGUILAR BAJO', '04'),
('04212', 'TALLON BAJO, EL', '04'),
('04212', 'VELEFIQUE', '04'),
('04213', 'MORATON', '04'),
('04213', 'NUDOS', '04'),
('04213', 'SENES', '04'),
('04217', 'BRE&Ntilde;A', '04'),
('04230', 'CARMEN, EL', '04'),
('04230', 'CLUB DE TENIS', '04'),
('04230', 'CUMBRES, LAS', '04'),
('04230', 'FUENSANTA, LA (HUERCAL)', '04'),
('04230', 'HUERCAL DE ALMERIA', '04'),
('04240', 'CAMPAMENTO', '04'),
('04240', 'JUAIDA, LA', '04'),
('04240', 'VIATOR', '04'),
('04250', 'PECHINA', '04'),
('04259', 'SIERRA ALHAMILLA', '04'),
('04260', 'ABRIOJAL', '04'),
('04260', 'MARRAQUE', '04'),
('04260', 'RIOJA', '04'),
('04270', 'CINTA BLANCA', '04'),
('04270', 'CUMBRE, LA', '04'),
('04270', 'GAFARES (SORBAS)', '04'),
('04270', 'GARRIDO', '04'),
('04270', 'HUELI', '04'),
('04270', 'MA&Ntilde;AS, LOS', '04'),
('04270', 'MOLINOS, LOS (SORBAS)', '04'),
('04270', 'PILAR, EL (SORBAS)', '04'),
('04270', 'SORBAS', '04'),
('04271', 'ALAMEDA, LA', '04'),
('04271', 'CAMPICO DE LAS MOLETAS, EL', '04'),
('04271', 'CHIVE, EL', '04'),
('04271', 'DIOSES, LOS', '04'),
('04271', 'FONTE, EL', '04'),
('04271', 'FUENBLANQUILLA', '04'),
('04271', 'HERRERA, LOS', '04'),
('04271', 'JARALES, LOS', '04'),
('04271', 'JAURO', '04'),
('04271', 'JAURO (LUBRIN)', '04'),
('04271', 'LUBRIN', '04'),
('04271', 'MARCHAL, EL (LUBRIN)', '04'),
('04271', 'MARTINEZ, LOS (SORBAS)', '04'),
('04271', 'MATREROS, LOS', '04'),
('04271', 'MELA, LA', '04'),
('04271', 'MOLETAS, LAS', '04'),
('04271', 'PILAR, EL', '04'),
('04271', 'POCICO, EL (LUBRIN)', '04'),
('04271', 'PUNTAL, EL (LUBRIN)', '04'),
('04271', 'RAMBLA ALGIBE, LA', '04'),
('04271', 'RAMBLA HONDA, LA (LUBRIN)', '04'),
('04271', 'RAMOS, LOS', '04'),
('04271', 'RISAS, LOS', '04'),
('04271', 'SACRISTAN, EL', '04'),
('04271', 'SAETI, EL', '04'),
('04274', 'CANAL, LA', '04'),
('04274', 'FUENTECILLA, LA', '04'),
('04274', 'MARCHAL, EL (ULEILA DEL CAMPO)', '04'),
('04274', 'MORALES, LOS', '04'),
('04274', 'RINCON, EL (ULEILA DEL CAMPO)', '04'),
('04274', 'ZOFRE', '04'),
('04275', 'ARROYOS, LOS', '04'),
('04275', 'BENITORAFE', '04'),
('04275', 'COCON DEL PERAL', '04'),
('04275', 'TAHAL', '04'),
('04276', 'ALCUDIA DE MONTEAGUD', '04'),
('04276', 'BENITAGLA', '04'),
('04276', 'BENIZALON', '04'),
('04276', 'FUENTE DE LA HIGUERA, LA', '04'),
('04276', 'RAMBLA DEL MARQUES', '04'),
('04276', 'SANTUARIO DE MONTEAGUD, EL', '04'),
('04277', 'CAMPICO', '04'),
('04277', 'CARRASCO', '04'),
('04277', 'GACIA ALTO', '04'),
('04277', 'GACIA BAJO', '04'),
('04277', 'GAFARILLOS', '04'),
('04277', 'HERRADURA', '04'),
('04277', 'LOBEROS, LOS', '04'),
('04277', 'MARCHALICO VI&Ntilde;ICAS', '04'),
('04277', 'MIZALA', '04'),
('04277', 'PE&Ntilde;AS NEGRAS', '04'),
('04277', 'PERALES, LOS', '04'),
('04277', 'RONDE&Ntilde;A, LA', '04'),
('04277', 'SALTO DEL LOBO, EL', '04'),
('04277', 'TESORO, EL', '04'),
('04277', 'URRA', '04'),
('04277', 'VARGUICAS', '04'),
('04278', 'ALIAS, LOS', '04'),
('04278', 'ANDRESES, LOS', '04'),
('04278', 'CARIATIZ', '04'),
('04278', 'CASTA&Ntilde;OS, LOS', '04'),
('04279', 'ALBARRACIN', '04'),
('04279', 'BARRANCO DE LOS LOBOS', '04'),
('04279', 'CASA BLANCA, LA (SORBAS)', '04'),
('04279', 'GOCHAR', '04'),
('04279', 'MAYORDOMO, EL', '04'),
('04279', 'MORAS', '04'),
('04279', 'PILARICO, EL', '04'),
('04279', 'QUIJILIANA', '04'),
('04279', 'RINCON DEL MARQUES, EL', '04'),
('04279', 'TEJICA, LA', '04'),
('04279', 'ULEILA DEL CAMPO', '04'),
('04280', 'GALLARDOS, LOS', '04'),
('04288', 'ALBARICO, EL', '04'),
('04288', 'ALFAIX', '04'),
('04288', 'BEDAR', '04'),
('04288', 'CAMPICO, EL', '04'),
('04288', 'COLLADOS, LOS', '04'),
('04288', 'PERULACA, LA', '04'),
('04288', 'PINAR, EL', '04'),
('04288', 'PINOS, LOS', '04'),
('04288', 'SERENA, LA', '04'),
('04289', 'ALMOCAIZAR', '04'),
('04289', 'GILES, LOS', '04'),
('04289', 'HERRERIA, LA', '04'),
('04289', 'HUELGA, LA', '04'),
('04400', 'ALHAMA DE ALMERIA', '04'),
('04400', 'HUECHAR', '04'),
('04409', 'ALICUN', '04'),
('04409', 'HUECIJA', '04'),
('04410', 'BENAHADUX', '04'),
('04410', 'CHUCHE, EL', '04'),
('04420', 'CALDERONA, LA', '04'),
('04420', 'ESTACION FERROCARRIL (STA FE DE MONDUJAR)', '04'),
('04420', 'MONDUJAR', '04'),
('04420', 'SANTA FE DE MONDUJAR', '04'),
('04430', 'INSTINCION', '04'),
('04431', 'ILLAR', '04'),
('04440', 'RAGOL', '04'),
('04450', 'BARRIADA DE ALCORA, LA', '04'),
('04450', 'CANJAYAR', '04'),
('04458', 'ALMOCITA', '04'),
('04458', 'BEIRES', '04'),
('04458', 'PADULES', '04'),
('04459', 'OHANES', '04'),
('04459', 'TICES', '04'),
('04460', 'FONDON', '04'),
('04470', 'LAUJAR DE ANDARAX', '04'),
('04479', 'BAYARCAL', '04'),
('04479', 'BENECID', '04'),
('04479', 'FUENTE VICTORIA', '04'),
('04479', 'GUARROS', '04'),
('04479', 'PATERNA DEL RIO', '04'),
('04480', 'ALCOLEA', '04'),
('04500', 'ESTACION, LA (FI&Ntilde;ANA)', '04'),
('04500', 'FI&Ntilde;ANA', '04'),
('04500', 'HEREDAD, LA', '04'),
('04500', 'NORIAS, LAS (FI&Ntilde;ANA)', '04'),
('04500', 'VENTA RATONERA', '04'),
('04510', 'ABLA', '04'),
('04510', 'ADELFAS, LAS', '04'),
('04510', 'CAMINO REAL, EL', '04'),
('04510', 'JUNTAS, LAS (ABLA)', '04'),
('04510', 'MILANES, LOS', '04'),
('04510', 'MONTAGON', '04'),
('04520', 'ABRUCENA', '04'),
('04530', 'DO&Ntilde;A MARIA DE OCA&Ntilde;A', '04'),
('04530', 'OCA&Ntilde;A', '04'),
('04530', 'SOLERES, LES', '04'),
('04531', 'ALBOLODUY', '04'),
('04532', 'CORTIJO REAL', '04'),
('04532', 'ESCULLAR', '04'),
('04532', 'ESTACION, LA (ESCULLAR)', '04'),
('04532', 'HAZA DEL RIEGO, EL', '04'),
('04532', 'SANTILLANA', '04'),
('04533', 'ESTACION FERROCARRIL (ABLA-ABRUCENA)', '04'),
('04533', 'MONJOS, LOS', '04'),
('04533', 'PAGO DE ESCUCHAGRANO', '04'),
('04540', 'ESTACION, LA (NACIMIENTO)', '04'),
('04540', 'NACIMIENTO', '04'),
('04540', 'SANCHOS, LOS', '04'),
('04549', 'AULAGO', '04'),
('04549', 'ESTACION, LA (GERGAL)', '04'),
('04549', 'GILMA', '04'),
('04549', 'NAVARROS, LOS', '04'),
('04549', 'PILETAS, LAS', '04'),
('04549', 'ROJAS, LOS', '04'),
('04550', 'ARROYO DE VERDELECHO', '04'),
('04550', 'CALAR ALTO, EL', '04'),
('04550', 'CORTIJO ALTO, EL', '04'),
('04550', 'FUENTE SANTA', '04'),
('04550', 'GERGAL', '04'),
('04550', 'PORTOCARRERO', '04'),
('04558', 'ALCUBILLAS ALTAS, LAS', '04'),
('04558', 'ALCUBILLAS, LAS', '04'),
('04559', 'ALMENDRAL, EL', '04'),
('04559', 'ANEAS, LAS', '04'),
('04559', 'TABLAS, LAS', '04'),
('04560', 'GADOR', '04'),
('04560', 'MINAS, LAS', '04'),
('04560', 'MOSCOLUX', '04'),
('04560', 'PAULENCA', '04'),
('04560', 'RUINI, EL', '04'),
('04567', 'ALHABIA', '04'),
('04568', 'ALSODUX', '04'),
('04568', 'SANTA CRUZ DE MARCHEN', '04'),
('04569', 'BENTARIQUE', '04'),
('04569', 'TERQUE', '04'),
('04600', 'AZNARES, LOS', '04'),
('04600', 'CARMONAS, LOS', '04'),
('04600', 'HUERCAL-OVERA', '04'),
('04600', 'SAN FRANCISCO', '04'),
('04610', 'ALGARROBINA, LA', '04'),
('04610', 'ARTEAL, EL', '04'),
('04610', 'CALA PA&Ntilde;IZO', '04'),
('04610', 'CALGUERIN', '04'),
('04610', 'CALON, EL', '04'),
('04610', 'CIRERA', '04'),
('04610', 'CUATRO HIGUERAS (CUEVAS DEL ALMANZORA)', '04'),
('04610', 'CUEVAS DEL ALMANZORA', '04'),
('04610', 'ERA ALTA', '04'),
('04610', 'FUENTE JAULA', '04'),
('04610', 'MOLINO DEL TARAHAL, EL', '04'),
('04610', 'REALENGO, EL', '04'),
('04610', 'ROZAS, LAS', '04'),
('04610', 'RULADOR, EL', '04'),
('04610', 'VIZCAINO', '04'),
('04618', 'ALGARROBOS, LOS (PALOMARES)', '04'),
('04618', 'ALJARILLA', '04'),
('04618', 'BURJULU', '04'),
('04618', 'CA&Ntilde;ADA DE LORCA, LA', '04'),
('04618', 'CUNAS, LAS', '04'),
('04618', 'HERRERIAS, LAS', '04'),
('04618', 'MARTINETE, EL', '04'),
('04618', 'MORRO, EL', '04'),
('04618', 'MULERIA, LA', '04'),
('04618', 'ORILLAS, LAS', '04'),
('04618', 'PALOMARES', '04'),
('04618', 'POCOS BOLLOS, LOS', '04'),
('04618', 'RIOJA (PALOMARES)', '04'),
('04618', 'SILOS, LOS (CUEVAS DEL ALMANZORA)', '04'),
('04618', 'TOMILLAR, EL', '04'),
('04618', 'VILLARICOS', '04'),
('04619', 'ALHANCHETE, EL', '04'),
('04619', 'ARNILLA', '04'),
('04619', 'CANALEJAS, LAS', '04'),
('04619', 'CUPILLAS, LAS', '04'),
('04619', 'GRIMA', '04'),
('04619', 'JORDANA', '04'),
('04619', 'JUCAINI', '04'),
('04619', 'LARGO, EL', '04'),
('04619', 'LOBOS, LOS', '04'),
('04619', 'PERDIGONES, LOS', '04'),
('04619', 'PORTILLA, LA', '04'),
('04620', 'VERA', '04'),
('04621', 'MARINAS, LAS', '04'),
('04621', 'PUERTO REY', '04'),
('04621', 'VERA-PLAYA', '04'),
('04628', 'ANTAS', '04'),
('04628', 'FUENTE ABAD, LA', '04'),
('04628', 'LLANOS DEL MAYOR, LOS', '04'),
('04628', 'REAL, EL', '04'),
('04629', 'ALJARIZ', '04'),
('04629', 'HUERTA, LA', '04'),
('04630', 'GARRUCHA', '04'),
('04638', 'AGUA DEL MEDIO, EL', '04'),
('04638', 'ALCANTARILLA, LA', '04'),
('04638', 'ALPARATAS', '04'),
('04638', 'CUARTILLAS, LAS', '04'),
('04638', 'MOJACAR', '04'),
('04638', 'PARATA, LA (MOJACAR)', '04'),
('04639', 'CORTIJO GRANDE, EL', '04'),
('04639', 'FUENTE DEL ROYO, LA', '04'),
('04639', 'TURRE', '04'),
('04640', 'CAPARROSES, LOS (PULPI)', '04'),
('04640', 'MOLINO, EL (PULPI)', '04'),
('04640', 'POZO DEL ESPARTO (PULPI)', '04'),
('04640', 'PULPI', '04'),
('04647', 'BENZAL', '04'),
('04647', 'CAMPOYS, LOS', '04'),
('04647', 'CONVOY, EL', '04'),
('04647', 'FUENTE, LA', '04'),
('04647', 'GUAZAMARA', '04'),
('04647', 'GUIRAOS, LOS', '04'),
('04647', 'PINARES, LOS', '04'),
('04647', 'POZO DE LA HIGUERA', '04'),
('04647', 'POZO DE LA HIGUERA', '30'),
('04648', 'BARRIO MORTERO', '04'),
('04648', 'COCON, EL', '04'),
('04648', 'PILAR DE JARAVIA', '04'),
('04648', 'POZO DEL ESPARTO', '04'),
('04648', 'SAN JUAN DE LOS TERREROS', '04'),
('04648', 'TERREROS', '04'),
('04649', 'ESTACION, LA (SAN MIGUEL DE PULPI)', '04'),
('04649', 'HERRADURA, LA', '04'),
('04650', 'ALMAJALEJO (ZURGENA)', '04'),
('04650', 'FUENTE DEL PINO', '04'),
('04650', 'LLANOS, LOS (ZURGENA)', '04'),
('04650', 'MENCHONES, LOS', '04'),
('04650', 'ZURGENA', '04'),
('04660', 'ARBOLEAS', '04'),
('04660', 'BLESAS, LOS', '04'),
('04660', 'CARRASCOS, LOS', '04'),
('04660', 'CASABLANCA (ARBOLEAS)', '04'),
('04660', 'CASTOS, LOS', '04'),
('04660', 'CHOPO, EL', '04'),
('04660', 'CINTA, LA', '04'),
('04660', 'COJOS, LOS', '04'),
('04660', 'COLORADOS, LOS', '04'),
('04660', 'GARCIAS, LOS', '04'),
('04660', 'GERMAN', '04'),
('04660', 'HOYA, LA (ARBOLEAS)', '04'),
('04660', 'HUEVANILLAS, LOS', '04'),
('04660', 'LLANOS, LOS (ARBOLEAS)', '04'),
('04660', 'PERALTAS, LOS', '04'),
('04660', 'PERLA, LA', '04'),
('04660', 'PRADO, EL (LA CINTA)', '04'),
('04660', 'RINCON, EL (LA CINTA)', '04'),
('04660', 'TAHULLAS, LAS', '04'),
('04661', 'ALFOQUIA, LA', '04'),
('04661', 'CARASOLES, LOS', '04'),
('04661', 'CUCADOR, EL', '04'),
('04661', 'LIMARIA', '04'),
('04662', 'CONCEPCION, LA', '04'),
('04662', 'NAVARROS, LOS (HUERCAL OVERA)', '04'),
('04662', 'PALACES, EL', '04'),
('04662', 'PILAR, EL (HUERCAL OVERA)', '04'),
('04662', 'SANTA BARBARA', '04'),
('04690', 'GO&Ntilde;AR', '04'),
('04690', 'GO&Ntilde;AR', '30'),
('04690', 'NORIAS, LAS', '30'),
('04690', 'NORIAS, LAS (HUERCAL OVERA)', '04'),
('04690', 'PUERTO ADENTRO', '30'),
('04691', 'ABEJUELA', '04'),
('04691', 'FUENSANTA, LA (URCAL)', '04'),
('04691', 'GIBAOS, LOS', '04'),
('04691', 'GIBILEY', '04'),
('04691', 'PEDREGALES, LOS', '04'),
('04691', 'RAMBLA GRANDE', '04'),
('04691', 'URCAL', '04'),
('04692', 'ACEITUNO, EL', '04'),
('04692', 'ALMAJALEJO (LOS PARDOS)', '04'),
('04692', 'LLANOS, LOS (TABERNO)', '04'),
('04692', 'PEDRO GARCIA', '04'),
('04692', 'PERULERA, LA', '04'),
('04692', 'RAMBLA DE LA HIGUERA, LA', '04'),
('04692', 'RAMBLA DE TABERNO', '04'),
('04692', 'SANTOPETAR', '04'),
('04692', 'TABERNO', '04'),
('04693', 'FUENTE AMARGA', '04'),
('04693', 'GOR, EL', '04'),
('04693', 'HOYA, LA (HUERCAL OVERA)', '04'),
('04693', 'LOMA, LA', '04'),
('04693', 'MENAS, LOS (PUERTECICO)', '04'),
('04693', 'MINAS, LAS (HUERCAL OVERA)', '04'),
('04693', 'PIEDRAS, LAS (HUERCAL OVERA)', '04'),
('04693', 'PUERTECICO, EL', '04'),
('04693', 'SANTA MARIA DE NIEVA', '04'),
('04694', 'GACIA', '04'),
('04694', 'SALTADOR, EL (PULPI)', '04'),
('04700', 'EJIDO, EL', '04'),
('04700', 'SANTO DOMINGO', '04'),
('04710', 'REDONDA, LA', '04'),
('04710', 'SAN SILVESTRE', '04'),
('04710', 'SANTA MARIA DEL AGUILA', '04'),
('04711', 'ALMERIMAR', '04'),
('04712', 'BALERMA', '04'),
('04713', 'BALANEGRA', '04'),
('04715', 'BA&Ntilde;OS DE GUARDIAS VIEJAS, LOS', '04'),
('04715', 'MATAGORDA', '04'),
('04715', 'PAMPANICO', '04'),
('04716', 'NORIAS DE DAZA, LAS', '04'),
('04716', 'SAN AGUSTIN', '04'),
('04720', 'AGUADULCE', '04'),
('04720', 'CAMPILLO DEL MORO, EL', '04'),
('04720', 'PARADOR DE LAS HORTICHUELAS, EL', '04'),
('04721', 'PARADOR, EL (VICAR)', '04'),
('04728', 'FELIX', '04'),
('04729', 'ENIX', '04'),
('04729', 'MARCHAL DE ENIX', '04'),
('04730', 'FELIX', '04'),
('04738', 'BARRIO DE ARCHILLA', '04'),
('04738', 'CA&Ntilde;ADA BASTIANA', '04'),
('04738', 'CABA&Ntilde;UELAS, LAS', '04'),
('04738', 'CANTINAS, LAS', '04'),
('04738', 'CONGO, EL', '04'),
('04738', 'CORTIJOS DE MARIN (VICAR)', '04'),
('04738', 'GANGOSA, LA', '04'),
('04738', 'LLANOS DE VICAR', '04'),
('04738', 'LOMILLA, LA', '04'),
('04738', 'PUEBLA DE VICAR', '04'),
('04738', 'VICAR', '04'),
('04740', 'MARINAS, LAS (ROQUETAS DE MAR)', '04'),
('04740', 'ROQUETAS DE MAR', '04'),
('04741', 'CORTIJOS DE MARIN', '04'),
('04742', 'ALGAIDA', '04'),
('04743', 'SOLANILLO, EL', '04'),
('04745', 'MOJONERA, LA', '04'),
('04746', 'VENTA DEL VISO, LA', '04'),
('04750', 'CELIN', '04'),
('04750', 'DALIAS', '04'),
('04760', 'BERJA', '04'),
('04760', 'CASTALA', '04'),
('04760', 'CID, EL', '04'),
('04768', 'DARRICAL', '04'),
('04768', 'LUCAINENA DE DARRICAL', '04'),
('04769', 'ALCAUDIQUE', '04'),
('04769', 'BENEJI', '04'),
('04769', 'BENIMAR', '04'),
('04769', 'CHIRAN', '04'),
('04769', 'HIRMES', '04'),
('04769', 'PE&Ntilde;ARRODADA, LA', '04'),
('04769', 'RIO CHICO, EL', '04'),
('04769', 'RIO GRANDE, EL', '04'),
('04769', 'SAN ROQUE (BERJA)', '04'),
('04770', 'ADRA', '04'),
('04770', 'CANAL, EL (ADRA)', '04'),
('04770', 'CORRAL, EL', '04'),
('04770', 'CURVA, LA', '04'),
('04770', 'GURRIAS', '04'),
('04770', 'LOMA DE LOS VARGAS, LA', '04'),
('04770', 'MORAS, LOS', '04'),
('04770', 'PARRA, LA (ADRA)', '04'),
('04770', 'PATIO, EL', '04'),
('04770', 'PEREZ, LOS (ADRA)', '04'),
('04778', 'ALCAZABA, LA', '04'),
('04778', 'FUENTE DEL AHIJADO, LA', '04'),
('04778', 'GUAINOS ALTOS', '04'),
('04778', 'GUAINOS BAJOS', '04'),
('04778', 'LANCE DE LA VIRGEN', '04'),
('04778', 'TORIL, EL', '04'),
('04779', 'ALQUERIA, LA (VENTA NUEVA)', '04'),
('04779', 'CAMPILLO, EL (VENTA NUEVA)', '04'),
('04779', 'CUATRO HIGUERAS, LAS', '04'),
('04779', 'FUENTE SANTILLA, LA', '04'),
('04779', 'PUENTE DEL RIO, EL', '04'),
('04779', 'VENTA NUEVA', '04'),
('04800', 'ALBOX', '04'),
('04800', 'FINOS, LOS', '04'),
('04800', 'FUENTE DEL MOJON', '04'),
('04810', 'BARRANCO DE QUILES, EL', '04'),
('04810', 'CERROGORDO, EL', '04'),
('04810', 'CHACONES, LOS', '04'),
('04810', 'CHULOS, LOS', '04'),
('04810', 'ERMITA, LA', '04'),
('04810', 'FRAX', '04'),
('04810', 'FRAX DE ARRIBA', '04'),
('04810', 'FUENTE DEL NEGRO, LA', '04'),
('04810', 'GONZALEZ, LOS', '04'),
('04810', 'MAGUAS', '04'),
('04810', 'MALINOS', '04'),
('04810', 'ORIA', '04'),
('04810', 'PARTALOA', '04'),
('04810', 'PIEDRA AMARILLA, LA', '04'),
('04811', 'ADRIANES, LOS', '04'),
('04811', 'ALAMOS, LOS', '04'),
('04811', 'ARROYO DE URRACAL, EL', '04'),
('04811', 'ARROYO MEDINA', '04'),
('04811', 'CA&Ntilde;ADA, LA', '04'),
('04811', 'CAMPILLO, EL', '04'),
('04811', 'CAPAIROLA', '04'),
('04811', 'DAIMUZ', '04'),
('04811', 'GAZQUEZ, LOS (LOS ALAMOS)', '04'),
('04811', 'JACINTO, LOS', '04'),
('04811', 'MARGEN, EL', '04'),
('04811', 'MARTINEZ, LOS (ORIA)', '04'),
('04811', 'PE&Ntilde;ON ALTO, EL', '04'),
('04811', 'PE&Ntilde;ON BAJO, EL', '04'),
('04811', 'SAN MIGUEL (ALAMOS)', '04'),
('04812', 'LLANO DE LAS ANIMAS, EL', '04'),
('04812', 'LLANOS DE LOS OLLERES', '04'),
('04812', 'LLANOS DEL ESPINO', '04'),
('04813', 'ARROYO DEL SALIENTE, EL', '04'),
('04813', 'CERRICOS, LOS', '04'),
('04813', 'DO&Ntilde;A JUANA', '04'),
('04813', 'POCICAS, LAS', '04'),
('04813', 'SALIENTE ALTO', '04'),
('04813', 'SALIENTE BAJO (ALBOX)', '04'),
('04813', 'SANTUARIO, EL', '04'),
('04813', 'VILLAR, EL', '04'),
('04813', 'YEGUA ALTA, LA', '04'),
('04813', 'YEGUA BAJA, LA', '04'),
('04814', 'ALJAMBRA, LA', '04'),
('04814', 'LABORES, LAS', '04'),
('04814', 'LOCAIBA', '04'),
('04815', 'ALMANZORA', '04'),
('04815', 'MARCHAL, EL (LOS PARDOS)', '04'),
('04815', 'MORILLAS, LOS', '04'),
('04820', 'ASENSIO, LOS', '04'),
('04820', 'GATEROS, LOS', '04'),
('04820', 'GAZQUEZ, LOS (VELEZ RUBIO)', '04'),
('04820', 'GINTE', '04'),
('04820', 'MOTAILON', '04'),
('04820', 'RIO DE MULA, EL', '04'),
('04820', 'VELEZ-RUBIO', '04'),
('04825', 'ASPILLA', '04'),
('04825', 'CANTAL, EL', '04'),
('04825', 'CHIRIVEL', '04'),
('04825', 'CONTADOR, EL', '04'),
('04825', 'MOJONAR, EL', '04'),
('04825', 'RAMBLA DE ABAJO, LA', '04'),
('04825', 'RAMBLA DE ARRIBA, LA', '04'),
('04825', 'ROQUEZ', '04'),
('04826', 'ARANEGAS, LOS', '04'),
('04826', 'GATOS, LOS', '04'),
('04826', 'OQUENDOS, LOS', '04'),
('04826', 'RAMALES, LOS', '04'),
('04827', 'CABRERAS, LOS', '04'),
('04827', 'PARDOS, LOS (VELEZ RUBIO)', '04'),
('04827', 'PARRA, LA (TORRENTES)', '04'),
('04827', 'TONOSA', '04'),
('04827', 'TORRENTES, LOS', '04'),
('04828', 'ALAMICOS, LOS - DEHESA, LA', '04'),
('04828', 'BANCALEJO', '04'),
('04828', 'CALABUCHE', '04'),
('04828', 'CARRASCA, LA (CAMPILLO)', '04'),
('04828', 'DEHESA, LA', '04'),
('04828', 'MATA DE BOLAIMI, LA', '04'),
('04828', 'MOLINOS, LOS', '04'),
('04829', 'ALQUERIA, LA (VELEZ RUBIO)', '04'),
('04829', 'CANALICA', '04'),
('04829', 'CASAS, LAS', '04'),
('04829', 'CHARCHE, EL', '04'),
('04829', 'ESPADIN, EL', '04'),
('04829', 'LOSILLA, LA', '04'),
('04829', 'PIAR DE ABAJO, EL', '04'),
('04830', 'ALARA', '04'),
('04830', 'ALCOLUCHES', '04'),
('04830', 'ALFAHUARA, LA', '04'),
('04830', 'ALQUERIA DE ABAJO, LA', '04'),
('04830', 'CANALES, LOS', '04'),
('04830', 'DERDE', '04'),
('04830', 'JUNTAS, LAS (VELEZ-BLANCO)', '04'),
('04830', 'MADRID', '04'),
('04830', 'MONTALVICHE', '04'),
('04830', 'RIO CLARO, EL', '04'),
('04830', 'SOLANA', '04'),
('04830', 'TAIBENA', '04'),
('04830', 'VELEZ-BLANCO', '04'),
('04838', 'GRAJ', '04'),
('04838', 'MARIA', '04'),
('04839', 'CA&Ntilde;ADA DE CA&Ntilde;EPLA, LA', '04'),
('04839', 'CA&Ntilde;ADA GRANDE, LA', '04'),
('04839', 'COBATILLAS, LAS', '04'),
('04839', 'MACIAN', '04'),
('04839', 'MANCHE&Ntilde;O', '04'),
('04839', 'TOPARES', '04'),
('04850', 'ARROYO ACEITUNO, EL', '04'),
('04850', 'CANTORIA', '04'),
('04850', 'CASICAS, LAS', '04'),
('04850', 'HOJILLA, LA', '04'),
('04850', 'HOYA, LA (CANTORIA)', '04'),
('04850', 'MARCHAL, EL (CANTORIA)', '04'),
('04857', 'ALBANCHEZ', '04'),
('04858', 'ARROYO ALBANCHEZ, EL', '04'),
('04858', 'BARRANCO DEL INFIERNO, EL', '04'),
('04858', 'BORREGOS, LOS', '04'),
('04858', 'CALESAS, LOS', '04'),
('04858', 'CARRASCA, LA (ALBANCHEZ)', '04'),
('04858', 'COBDAR', '04'),
('04858', 'FUENTE DEL TIO MOLINA, LA', '04'),
('04858', 'HOYA DE LA ZARZA, LA', '04'),
('04858', 'MOLINAS, LOS', '04'),
('04858', 'PALMERA, LA', '04'),
('04858', 'PIEDRA DE ZAHOR, LA', '04'),
('04858', 'TIA LUCIA, LA', '04'),
('04859', 'CERCADO, EL', '04'),
('04859', 'CHERCOS', '04'),
('04859', 'CHERCOS NUEVOS', '04'),
('04859', 'CHERCOS VIEJOS', '04'),
('04859', 'GASPARILLO', '04'),
('04859', 'LIJAR', '04'),
('04859', 'TABLAR, EL', '04'),
('04860', 'HUIMAYOR', '04'),
('04860', 'HUITAR MAYOR', '04'),
('04860', 'HUITAR MENOR', '04'),
('04860', 'NORIA, LA (OLULA DEL RIO)', '04'),
('04860', 'OLULA DEL RIO', '04'),
('04867', 'ARROYO FRANCO Y ESTELLA, EL', '04'),
('04867', 'MACAEL', '04'),
('04867', 'MARCHAL, EL (MACAEL)', '04'),
('04867', 'REUL ALTO, EL', '04'),
('04868', 'LAROYA', '04'),
('04869', 'CA&Ntilde;ADA DE LAS CRUCES, LA', '04'),
('04869', 'CUESTA DEL PINO', '04'),
('04869', 'ENTRENAS, LOS', '04'),
('04869', 'ESTACION, LA (FINES)', '04'),
('04869', 'FINES', '04'),
('04869', 'OLIVAR, EL', '04'),
('04869', 'PALOMAR, EL', '04'),
('04870', 'PURCHENA', '04'),
('04877', 'SOMONTIN', '04'),
('04878', 'SIERRO', '04'),
('04878', 'SUFLI', '04'),
('04879', 'AGUAMARGA (URRACAL)', '04'),
('04879', 'URRACAL', '04'),
('04880', 'PORTEROS, LOS (TIJOLA)', '04'),
('04880', 'TIJOLA', '04'),
('04887', 'CELA', '04'),
('04887', 'CELA (ESTACION)', '04'),
('04887', 'HIGUERAL', '04'),
('04887', 'LUCAR', '04'),
('04887', 'MANOLONES, LOS', '04'),
('04887', 'POZO DEL LOBO', '04'),
('04888', 'ARMU&Ntilde;A DE ALMANZORA', '04'),
('04888', 'BAYARQUE', '04'),
('04889', 'BACARES', '04'),
('04889', 'DALI', '04'),
('04890', 'CLAVEROS, LOS', '04'),
('04890', 'ESTACION FERREA', '04'),
('04890', 'FRAJALI ALTO', '04'),
('04890', 'FRAJALI BAJO', '04'),
('04890', 'MARCHAL DEL ABOGADO', '04'),
('04890', 'MARTESES, LOS', '04'),
('04890', 'MENAS, LAS (SERON)', '04'),
('04890', 'SERON', '04'),
('04897', 'ALCONTAR', '04'),
('04897', 'ALDEIRE', '04'),
('04897', 'AMARGUILLA', '04'),
('04897', 'ANGOSTO DE ABAJO', '04'),
('04897', 'ANGOSTO DE ARRIBA', '04'),
('04897', 'BLANQUEZ DE ALCONTAR', '04'),
('04897', 'BREVAS, LOS', '04'),
('04897', 'DOMENES', '04'),
('04897', 'DONATOS, LOS', '04'),
('04897', 'FUENCALIENTE Y CALERA', '04'),
('04897', 'PEREZ, LOS (ALCONTAR)', '04'),
('04897', 'PILANCON', '04'),
('04897', 'RASPAJOS, LOS', '04'),
('04897', 'VALLE, EL', '04'),
('04897', 'VEGAS, LOS', '04'),
('04898', 'HIJATE, EL', '04'),
('04898', 'RAMIL ALTO', '04'),
('04898', 'RAMIL BAJO', '04'),
('04899', 'HERNANDEZ, LOS (LOS ZOILOS)', '04'),
('04899', 'HILARIAS, LAS', '04'),
('04899', 'JAUCA ALTA', '04'),
('04899', 'JAUCA BAJA', '04'),
('04899', 'RECONCO, EL', '04'),
('04899', 'ZOILOS, LOS', '04'),
('05001', '&Aacute;VILA', '05'),
('05002', '&Aacute;VILA', '05'),
('05003', '&Aacute;VILA', '05'),
('05004', '&Aacute;VILA', '05'),
('05005', '&Aacute;VILA', '05'),
('05070', '&Aacute;VILA', '05'),
('05071', '&Aacute;VILA', '05'),
('05080', '&Aacute;VILA', '05'),
('05100', 'NAVALUENGA', '05'),
('05110', 'BARRACO, EL', '05'),
('05111', 'SAN JUAN DE LA NAVA', '05'),
('05113', 'BURGOHONDO', '05'),
('05114', 'VILLANUEVA DE AVILA', '05'),
('05115', 'NAVARREVISCA', '05'),
('05115', 'SERRANILLOS', '05'),
('05120', 'NAVALMORAL DE LA SIERRA', '05'),
('05120', 'NAVANDRINAL', '05'),
('05120', 'NAVARREDONDILLA', '05'),
('05120', 'SAN JUAN DEL MOLINILLO', '05'),
('05120', 'VILLAREJO', '05'),
('05122', 'MORISCO', '05'),
('05122', 'NAVAQUESERA', '05'),
('05122', 'NAVATALGORDO', '05'),
('05123', 'HOYOCASERO', '05'),
('05123', 'NAVALOSA', '05'),
('05130', 'BATERNA', '05'),
('05130', 'ROBLEDILLO', '05'),
('05130', 'SOLOSANCHO', '05'),
('05130', 'VILLAVICIOSA', '05'),
('05131', 'HIJA DE DIOS, LA', '05'),
('05131', 'MENGAMU&Ntilde;OZ', '05'),
('05131', 'NARROS DEL PUERTO', '05'),
('05132', 'CEPEDA LA MORA', '05'),
('05132', 'HOYOS DE MIGUEL MU&Ntilde;OZ', '05'),
('05132', 'NAVALSAUZ', '05'),
('05132', 'PARADOR NACIONAL DE GREDOS', '05'),
('05132', 'SAN MARTIN DEL PIMPOLLAR', '05'),
('05133', 'SAN MARTIN DE LA VEGA ALBERCHE', '05'),
('05134', 'GARGANTA DEL VILLAR', '05'),
('05134', 'NAVADIJOS', '05'),
('05134', 'NAVALACRUZ', '05'),
('05140', 'BULARROS', '05'),
('05140', 'CASASOLA', '05'),
('05140', 'DURUELO', '05'),
('05140', 'MARLIN', '05'),
('05140', 'MARTIHERRERO', '05'),
('05140', 'VILLAVERDE', '05'),
('05141', 'ALTAMIROS', '05'),
('05141', 'BENITOS DEL REBOLLAR', '05'),
('05141', 'CHAMARTIN DE LA SIERRA', '05'),
('05141', 'GALLEGOS DE ALTAMIROS', '05'),
('05141', 'NARRILLOS DEL REBOLLAR', '05'),
('05141', 'SANCHORREJA', '05'),
('05143', 'PASARILLA DEL REBOLLAR', '05'),
('05143', 'VALDECASA', '05'),
('05145', 'MANJABALAGO', '05'),
('05145', 'MU&Ntilde;ICO', '05'),
('05145', 'ORTIGOSA DEL RIO ALMAR', '05'),
('05145', 'RINCONADA DEL RIO ALMAR', '05'),
('05145', 'SAN JUAN DEL OLMO', '05'),
('05146', 'BLASCOMILLAN', '05'),
('05146', 'DURUELO', '05'),
('05146', 'HERREROS DE SUSO', '05'),
('05146', 'MANCERA DE ARRIBA', '05'),
('05146', 'MIRUE&Ntilde;A DE LOS INFANZONES', '05'),
('05146', 'PARRAL, EL', '05'),
('05146', 'SAN GARCIA DE INGELMOS', '05'),
('05146', 'VITA', '05'),
('05147', 'BLASCOJIMENO', '05'),
('05147', 'GALLEGOS DE SOBRINOS', '05'),
('05147', 'GAMONAL DE LA SIERRA', '05'),
('05147', 'HURTUMPASCUAL', '05'),
('05147', 'VI&Ntilde;EGRA DE LA SIERRA', '05'),
('05148', 'CABEZAS DEL VILLAR', '05'),
('05148', 'RIVILLA DE LA CA&Ntilde;ADA', '05'),
('05149', 'CILLAN', '05'),
('05149', 'SOLANA DEL RIO ALMAR', '05'),
('05150', 'PASCUALCOBO', '05'),
('05150', 'SAN MIGUEL DE SERREZUELA', '05'),
('05151', 'CARPIO MEDIANERO', '05'),
('05151', 'DIEGO ALVARO', '05'),
('05151', 'DIEGO DEL CARPIO', '05'),
('05151', 'MARTINEZ', '05'),
('05152', 'MONTALBO', '05'),
('05153', 'ALDEALABAD DEL MIRON', '05'),
('05153', 'AREVALILLO', '05'),
('05153', 'BECEDILLAS', '05'),
('05153', 'CASILLAS DE CHICAPIERNA', '05'),
('05153', 'COLLADO DEL MIRON', '05'),
('05153', 'MALPARTIDA DE CORNEJA', '05'),
('05154', 'MERCADILLO', '05'),
('05154', 'MIRON, EL', '05'),
('05154', 'NARRILLOS DEL ALAMO', '05'),
('05154', 'NAVAHERMOSA DEL MIRON', '05'),
('05154', 'VALDEMOLINOS', '05'),
('05154', 'VENTOSA DE LA CUESTA', '05'),
('05154', 'ZAPARDIEL DE LA CA&Ntilde;ADA', '05'),
('05160', 'ALAMEDILLA DEL BERROCAL', '05'),
('05160', 'NARRILLOS DE SAN LEONARDO', '05'),
('05162', 'BERLANAS, LAS', '05'),
('05163', 'GOTARRENDURA', '05'),
('05163', 'MONSALUPE', '05'),
('05163', 'PE&Ntilde;ALBA DE AVILA', '05'),
('05163', 'ZORITA DE LOS MOLINOS', '05'),
('05164', 'HERNANSANCHO', '05'),
('05164', 'OSO, EL', '05'),
('05164', 'RIOCABADO', '05'),
('05164', 'SAN PASCUAL', '05'),
('05164', 'VILLANUEVA DE GOMEZ', '05'),
('05165', 'BOHODON, EL', '05'),
('05165', 'CABIZUELA', '05'),
('05165', 'PEDRO RODRIGUEZ', '05'),
('05165', 'TI&Ntilde;OSILLOS', '05'),
('05190', 'CABA&Ntilde;AS', '05'),
('05190', 'ESCALONILLA (RIOFRIO)', '05'),
('05190', 'RIOFRIO', '05'),
('05191', 'MIRONCILLO', '05'),
('05191', 'NIHARRA', '05'),
('05192', 'COLILLA, LA', '05'),
('05192', 'MU&Ntilde;OPEPE', '05'),
('05192', 'SERRADA, LA', '05'),
('05193', 'ALDEAVIEJA', '05'),
('05193', 'BLASCOELES', '05'),
('05193', 'OJOS ALBOS', '05'),
('05193', 'SANTA MARIA DEL CUBILLO', '05'),
('05194', 'BERROCALEJO DE ARAGONA', '05'),
('05194', 'BRIEVA', '05'),
('05194', 'MEDIANA DE VOLTOYA', '05'),
('05194', 'VICOLOZANO', '05'),
('05195', 'BERNUY SALINERO', '05'),
('05195', 'URRACA MIGUEL', '05'),
('05196', 'NAVALGRANDE', '05'),
('05196', 'TORNADIZOS DE AVILA', '05'),
('05197', 'ALDEA DEL REY NI&Ntilde;O', '05'),
('05197', 'FRESNO, EL', '05'),
('05197', 'GEMU&Ntilde;O', '05'),
('05198', 'BANDADAS', '05'),
('05198', 'PALACIO', '05'),
('05198', 'RIATAS', '05'),
('05198', 'SOTALBO', '05'),
('05200', 'AREVALO', '05'),
('05210', 'HORCAJO DE LAS TORRES', '05'),
('05211', 'BERNUY DE ZAPARDIEL', '05'),
('05211', 'CABEZAS DEL POZO', '05'),
('05211', 'CANTIVEROS', '05'),
('05211', 'CISLA', '05'),
('05212', 'ALDEASECA', '05'),
('05212', 'CANALES', '05'),
('05212', 'FUENTE EL SAUZ', '05'),
('05212', 'FUENTES DE A&Ntilde;O', '05'),
('05212', 'VILLANUEVA DEL ACERAL', '05'),
('05213', 'LANGA', '05'),
('05215', 'DONVIDAS', '05'),
('05215', 'PALACIOS DE GODA', '05'),
('05215', 'SINLABAJOS', '05'),
('05215', 'TORNADIZOS DE AREVALO', '05'),
('05216', 'MAGAZOS', '05'),
('05216', 'NAVA DE AREVALO', '05'),
('05216', 'NOHARRE', '05'),
('05216', 'PALACIOS RUBIOS', '05'),
('05216', 'VINADEROS', '05'),
('05217', 'CABEZAS DE ALAMBRE', '05'),
('05217', 'CONSTANZANA', '05'),
('05217', 'DONJIMENO', '05'),
('05217', 'JARAICES', '05'),
('05217', 'SAN VICENTE DE AREVALO', '05'),
('05220', 'MADRIGAL DE LAS ALTAS TORRES', '05'),
('05220', 'VILLAR DE MATACABRAS', '05'),
('05229', 'BARROMAN', '05'),
('05229', 'BERCIAL DE ZAPARDIEL', '05'),
('05229', 'CASTELLANOS DE ZAPARDIEL', '05'),
('05229', 'SAN ESTEBAN DE ZAPARDIEL', '05'),
('05230', 'NAVAS DEL MARQUES, LAS', '05'),
('05239', 'BARRIADA ESTACION LAS NAVAS DEL MARQUES', '05'),
('05239', 'CIUDAD DUCAL', '05'),
('05239', 'HOYO DE LA GUIJA', '05'),
('05239', 'PEGUERINOS', '05'),
('05240', 'NAVALPERAL DE PINARES', '05'),
('05250', 'HOYO DE PINARES, EL', '05'),
('05260', 'CEBREROS', '05'),
('05267', 'SAN BARTOLOME DE PINARES', '05'),
('05268', 'HERRADON DE PINARES', '05'),
('05268', 'SANTA CRUZ DE PINARES', '05'),
('05269', 'CALAS DE GUISANDO, LAS', '05'),
('05270', 'TIEMBLO, EL', '05'),
('05278', 'BURGUILLO, EL', '05'),
('05278', 'CRUCERAS, LAS', '05'),
('05278', 'PUENTE BURGUILLO', '05'),
('05278', 'PUENTE NUEVO', '05'),
('05278', 'RINCONADA DEL VALLE, LA', '05'),
('05279', 'ATALAYA, LA', '05'),
('05279', 'CERRO DE GUISANDO', '05'),
('05280', 'MINGORRIA', '05'),
('05289', 'CORTOS', '05'),
('05289', 'ESCALONILLA (TOLBA&Ntilde;OS)', '05'),
('05289', 'GALLEGOS DE SAN VICENTE', '05'),
('05289', 'SAN ESTEBAN DE LOS PATOS', '05'),
('05289', 'SAORNIL DE VOLTOYA', '05'),
('05289', 'TOLBA&Ntilde;OS', '05'),
('05289', 'VENTA DE SAN VICENTE', '05'),
('05290', 'BARRIADA ESTACION DE SANCHIDRIAN', '05'),
('05290', 'BLASCOSANCHO', '05'),
('05290', 'SANCHIDRIAN', '05'),
('05291', 'COTO DE PUENTEVIEJO', '05'),
('05291', 'MAELLO', '05'),
('05291', 'PINAR DE PUENTE VIEJO', '05'),
('05292', 'PAJARES DE ADAJA', '05'),
('05292', 'POZANCO', '05'),
('05292', 'SANTO DOMINGO DE LAS POSADAS', '05'),
('05292', 'VEGA DE SANTA MARIA', '05'),
('05292', 'VELAYOS', '05'),
('05294', 'CA&Ntilde;ADA, LA', '05'),
('05296', 'ADANERO', '05'),
('05296', 'ESPINOSA DE LOS CABALLEROS', '05'),
('05296', 'GUTIERRE-MU&Ntilde;OZ', '05'),
('05296', 'ORBITA', '05'),
('05298', 'MAMBLAS', '05'),
('05298', 'RASUEROS', '05'),
('05298', 'SAN CRISTOBAL DE TRABANCOS', '05'),
('05299', 'BLASCONU&Ntilde;O DE MATACABRAS', '05'),
('05299', 'MORALEJA DE MATACABRAS', '05'),
('05300', 'CRESPOS', '05'),
('05309', 'CHAHERREROS', '05'),
('05309', 'COLLADO DE CONTRERAS', '05'),
('05309', 'MU&Ntilde;OGRANDE', '05'),
('05309', 'PASCUALGRANDE', '05'),
('05309', 'RIVILLA DE BARAJAS', '05'),
('05309', 'VI&Ntilde;EGRA DE MORA&Ntilde;A', '05'),
('05310', 'FONTIVEROS', '05'),
('05320', 'CARDE&Ntilde;OSA', '05'),
('05350', 'MORA&Ntilde;UELA', '05'),
('05350', 'SAN PEDRO DEL ARROYO', '05'),
('05357', 'AVEINTE', '05'),
('05357', 'BRAVOS', '05'),
('05357', 'CASTILBLANCO', '05'),
('05357', 'GRANDES', '05'),
('05357', 'GRANDES Y SAN MARTIN', '05'),
('05357', 'HORCAJUELO', '05'),
('05357', 'MU&Ntilde;OYERRO', '05'),
('05357', 'SAN MARTIN DE LAS CABEZAS', '05'),
('05357', 'SANTO TOME DE ZABARCOS', '05'),
('05357', 'SIGERES', '05'),
('05357', 'VILLAFLOR', '05'),
('05358', 'ALBORNOS', '05'),
('05358', 'MU&Ntilde;OMER DEL PECO', '05'),
('05358', 'NARROS DE SALDUE&Ntilde;A', '05'),
('05358', 'PAPATRIGO', '05'),
('05358', 'SAN JUAN DE LA ENCINILLA', '05'),
('05370', 'AJO, EL', '05'),
('05370', 'FLORES DE AVILA', '05'),
('05370', 'NARROS DEL CASTILLO', '05'),
('05380', 'CONVENTO DE DURUELO, EL', '05'),
('05380', 'GIMIALCON', '05'),
('05380', 'MU&Ntilde;OSANCHO', '05'),
('05380', 'SALVADIOS', '05'),
('05380', 'VILLAMAYOR', '05'),
('05400', 'ARENAS DE SAN PEDRO', '05'),
('05400', 'PARRA, LA', '05'),
('05410', 'MOMBELTRAN', '05'),
('05412', 'SAN ESTEBAN DEL VALLE', '05'),
('05413', 'SANTA CRUZ DEL VALLE', '05'),
('05413', 'VILLAREJO DEL VALLE', '05'),
('05414', 'CUEVAS DEL VALLE', '05'),
('05415', 'HORNILLO, EL', '05'),
('05416', 'ARENAL, EL', '05'),
('05417', 'GUISANDO', '05'),
('05418', 'HONTANARES', '05'),
('05418', 'RAMACASTA&Ntilde;AS', '05'),
('05419', 'HERREZUELA, LA', '05'),
('05420', 'FUENTE DE LA SALUD', '05'),
('05420', 'SOTILLO DE LA ADRADA', '05'),
('05427', 'FRESNEDILLA', '05'),
('05427', 'HIGUERA DE LAS DUE&Ntilde;AS', '05'),
('05428', 'CASILLAS', '05'),
('05429', 'NAVAHONDILLA', '05'),
('05429', 'SANTA MARIA DEL TIETAR', '05'),
('05430', 'ADRADA, LA', '05'),
('05440', 'PIEDRALAVES', '05'),
('05450', 'CASAVIEJA', '05'),
('05460', 'GAVILANES', '05'),
('05461', 'MIJARES', '05'),
('05470', 'PEDRO BERNARDO', '05'),
('05480', 'CANDELEDA', '05'),
('05489', 'RASO, EL', '05'),
('05490', 'LANZAHITA', '05'),
('05491', 'HIGUERA, LA', '05'),
('05492', 'POYALES DEL HOYO', '05'),
('05500', 'PIEDRAHITA', '05');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('05510', 'SANTA MARIA DEL BERROCAL', '05'),
('05514', 'BARRIO, EL', '05'),
('05514', 'BONILLA DE LA SIERRA', '05'),
('05514', 'CABEZAS DE BONILLA', '05'),
('05514', 'MESEGAR DE CORNEJA', '05'),
('05514', 'NAVAESCURIAL', '05'),
('05514', 'SAN MIGUEL DE CORNEJA', '05'),
('05514', 'TORTOLES', '05'),
('05515', 'ALMOHALLA, LA', '05'),
('05515', 'CASAS SEBASTIAN PEREZ', '05'),
('05515', 'PESQUERA', '05'),
('05515', 'SOTO, EL', '05'),
('05516', 'ALAMEDA, LA', '05'),
('05516', 'CASAS DEL CAMINO, LAS', '05'),
('05516', 'CASILLAS, LAS', '05'),
('05516', 'CASTILLO DE HOYORREDONDO', '05'),
('05516', 'HOYORREDONDO', '05'),
('05516', 'HOYORREDONDO, DE', '05'),
('05516', 'PALACIOS DE CORNEJA', '05'),
('05516', 'SAN BARTOLOME DE CORNEJA', '05'),
('05516', 'VILLAR DE CORNEJA', '05'),
('05520', 'ALDEALABAD', '05'),
('05520', 'BALBARDA', '05'),
('05520', 'MU&Ntilde;OCHAS', '05'),
('05520', 'OCO', '05'),
('05520', 'PADIERNOS', '05'),
('05520', 'SALOBRAL', '05'),
('05520', 'SANCHICORTO', '05'),
('05530', 'MU&Ntilde;OGALINDO', '05'),
('05530', 'SALOBRALEJO', '05'),
('05530', 'SANTA MARIA DEL ARROYO', '05'),
('05540', 'BLACHA', '05'),
('05540', 'GUARE&Ntilde;A', '05'),
('05540', 'MU&Ntilde;ANA', '05'),
('05540', 'MU&Ntilde;EZ', '05'),
('05540', 'TORRE, LA', '05'),
('05560', 'AMAVIDA', '05'),
('05560', 'MU&Ntilde;OTELLO', '05'),
('05560', 'PASCUALMU&Ntilde;OZ', '05'),
('05560', 'POVEDA', '05'),
('05560', 'PRADOSEGAR', '05'),
('05560', 'VADILLO DE LA SIERRA', '05'),
('05560', 'VILLATORO', '05'),
('05571', 'CASAS DEL PUERTO DE VILLATORO', '05'),
('05571', 'GARGANTA DE LOS HORNOS', '05'),
('05571', 'NAVACEPEDILLA DE CORNEJA', '05'),
('05571', 'PAJAREJOS', '05'),
('05571', 'RIBERA, LA', '05'),
('05571', 'VILLAFRANCA DE LA SIERRA', '05'),
('05580', 'ALDEANUEVA SANTA CRUZ', '05'),
('05580', 'AVELLANEDA', '05'),
('05580', 'CARRASCALEJO', '05'),
('05580', 'COLLADO, EL (SANTA MARIA DE LOS CABALLEROS)', '05'),
('05580', 'CUARTOS, LOS', '05'),
('05580', 'NAVARREGADILLA', '05'),
('05580', 'SANTA MARIA DE LOS CABALLEROS', '05'),
('05591', 'VILLANUEVA DEL CAMPILLO', '05'),
('05592', 'CASAS DE NAVANCUERDA', '05'),
('05592', 'COLLADO, EL (SANTIAGO DEL COLLADO)', '05'),
('05592', 'LASTRA, LA', '05'),
('05592', 'NAVALMAHILLO', '05'),
('05592', 'NAVAMU&Ntilde;ANA', '05'),
('05592', 'NAVARVEJA', '05'),
('05592', 'NOGAL', '05'),
('05592', 'SANTIAGO DEL COLLADO', '05'),
('05592', 'SANTIUSTE', '05'),
('05592', 'VALDELAGUNA', '05'),
('05592', 'ZARZAL', '05'),
('05593', 'ALDEHUELA, LA', '05'),
('05593', 'HITO, EL', '05'),
('05593', 'MOLINOS, LOS', '05'),
('05593', 'NAVAS, LAS', '05'),
('05593', 'REHOYO, EL', '05'),
('05593', 'SOLANAS DEL CARRASCAL', '05'),
('05593', 'SOLANILLAS, LAS', '05'),
('05600', 'BARCO DE AVILA, EL', '05'),
('05610', 'BECEDAS', '05'),
('05619', 'GILBUENA', '05'),
('05619', 'MEDINILLA', '05'),
('05619', 'NEILA DE SAN MIGUEL', '05'),
('05619', 'SAN BARTOLOME DE BEJAR', '05'),
('05620', 'CARRERA, LA', '05'),
('05620', 'CERECEDA', '05'),
('05620', 'LANCHAREJO', '05'),
('05620', 'NAVALMORO', '05'),
('05621', 'CASAS DEL REY', '05'),
('05621', 'NARROS, LOS', '05'),
('05621', 'PUERTO CASTILLA', '05'),
('05621', 'SANTIAGO DE ARAVALLE', '05'),
('05621', 'SOLANA DE AVILA', '05'),
('05621', 'ZARZA, LA', '05'),
('05630', 'ALISEDA DE TORMES, LA', '05'),
('05630', 'CAMPURBIN', '05'),
('05630', 'CARDEDAL', '05'),
('05630', 'HORCAJO DE LA RIBERA', '05'),
('05630', 'LASTRA DEL CANO, LA', '05'),
('05630', 'LASTRILLA, LA', '05'),
('05630', 'NAVAMEDIANA', '05'),
('05630', 'NAVASEQUILLA', '05'),
('05630', 'SANTIAGO DEL TORMES', '05'),
('05631', 'ANGOSTURA, LA', '05'),
('05631', 'HERGUIJUELA, LA', '05'),
('05631', 'NAVALPERAL DE TORMES', '05'),
('05631', 'ORTIGOSA DE TORMES', '05'),
('05631', 'SAN BARTOLOME DE TORMES', '05'),
('05631', 'ZAPARDIEL DE LA RIBERA', '05'),
('05633', 'NAVACEPEDA DE TORMES', '05'),
('05633', 'SAN JUAN DE GREDOS', '05'),
('05634', 'HOYOS DEL COLLADO', '05'),
('05634', 'HOYOS DEL ESPINO', '05'),
('05635', 'BARAJAS', '05'),
('05635', 'NAVARREDONDA DE GREDOS', '05'),
('05690', 'BOHOYO', '05'),
('05690', 'GUIJUELOS, LOS', '05'),
('05690', 'HERMOSILLO', '05'),
('05690', 'LLANOS DE TORMES, LOS', '05'),
('05690', 'NAVAMOJADA', '05'),
('05691', 'CASAS DE LA SIERRA', '05'),
('05691', 'LOROS, LOS', '05'),
('05691', 'MAZALINOS', '05'),
('05691', 'SANTA LUCIA DE LA SIERRA', '05'),
('05691', 'SERRANIA', '05'),
('05691', 'TREMEDAL, EL', '05'),
('05692', 'BARQUILLO, EL', '05'),
('05692', 'CASAS DE LA VEGA', '05'),
('05692', 'LOSAR, EL', '05'),
('05692', 'NAVAMORISCA', '05'),
('05693', 'CANALEJA, LA', '05'),
('05693', 'CASAS DE MARIPEDRO', '05'),
('05693', 'CASAS DEL ABAD', '05'),
('05693', 'GILGARCIA', '05'),
('05693', 'HUSTIAS', '05'),
('05693', 'RETUERTA', '05'),
('05693', 'UMBRIAS', '05'),
('05693', 'VENTA DE LAS VEGUILLAS', '05'),
('05694', 'JUNCIANA', '05'),
('05694', 'PALACIOS DE BECEDAS', '05'),
('05695', 'HORCAJADA, LA', '05'),
('05696', 'ENCINARES', '05'),
('05696', 'HOYO, EL', '05'),
('05696', 'RIOFRAGUAS', '05'),
('05696', 'SAN LORENZO DE TORMES', '05'),
('05696', 'SAUCES, LOS', '05'),
('05696', 'VALLEHONDO', '05'),
('05697', 'CABEZAS ALTAS', '05'),
('05697', 'CABEZAS BAJAS', '05'),
('05697', 'NAVA DE BARCO', '05'),
('05697', 'NAVALGUIJO', '05'),
('05697', 'NAVALONGUILLA', '05'),
('05697', 'NAVAMURES', '05'),
('05697', 'NAVATEJARES', '05'),
('05697', 'TORMELLAS', '05'),
('06001', 'BADAJOZ', '06'),
('06002', 'BADAJOZ', '06'),
('06003', 'BADAJOZ', '06'),
('06004', 'BADAJOZ', '06'),
('06005', 'BADAJOZ', '06'),
('06006', 'BADAJOZ', '06'),
('06007', 'BADAJOZ', '06'),
('06008', 'BADAJOZ', '06'),
('06009', 'BADAJOZ', '06'),
('06010', 'BADAJOZ', '06'),
('06011', 'BADAJOZ', '06'),
('06012', 'BADAJOZ', '06'),
('06050', 'BASE AEREA TALAVERA REAL', '06'),
('06070', 'BADAJOZ', '06'),
('06071', 'BADAJOZ', '06'),
('06080', 'BADAJOZ', '06'),
('06100', 'OLIVENZA', '06'),
('06105', 'CHELES', '06'),
('06106', 'SAN BENITO DE LA CONTIENDA', '06'),
('06107', 'VILLARREAL', '06'),
('06108', 'SAN JORGE DE ALOR', '06'),
('06108', 'SANTO DOMINGO', '06'),
('06109', 'SAN FRANCISCO DE OLIVENZA', '06'),
('06109', 'SAN RAFAEL DE OLIVENZA', '06'),
('06110', 'VILLANUEVA DEL FRESNO', '06'),
('06120', 'OLIVA DE LA FRONTERA', '06'),
('06129', 'ZAHINOS', '06'),
('06130', 'VALVERDE DE LEGANES', '06'),
('06131', 'ALCONCHEL', '06'),
('06132', 'HIGUERA DE VARGAS', '06'),
('06133', 'TALIGA', '06'),
('06134', 'VALENCIA DEL MOMBUEY', '06'),
('06140', 'TALAVERA LA REAL', '06'),
('06150', 'SANTA MARTA DE LOS BARROS', '06'),
('06160', 'BARCARROTA', '06'),
('06170', 'ALBUERA, LA', '06'),
('06170', 'ALVARADO', '06'),
('06171', 'ALMENDRAL', '06'),
('06172', 'TORRE DE MIGUEL SESMERO', '06'),
('06173', 'NOGALES', '06'),
('06174', 'SALVALEON', '06'),
('06175', 'SALVATIERRA DE LOS BARROS', '06'),
('06176', 'MORERA, LA', '06'),
('06176', 'PARRA, LA', '06'),
('06177', 'VALLE DE MATAMOROS', '06'),
('06178', 'VALLE DE SANTA ANA', '06'),
('06180', 'GEVORA DEL CAUDILLO', '06'),
('06181', 'SAGRAJAS', '06'),
('06182', 'ALCAZABA', '06'),
('06183', 'NOVELDA DEL GUADIANA', '06'),
('06184', 'PUEBLONUEVO DEL GUADIANA', '06'),
('06185', 'VALDELACALZADA', '06'),
('06186', 'GUADIANA DEL CAUDILLO', '06'),
('06187', 'GUADAJIRA', '06'),
('06190', 'ROCA DE LA SIERRA, LA', '06'),
('06191', 'PUEBLA DE OBANDO', '06'),
('06192', 'VILLAR DEL REY', '06'),
('06193', 'BOTOA', '06'),
('06193', 'PUENTE DE ZAPATON', '06'),
('06194', 'VALDEBOTOA', '06'),
('06195', 'BALBOA', '06'),
('06195', 'VILLAFRANCO DEL GUADIANA', '06'),
('06196', 'ALDEA DE RETAMAL', '06'),
('06196', 'ALDEA DEL CURA', '06'),
('06196', 'CORTE DE PELEAS', '06'),
('06196', 'CORTEGANA', '06'),
('06197', 'ENTRIN ALTO', '06'),
('06197', 'ENTRIN BAJO', '06'),
('06200', 'ALMENDRALEJO', '06'),
('06207', 'ACEUCHAL', '06'),
('06208', 'VILLALBA DE LOS BARROS', '06'),
('06209', 'SOLANA DE LOS BARROS', '06'),
('06210', 'TORREMEGIA', '06'),
('06220', 'VILLAFRANCA DE LOS BARROS', '06'),
('06225', 'RIBERA DEL FRESNO', '06'),
('06226', 'HINOJOSA DEL VALLE', '06'),
('06227', 'LLERA', '06'),
('06228', 'HORNACHOS', '06'),
('06229', 'PUEBLA DEL PRIOR', '06'),
('06230', 'SANTOS DE MAIMONA, LOS', '06'),
('06240', 'FUENTE DE CANTOS', '06'),
('06249', 'CALZADILLA DE LOS BARROS', '06'),
('06250', 'BIENVENIDA', '06'),
('06260', 'MONESTERIO', '06'),
('06270', 'SEGURA DE LEON', '06'),
('06280', 'FUENTES DE LEON', '06'),
('06290', 'USAGRE', '06'),
('06291', 'MONTEMOLIN', '06'),
('06292', 'CALERA DE LEON', '06'),
('06293', 'CABEZA LA VACA', '06'),
('06300', 'ZAFRA', '06'),
('06310', 'PUEBLA DE SANCHO PEREZ', '06'),
('06320', 'MEDINA DE LAS TORRES', '06'),
('06329', 'ATALAYA', '06'),
('06330', 'VALENCIA DEL VENTOSO', '06'),
('06340', 'FREGENAL DE LA SIERRA', '06'),
('06350', 'HIGUERA LA REAL', '06'),
('06360', 'FUENTE DEL MAESTRE', '06'),
('06370', 'BURGUILLOS DEL CERRO', '06'),
('06378', 'VALVERDE DE BURGUILLOS', '06'),
('06380', 'JEREZ DE LOS CABALLEROS', '06'),
('06389', 'BAZANA, LA', '06'),
('06389', 'BROVALES', '06'),
('06389', 'VALUENGO', '06'),
('06390', 'FERIA', '06'),
('06391', 'LAPA, LA', '06'),
('06392', 'RAPOSO, EL', '06'),
('06393', 'ALCONERA', '06'),
('06394', 'BODONAL DE LA SIERRA', '06'),
('06400', 'DON BENITO', '06'),
('06410', 'CONQUISTA', '06'),
('06410', 'SANTA AMALIA', '06'),
('06410', 'TORREFRESNEDA', '06'),
('06410', 'VALDEHORNILLOS', '06'),
('06411', 'MEDELLIN', '06'),
('06411', 'YELBES', '06'),
('06412', 'HERNAN CORTES', '06'),
('06412', 'RUECAS', '06'),
('06412', 'VIVARES', '06'),
('06413', 'MENGABRIL', '06'),
('06420', 'CASTUERA', '06'),
('06427', 'MONTERRUBIO DE LA SERENA', '06'),
('06428', 'PUERTO HURRACO', '06'),
('06429', 'BENQUERENCIA DE LA SERENA', '06'),
('06429', 'PUERTO MEJORADA', '06'),
('06430', 'ZALAMEA DE LA SERENA', '06'),
('06439', 'ESPARRAGOSA DE LA SERENA', '06'),
('06440', 'MALPARTIDA DE LA SERENA', '06'),
('06441', 'HIGUERA DE LA SERENA', '06'),
('06442', 'RETAMAL DE LLERENA', '06'),
('06443', 'CAMPILLO DE LLERENA', '06'),
('06444', 'VALENCIA DE LAS TORRES', '06'),
('06445', 'HIGUERA DE LLERENA', '06'),
('06450', 'QUINTANA DE LA SERENA', '06'),
('06458', 'VALLE DE LA SERENA', '06'),
('06459', 'GUARDA, LA', '06'),
('06460', 'CAMPANARIO', '06'),
('06468', 'MAGACELA', '06'),
('06469', 'CORONADA, LA', '06'),
('06470', 'GUARE&Ntilde;A', '06'),
('06473', 'VILLAGONZALO', '06'),
('06474', 'VALDETORRES', '06'),
('06475', 'OLIVA DE MERIDA', '06'),
('06476', 'PALOMAS', '06'),
('06477', 'PUEBLA DE LA REINA', '06'),
('06478', 'MANCHITA', '06'),
('06479', 'CRISTINA', '06'),
('06480', 'MONTIJO', '06'),
('06486', 'NAVA DE SANTIAGO, LA', '06'),
('06487', 'CORDOBILLA DE LACARA', '06'),
('06488', 'CARMONITA', '06'),
('06489', 'LACARA, DE', '06'),
('06490', 'PUEBLA DE LA CALZADA', '06'),
('06498', 'LOBON', '06'),
('06499', 'BARBA&Ntilde;O', '06'),
('06500', 'SAN VICENTE DE ALCANTARA', '06'),
('06509', 'CONVENTO, EL', '06'),
('06509', 'ERMITA, LA', '06'),
('06509', 'ROCITA DE MAYORGA, LA', '06'),
('06509', 'TORRE, LA', '06'),
('06510', 'ALBURQUERQUE', '06'),
('06518', 'CODOSERA, LA', '06'),
('06519', 'BACOCO', '06'),
('06519', 'BENAVENTE', '06'),
('06519', 'MARCO, EL', '06'),
('06519', 'NUESTRA SE&Ntilde;ORA DE CARRION', '06'),
('06600', 'CABEZA DEL BUEY', '06'),
('06610', 'PE&Ntilde;ALSORDO', '06'),
('06611', 'ZARZA CAPILLA', '06'),
('06612', 'CAPILLA', '06'),
('06613', 'HELECHAL', '06'),
('06614', 'ALMORCHON', '06'),
('06615', 'NAVA, LA (DE ALMORCHON)', '06'),
('06620', 'ESPARRAGOSA DE LARES', '06'),
('06630', 'PUEBLA DE ALCOCER', '06'),
('06640', 'TALARRUBIAS', '06'),
('06650', 'SIRUELA', '06'),
('06655', 'SANCTI-SPIRITUS', '06'),
('06656', 'GARLITOS', '06'),
('06657', 'RISCO', '06'),
('06658', 'TAMUREJO', '06'),
('06659', 'BATERNO', '06'),
('06660', 'FUENLABRADA DE LOS MONTES', '06'),
('06670', 'HERRERA DEL DUQUE', '06'),
('06678', 'VILLARTA DE LOS MONTES', '06'),
('06679', 'PELOCHE', '06'),
('06680', 'CASTILBLANCO', '06'),
('06689', 'VALDECABALLEROS', '06'),
('06690', 'GARBAYUELA', '06'),
('06691', 'PANTANO DE CIJARA', '06'),
('06692', 'HELECHOSA DE LOS MONTES', '06'),
('06700', 'VILLANUEVA DE LA SERENA', '06'),
('06710', 'ENTRERRIOS', '06'),
('06711', 'GARGALIGAS', '06'),
('06712', 'ZURBARAN', '06'),
('06713', 'GUADALPERALES, LOS', '06'),
('06714', 'HABA, LA', '06'),
('06715', 'RENA', '06'),
('06716', 'VILLAR DE RENA', '06'),
('06717', 'PALAZUELO', '06'),
('06717', 'PUEBLA DE ALCOLLARIN', '06'),
('06717', 'TORVISCAL, EL', '06'),
('06718', 'CASTILLO DE LA ENCOMIENDA', '06'),
('06720', 'VALDIVIA', '06'),
('06730', 'ACEDERA', '06'),
('06730', 'OBANDO', '06'),
('06731', 'VEGAS ALTAS', '06'),
('06740', 'ORELLANA LA VIEJA', '06'),
('06750', 'ORELLANA DE LA SIERRA', '06'),
('06760', 'NAVALVILLAR DE PELA', '06'),
('06770', 'CASAS DE DON PEDRO', '06'),
('06800', 'MERIDA', '06'),
('06810', 'CALAMONTE', '06'),
('06820', 'DON ALVARO', '06'),
('06830', 'ZARZA, LA', '06'),
('06840', 'ALANGE', '06'),
('06850', 'ARROYO DE SAN SERVAN', '06'),
('06860', 'ESPARRAGALEJO', '06'),
('06870', 'GARROVILLA, LA', '06'),
('06880', 'TORREMAYOR', '06'),
('06890', 'VALVERDE DE MERIDA', '06'),
('06891', 'MIRANDILLA', '06'),
('06892', 'TRUJILLANOS', '06'),
('06893', 'SAN PEDRO DE MERIDA', '06'),
('06894', 'ALJUCEN', '06'),
('06894', 'CARRASCALEJO', '06'),
('06900', 'LLERENA', '06'),
('06906', 'PUEBLA DEL MAESTRE', '06'),
('06907', 'PALLARES', '06'),
('06908', 'SANTA MARIA LA NAVA', '06'),
('06909', 'TRASIERRA', '06'),
('06910', 'GRANJA DE TORREHERMOSA', '06'),
('06919', 'PERALEDA DEL ZAUCEJO', '06'),
('06920', 'AZUAGA', '06'),
('06927', 'VALVERDE DE LLERENA', '06'),
('06928', 'MALCOCINADO', '06'),
('06929', 'CARDENCHOSA, LA', '06'),
('06930', 'BERLANGA', '06'),
('06939', 'MAGUILLA', '06'),
('06940', 'AHILLONES', '06'),
('06950', 'VILLAGARCIA DE LA TORRE', '06'),
('06960', 'CASAS DE REINA', '06'),
('06970', 'REINA', '06'),
('06980', 'FUENTE DEL ARCO', '06'),
('07001', 'PALMA DE MALLORCA', '07'),
('07002', 'PALMA DE MALLORCA', '07'),
('07003', 'PALMA DE MALLORCA', '07'),
('07004', 'PALMA DE MALLORCA', '07'),
('07005', 'PALMA DE MALLORCA', '07'),
('07006', 'PALMA DE MALLORCA', '07'),
('07007', 'PALMA DE MALLORCA', '07'),
('07008', 'PALMA DE MALLORCA', '07'),
('07009', 'EL PLA DE NA TESA', '07'),
('07009', 'EL PONT D''INCA', '07'),
('07009', 'ES PLA DE NA TESA', '07'),
('07009', 'ES PLA DE NA TESA/EL PLA DE NA TESA', '07'),
('07009', 'ES PONT D''INCA', '07'),
('07009', 'ES PONT D''INCA/EL PONT D''INCA', '07'),
('07009', 'PALMA DE MALLORCA', '07'),
('07010', 'PALMA DE MALLORCA', '07'),
('07011', 'PALMA DE MALLORCA', '07'),
('07012', 'PALMA DE MALLORCA', '07'),
('07013', 'PALMA DE MALLORCA', '07'),
('07014', 'PALMA DE MALLORCA', '07'),
('07015', 'PALMA DE MALLORCA', '07'),
('07070', 'PALMA DE MALLORCA', '07'),
('07071', 'PALMA DE MALLORCA', '07'),
('07080', 'PALMA DE MALLORCA', '07'),
('07100', 'HORTA DE POLLEN&Ccedil;A, L''', '07'),
('07100', 'LA CALOBRA', '07'),
('07100', 'S''HORTA (SOLLER)', '07'),
('07100', 'SA CALOBRA', '07'),
('07100', 'SA CALOBRA/LA CALOBRA', '07'),
('07100', 'SOLLER', '07'),
('07101', 'BINIARAIX', '07'),
('07108', 'CAMP DE LAMA', '07'),
('07108', 'MULETA', '07'),
('07108', 'PORT DE SOLLER', '07'),
('07109', 'FORNALUTX', '07'),
('07110', 'BUNYOLA', '07'),
('07119', 'CAUBET', '07'),
('07120', 'LA GARRIGA', '07'),
('07120', 'PALMA DE MALLORCA', '07'),
('07120', 'SA GARRIGA', '07'),
('07120', 'SA GARRIGA/LA GARRIGA', '07'),
('07120', 'SON ESPANYOL', '07'),
('07120', 'SON SARDINA', '07'),
('07121', 'PALMA DE MALLORCA', '07'),
('07122', 'PALMA DE MALLORCA', '07'),
('07130', 'CENTRO MILITAR GENERAL ASENSIO', '07'),
('07140', 'CA''S CANA', '07'),
('07140', 'SANCELLAS', '07'),
('07140', 'SENCELLES', '07'),
('07141', 'BENESTAR', '07'),
('07141', 'ES CAULLS', '07'),
('07141', 'ES FIGUERAL (MARRATXI)', '07'),
('07141', 'ES GARROVERS', '07'),
('07141', 'LA CABANETA', '07'),
('07141', 'MARRATXINET (MARRATXI)', '07'),
('07141', 'P?RTOL', '07'),
('07141', 'PLANERA', '07'),
('07141', 'POLIGONO INDUSTRIAL DE MARRATXI', '07'),
('07141', 'SA CABANETA', '07'),
('07141', 'SA CABANETA/LA CABANETA', '07'),
('07141', 'SANT MAR&Ccedil;AL', '07'),
('07141', 'SON AMTLLER', '07'),
('07141', 'SON DAVIU', '07'),
('07141', 'SON RAMONELL', '07'),
('07141', 'SON VERI (MARRATXI)', '07'),
('07142', 'LES ALQUERIES', '07'),
('07142', 'LES COVES', '07'),
('07142', 'LES OLLERIES', '07'),
('07142', 'SANTA EUGENIA', '07'),
('07142', 'SES ALQUERIES', '07'),
('07142', 'SES ALQUERIES/LES ALQUERIES', '07'),
('07142', 'SES COVES', '07'),
('07142', 'SES COVES/LES COVES', '07'),
('07142', 'SES OLLERIES', '07'),
('07142', 'SES OLLERIES/LES OLLERIES', '07'),
('07143', 'BINIALI', '07'),
('07143', 'SON AROSA', '07'),
('07144', 'COSTITX', '07'),
('07144', 'JORNETS', '07'),
('07150', 'ANDRATX', '07'),
('07157', 'PORT D''ANDRATX', '07'),
('07159', 'ARRACO, L''', '07'),
('07159', 'S''ARRACO', '07'),
('07159', 'S''ARRACO/L''ARRACO', '07'),
('07159', 'SANT ELM', '07'),
('07160', 'CALA FORNELLS', '07'),
('07160', 'EL CAMP DE MAR', '07'),
('07160', 'ES CAMP DE MAR', '07'),
('07160', 'ES CAMP DE MAR/EL CAMP DE MAR', '07'),
('07160', 'PEGUERA', '07'),
('07170', 'ESTACA, LA', '07'),
('07170', 'MIRAMAR', '07'),
('07170', 'NOVA VALLDEMOSA', '07'),
('07170', 'VALLDEMOSSA', '07'),
('07179', 'DEI&Agrave;', '07'),
('07179', 'LLUCALCARI', '07'),
('07180', 'SANTA PON&Ccedil;A', '07'),
('07181', 'BENDINAT', '07'),
('07181', 'CALA VINYES', '07'),
('07181', 'CAS CATAL&Agrave;', '07'),
('07181', 'CASTILLO DE BENDINAT', '07'),
('07181', 'COSTA D''EN BLANES', '07'),
('07181', 'ILLETES (SES)', '07'),
('07181', 'LA PORRASSA', '07'),
('07181', 'MAGALLUF', '07'),
('07181', 'PALMANOVA', '07'),
('07181', 'PORTALS NOUS', '07'),
('07181', 'PORTALS VELLS', '07'),
('07181', 'PUNTA NEGRA', '07'),
('07181', 'SA PORRASSA', '07'),
('07181', 'SA PORRASSA/LA PORRASSA', '07'),
('07181', 'SOL DE MALLORCA', '07'),
('07181', 'SON CALIU', '07'),
('07181', 'SON FERRER', '07'),
('07181', 'SON MATIAS', '07'),
('07181', 'TORRENOVA', '07'),
('07182', 'TORO, EL', '07'),
('07183', 'COSTA DE LA CALMA', '07'),
('07183', 'COSTA DE SA CALMA', '07'),
('07183', 'COSTA DE SA CALMA/COSTA DE LA CALMA', '07'),
('07183', 'ROTES VELLES', '07'),
('07184', 'CALVI&Agrave;', '07'),
('07190', 'ESPORLES', '07'),
('07190', 'GRANJA, LA', '07'),
('07190', 'PORT DEL CANONGE', '07'),
('07190', 'PORT DES CANONGE', '07'),
('07190', 'PORT DES CANONGE/PORT DEL CANONGE', '07'),
('07190', 'S''ESGLAIETA', '07'),
('07190', 'SES ROTGETES', '07'),
('07190', 'SON MAXELLA', '07'),
('07190', 'SON TRIAS', '07'),
('07191', 'BANYALBUFAR', '07'),
('07192', 'ESTELLENCS', '07'),
('07193', 'LA FONT SECA', '07'),
('07193', 'PALMANYOLA', '07'),
('07193', 'SA FONT SECA', '07'),
('07193', 'SA FONT SECA/LA FONT SECA', '07'),
('07193', 'SON AMAR', '07'),
('07193', 'SON PUIG', '07'),
('07193', 'SON TERMES', '07'),
('07193', 'SON TUGORES', '07'),
('07194', 'PUIGPUNYENT', '07'),
('07195', 'GALILEA', '07'),
('07196', 'CAPDELLA, ES', '07'),
('07198', 'LA CREU VERMELLA', '07'),
('07198', 'PALMA DE MALLORCA', '07'),
('07198', 'S''HOSTALOT', '07'),
('07198', 'SA CREU VERMELLA', '07'),
('07198', 'SA CREU VERMELLA/LA CREU VERMELLA', '07'),
('07198', 'SON FERRIOL', '07'),
('07199', 'ARANJASSA, L''', '07'),
('07199', 'BASE AEREA SON SANT JOAN', '07'),
('07199', 'CASA BLANCA, LA', '07'),
('07199', 'LA CASA BLANCA', '07'),
('07199', 'PALMA DE MALLORCA', '07'),
('07199', 'S''ARANJASSA', '07'),
('07199', 'S''ARANJASSA/L''ARANJASSA', '07'),
('07199', 'SA CASA BLANCA', '07'),
('07199', 'SA CASA BLANCA/LA CASA BLANCA', '07'),
('07199', 'SANT JORDI', '07'),
('07199', 'SON SU&Ntilde;E', '07'),
('07200', 'FELANITX', '07'),
('07208', 'CARRITX&Oacute;, EL', '07'),
('07208', 'CARRITX&Oacute;, ES', '07'),
('07208', 'CARRITX&Oacute;, ES/CARRITX&Oacute;, EL', '07'),
('07208', 'CAS CONCOS DES CAVALLER', '07'),
('07208', 'SON NEGRE', '07'),
('07209', 'CANTERAS LAS', '07'),
('07209', 'SON CALDER&Oacute;', '07'),
('07209', 'SON MAYOL', '07'),
('07209', 'SON MESQUIDA', '07'),
('07209', 'SON PROEN&Ccedil;', '07'),
('07209', 'SON VALLS', '07'),
('07210', 'ALGAIDA', '07'),
('07210', 'CASTELLITX', '07'),
('07220', 'PINA', '07'),
('07220', 'RUBERTS', '07'),
('07230', 'MONTUIRI', '07'),
('07240', 'SANT JOAN', '07'),
('07250', 'VILAFRANCA DE BONANY', '07'),
('07260', 'PORRERES', '07'),
('07300', 'INCA', '07'),
('07310', 'CAMPANET', '07'),
('07310', 'SON PACOS', '07'),
('07311', 'BUGER', '07'),
('07311', 'ES PUJOLS (MALLORCA)', '07'),
('07311', 'SA SORTETA', '07'),
('07312', 'MANCOR DE LA VALL', '07'),
('07313', 'SELVA', '07'),
('07314', 'CAIMARI', '07'),
('07314', 'MOSCARI', '07'),
('07315', 'ESCORCA', '07'),
('07315', 'LLUC', '07'),
('07315', 'SANTUARIO DE LLUCH', '07'),
('07316', 'SOL AIRES DE MONTANYA', '07'),
('07320', 'SANTA MARIA DEL CAMI (ISLA DE MALLORCA)', '07'),
('07330', 'CONSELL', '07'),
('07340', 'ALARO', '07'),
('07349', 'ORIENT', '07'),
('07350', 'BINIAGUAL', '07'),
('07350', 'BINISSALEM', '07'),
('07360', 'LLOSETA', '07'),
('07369', 'BINIAMAR', '07'),
('07400', 'ALCUDIA', '07'),
('07408', 'BAHIA DE ALCUDIA', '07'),
('07408', 'CIUDAD BLANCA', '07'),
('07408', 'CIUDAD DE LOS LAGOS', '07'),
('07408', 'LAGO ESPERANZA', '07'),
('07408', 'LAGO MENOR', '07'),
('07408', 'PLATJA DE ALCUDIA', '07'),
('07409', 'BAHIA CLUB', '07'),
('07409', 'BON AIRE', '07'),
('07409', 'CASTELL DE MANRESA', '07'),
('07409', 'CIELO DE BON AIRE', '07'),
('07409', 'CORRAL DEN BENNASAR', '07'),
('07409', 'COVA QUINTANA', '07'),
('07409', 'EL BARCARES', '07'),
('07409', 'EL MAL PAS', '07'),
('07409', 'ES BARCARES', '07'),
('07409', 'ES BARCARES/EL BARCARES', '07'),
('07409', 'ES MAL PAS', '07'),
('07409', 'ES MAL PAS/EL MAL PAS', '07'),
('07409', 'MAL PAS, EL', '07'),
('07409', 'MORE VERMELL', '07'),
('07409', 'PI DE LA SE&Ntilde;ORA', '07'),
('07409', 'PUNTA DEL SEBETLI', '07'),
('07409', 'SA MARINA', '07'),
('07409', 'SON FE', '07'),
('07410', 'AUCANADA', '07'),
('07410', 'LAZARETO, DE', '07'),
('07410', 'MARQUES DE SUANCES', '07'),
('07410', 'PORT D''ALCUDIA', '07'),
('07410', 'TEATRO ROMANO', '07'),
('07410', 'TORRE MAYOR', '07'),
('07420', 'LA POBLA', '07'),
('07420', 'SA POBLA', '07'),
('07420', 'SA POBLA/LA POBLA', '07'),
('07430', 'LLUB&Iacute;', '07'),
('07430', 'LLUBI', '07'),
('07440', 'MURO', '07'),
('07450', 'SANTA MARGALIDA', '07'),
('07458', 'CA''N PICAFORT', '07'),
('07458', 'GAVIOTAS, LAS', '07'),
('07458', 'PLATJA DE MURO', '07'),
('07458', 'SES FOTGES', '07'),
('07458', 'SON BAULO', '07'),
('07459', 'COLONIA VIRGEN DEL CARMEN', '07'),
('07459', 'SERRA NOVA', '07'),
('07459', 'SON REAL', '07'),
('07459', 'SON SERRA DE MARINA', '07'),
('07460', 'HORTA DE LA FONT, L''', '07'),
('07460', 'HUERTA, LA', '07'),
('07460', 'POLLEN&Ccedil;A', '07'),
('07460', 'SANTUARIO DEL PUIG', '07'),
('07469', 'CALA CARBO', '07'),
('07469', 'CALA SANT VICEN&Ccedil; (POLLEN&Ccedil;A)', '07'),
('07469', 'ENCINARES, LOS', '07'),
('07470', 'BASE AERIA DE POLLEN&Ccedil;A', '07'),
('07470', 'FORMENTOR', '07'),
('07470', 'PORT DE POLLEN&Ccedil;A', '07'),
('07500', 'MANACOR', '07'),
('07509', 'MOLI DEN COVAS', '07'),
('07509', 'SON FANGOS', '07'),
('07509', 'SON MACI&Agrave;', '07'),
('07509', 'TAPARERAS, LAS', '07'),
('07510', 'SINEU', '07'),
('07518', 'LLORET DE VISTALEGRE', '07'),
('07518', 'LLORITO', '07'),
('07519', 'MARIA DE LA SALUT', '07'),
('07520', 'BON ANY', '07'),
('07520', 'PETRA', '07'),
('07529', 'ARIANY', '07'),
('07530', 'SANT LLOREN&Ccedil; DES CARDASSAR', '07'),
('07540', 'SAN MIGUEL DE SON CARRIO', '07'),
('07540', 'SON CARRIO (MALLORCA)', '07'),
('07550', 'SON SERVERA', '07'),
('07559', 'CALA BONA', '07'),
('07559', 'COSTA DE LOS PINOS', '07'),
('07559', 'PORT NOU', '07'),
('07559', 'PORT VELL', '07'),
('07559', 'PORT VERD', '07'),
('07560', 'BON REPOS', '07'),
('07560', 'CALA MILLOR', '07'),
('07560', 'CALIFORNIA', '07'),
('07560', 'COMA, SA', '07'),
('07560', 'SA COMA (CALA MILLOR)', '07'),
('07560', 'SA MANIGUE', '07'),
('07570', 'ARTA', '07'),
('07570', 'COLLET, EL', '07'),
('07570', 'SALES, D''EN', '07'),
('07570', 'SES FULLES', '07'),
('07579', 'BETLEM', '07'),
('07579', 'CALA MITJANA', '07'),
('07579', 'COLONIA DE SANT PERE', '07'),
('07580', 'CAPDEPERA', '07'),
('07589', 'CALA MESQUIDA', '07'),
('07589', 'CALA PROVENSALS', '07'),
('07589', 'CANYAMEL', '07'),
('07589', 'ES FANGAR', '07'),
('07589', 'ES PELATS', '07'),
('07589', 'FONT DE LA CALA', '07'),
('07589', 'FONT DE SA CALA', '07'),
('07589', 'FONT DE SA CALA/FONT DE LA CALA', '07'),
('07589', 'N''AGUAIT', '07'),
('07589', 'NA TACONERA', '07'),
('07590', 'CALA GAT', '07'),
('07590', 'CALA RATJADA', '07'),
('07590', 'SES ROTGES', '07'),
('07599', 'CALA GUYA', '07'),
('07599', 'CALA LLITERES', '07'),
('07599', 'CALA PEDRUSCADA', '07'),
('07599', 'ES CARREGADOR', '07'),
('07599', 'LA PEDRUSCADA', '07'),
('07599', 'SA PEDRUSCADA', '07'),
('07599', 'SA PEDRUSCADA/LA PEDRUSCADA', '07'),
('07600', 'ARENAL, L''', '07'),
('07600', 'PALMA DE MALLORCA', '07'),
('07600', 'S''ARENAL', '07'),
('07600', 'S''ARENAL/L''ARENAL', '07'),
('07600', 'SON VERI', '07'),
('07608', 'ANGELES, LOS', '07'),
('07608', 'CA''N MISSE', '07'),
('07608', 'EL PIL.LAR&Iacute;', '07'),
('07608', 'EL PIL.LARI', '07'),
('07608', 'ES PIL.LAR&Iacute;', '07'),
('07608', 'ES PIL.LAR&Iacute;/EL PIL.LAR&Iacute;', '07'),
('07608', 'ES PIL.LARI', '07'),
('07608', 'ES PIL.LARI/EL PIL.LARI', '07'),
('07608', 'PALMA DE MALLORCA', '07'),
('07608', 'SAN FRANCISCO', '07'),
('07608', 'SES CADENES', '07'),
('07608', 'SES CADENES/LES CADENES', '07'),
('07608', 'SON SUNYER DE L''ARENAL', '07'),
('07608', 'SON SUNYER DE S''ARENAL', '07'),
('07608', 'SON SUNYER DE S''ARENAL/SON SUNYER DE L''ARENAL', '07'),
('07608', 'SOSIEGO, EL', '07'),
('07609', 'BADIA BLAVA', '07'),
('07609', 'BADIA GRAN', '07'),
('07609', 'BELLAVISTA', '07'),
('07609', 'CALA BLAVA', '07'),
('07609', 'DORADO, EL', '07'),
('07609', 'MAIORIS DECIMA', '07'),
('07609', 'PALMA DE MALLORCA', '07'),
('07609', 'PALMERES, LES', '07'),
('07609', 'PUIG DE ROS', '07'),
('07609', 'SON VERI (LLUCMAJOR)', '07'),
('07609', 'TOLLERICH', '07'),
('07609', 'VILLAS DE REGANA', '07'),
('07610', 'CAN PASTILLA', '07'),
('07610', 'MARAVILLAS LAS', '07'),
('07610', 'PALMA DE MALLORCA', '07'),
('07610', 'SOMETINES', '07'),
('07611', 'PALMA DE MALLORCA', '07'),
('07620', 'LLUCMAJOR', '07'),
('07629', 'CURA', '07'),
('07629', 'GRACIA', '07'),
('07629', 'RANDA', '07'),
('07629', 'SAN HONORATO', '07'),
('07630', 'CAMPOS', '07'),
('07638', 'BA&Ntilde;OS DE SAN JUAN', '07'),
('07638', 'COLONIA DE SANT JORDI', '07'),
('07638', 'EL PALMER', '07'),
('07638', 'ES PALMER', '07'),
('07638', 'ES PALMER/EL PALMER', '07'),
('07638', 'PALMER, EL', '07'),
('07639', 'CALA PI', '07'),
('07639', 'COVETES, LES', '07'),
('07639', 'LA RAPITA', '07'),
('07639', 'LES COVETES', '07'),
('07639', 'RAPITA, LA', '07'),
('07639', 'S''ESTANYOL', '07'),
('07639', 'SA RAPITA', '07'),
('07639', 'SA RAPITA/LA RAPITA', '07'),
('07639', 'SES COVETES', '07'),
('07639', 'SES COVETES/LES COVETES', '07'),
('07639', 'SON DURI', '07'),
('07639', 'VALLGORNERA', '07'),
('07640', 'LES SALINES', '07'),
('07640', 'SES SALINES', '07'),
('07640', 'SES SALINES/LES SALINES', '07'),
('07650', 'SANTANYI', '07'),
('07659', 'CALA FIGUERA (MALLORCA)', '07'),
('07659', 'CALA SANTANYI', '07'),
('07659', 'CALO DEN BUSQUES', '07'),
('07659', 'CALO DES MACS', '07'),
('07659', 'NA RENGO', '07'),
('07659', 'S''ESCALETA', '07'),
('07659', 'SA TORRE NOVA', '07'),
('07660', 'CALA D''OR', '07'),
('07660', 'CALA EGOS', '07'),
('07660', 'ES FORTI', '07'),
('07660', 'MARINA', '07'),
('07669', 'CALA ESMERALDA', '07'),
('07669', 'CALA FERRERA', '07'),
('07669', 'CALA SERENA', '07'),
('07669', 'CALONGE', '07'),
('07669', 'HORTA, L'' (FELANITX)', '07'),
('07669', 'S''HORTA/L''HORTA (FELANITX)', '07'),
('07669', 'TAGOMAGO', '07'),
('07670', 'CALA ALGA', '07'),
('07670', 'CALA BARBACANA', '07'),
('07670', 'CALA MARSAL', '07'),
('07670', 'PORTOCOLOM', '07'),
('07680', 'PORT DE MANACOR', '07'),
('07680', 'PORTOCRISTO', '07'),
('07680', 'PORTOCRISTO/PORT DE MANACOR', '07'),
('07687', 'AUTO SAFARI', '07'),
('07687', 'PARQUE SAFARI', '07'),
('07687', 'S''ILLOT-CALA MORLANDA', '07'),
('07688', 'CALA ANTENA', '07'),
('07688', 'CALA MURADA', '07'),
('07689', 'CA''N GUSTI', '07'),
('07689', 'CALA DOMINGOS', '07'),
('07689', 'CALA MANDIA', '07'),
('07689', 'CALA ROMANTICA', '07'),
('07689', 'CALAS DE MALLORCA', '07'),
('07689', 'CLUB DE MAR', '07'),
('07689', 'ESPINAGAR', '07'),
('07689', 'PORTO CRISTO NOVO', '07'),
('07689', 'TROPICANA', '07'),
('07690', 'CALA LLOMBARDS', '07'),
('07690', 'CALA S''ALMONIA', '07'),
('07690', 'COSTA, LA (SANTANYI)', '07'),
('07690', 'ELS LLOMBARDS', '07'),
('07690', 'ES LLOMBARDS', '07'),
('07690', 'ES LLOMBARDS/ELS LLOMBARDS', '07'),
('07690', 'S''ALMONIA', '07'),
('07690', 'SON MOJER', '07'),
('07691', 'ALQUERIA BLANCA, L''', '07'),
('07691', 'BARCA TRENCADA', '07'),
('07691', 'CALA MONDRAGO', '07'),
('07691', 'COSTA, LA (ALQUERIA BLANCA)', '07'),
('07691', 'PORTOPETRO', '07'),
('07691', 'S''ALQUERIA BLANCA', '07'),
('07691', 'S''ALQUERIA BLANCA/L''ALQUERIA BLANCA', '07'),
('07691', 'SA TAULERA', '07'),
('07700', 'CALA PARTIO', '07'),
('07700', 'FORTALEZA ISABEL II', '07'),
('07700', 'GRAO, DEL', '07'),
('07700', 'LA SOLANA', '07'),
('07700', 'LLIMPIA', '07'),
('07700', 'MA&Oacute;', '07'),
('07700', 'MURTA,ES', '07'),
('07700', 'RIU PLA', '07'),
('07700', 'SA BASSA', '07'),
('07700', 'SA MEZQUIDA', '07'),
('07700', 'SAN ANTONIO (MAHON)', '07'),
('07700', 'SANTA MADRONA', '07'),
('07700', 'SERRA MORENA', '07'),
('07700', 'VERGERS DE SANT JOAN', '07'),
('07701', 'CALA FIGUERA (MENORCA)', '07'),
('07701', 'MA&Oacute;', '07'),
('07702', 'MA&Oacute;', '07'),
('07703', 'MA&Oacute;', '07'),
('07710', 'BINIFADET', '07'),
('07710', 'SANT LLU&Iacute;S', '07'),
('07710', 'SANT LLUIS', '07'),
('07711', 'BINIALI (SAN LUIS)', '07'),
('07711', 'BINIB&Egrave;QUER', '07'),
('07711', 'BINIBECA, DE', '07'),
('07711', 'BINIPARRELL', '07'),
('07711', 'BINISSAF&Uacute;LLER', '07'),
('07711', 'BINISSAFULLER', '07'),
('07711', 'CAP D''EN FONT', '07'),
('07711', 'PESCADORES, DE', '07'),
('07711', 'S''ULLASTRAR', '07'),
('07711', 'TORRET', '07'),
('07711', 'ULLASTRAR, L''', '07'),
('07712', 'BINICALAF', '07'),
('07712', 'BINIXICA', '07'),
('07712', 'ELS CANUTELLS', '07'),
('07712', 'ES CANUTELLS', '07'),
('07712', 'ES CANUTELLS/ELS CANUTELLS', '07'),
('07712', 'FURANES, SES', '07'),
('07712', 'GARRIGAS, SES', '07'),
('07712', 'LLUCMA&Ccedil;ANES', '07'),
('07712', 'SA FURANA', '07'),
('07712', 'SA VI&Ntilde;ETA', '07'),
('07712', 'SANT CLIMENT', '07'),
('07713', 'ALCAUFAR', '07'),
('07713', 'ALGAR, L''', '07'),
('07713', 'CALA ALCAUFAR', '07'),
('07713', 'CALA BINIANCOLLA', '07'),
('07713', 'EL CONSELL (SANT LLU&Iacute;S)', '07'),
('07713', 'EL CONSELL (SANT LLUIS)', '07'),
('07713', 'ES CONSELL', '07'),
('07713', 'ES CONSELL (SANT LLUIS)', '07'),
('07713', 'ES CONSELL/EL CONSELL (SANT LLU&Iacute;S)', '07'),
('07713', 'ES CONSELL/EL CONSELL (SANT LLUIS)', '07'),
('07713', 'ES POU NOU', '07'),
('07713', 'LES BARRAQUES', '07'),
('07713', 'MARINA DE SON GAUXO', '07'),
('07713', 'PUNTA PRIMA', '07'),
('07713', 'S''ALGAR', '07'),
('07713', 'S''ALGAR/L''ALGAR', '07'),
('07713', 'SES BARRAQUES', '07'),
('07713', 'SES BARRAQUES/LES BARRAQUES', '07'),
('07714', 'MA&Oacute;', '07'),
('07720', 'BINIATAP NOU', '07'),
('07720', 'CALA SAN ESTEBAN', '07'),
('07720', 'EL CASTELL', '07'),
('07720', 'ES CASTELL', '07'),
('07720', 'ES CASTELL/EL CASTELL', '07'),
('07720', 'HORITZO', '07'),
('07720', 'LAZARETO (MENORCA)', '07'),
('07720', 'NORIA RIERA', '07'),
('07720', 'SAN FELIPE', '07'),
('07720', 'SANT FELIP', '07'),
('07720', 'SOL DEL ESTE', '07'),
('07720', 'SON VILAR (ES CASTELL DE MENORCA)', '07'),
('07720', 'TREBELUGER', '07'),
('07720', 'TREPUCO', '07'),
('07730', 'ALAIOR', '07'),
('07730', 'ARGENTINA, LA', '07'),
('07730', 'CALA''N PORTER', '07'),
('07730', 'CALAS COVAS', '07'),
('07730', 'SA ROCA', '07'),
('07730', 'SAN JAIME MEDITERRANEO', '07'),
('07730', 'SON BOU', '07'),
('07730', 'SON VITAMINA', '07'),
('07730', 'TORRESOLINOU', '07'),
('07740', 'COVAS NOVAS (MERCADAL)', '07'),
('07740', 'MERCADAL, ES', '07'),
('07740', 'MONTE TORO', '07'),
('07740', 'NA MACARET', '07'),
('07740', 'PORT D''ADDAYA', '07'),
('07740', 'PUERTO DE ADDAYA', '07'),
('07740', 'S''ARENAL D''EN CASTELL (MENORCA)', '07'),
('07740', 'SON PARC', '07'),
('07748', 'FORNELLS', '07'),
('07748', 'PLAYAS DE FORNELS', '07'),
('07748', 'SALINES, SES (MERCADAL-MENORCA)', '07'),
('07749', 'EL MIGJORN GRAN', '07'),
('07749', 'ES MIGJORN GRAN', '07'),
('07749', 'ES MIGJORN GRAN/EL MIGJORN GRAN', '07'),
('07749', 'SANT TOM&Agrave;S, PLATJA', '07'),
('07750', 'CALA GALDANA', '07'),
('07750', 'FERRERIES', '07'),
('07760', 'CIUTADELLA DE MENORCA', '07'),
('07769', 'CALA BLANCA (CIUTADELLA DE MENORCA)', '07'),
('07769', 'CALA BLANES', '07'),
('07769', 'CALA BRUCH', '07'),
('07769', 'CALA EN BLANES', '07'),
('07769', 'CALA EN FORCAT', '07'),
('07769', 'CALA''N BOSCH', '07'),
('07769', 'CALA''N BUSQUETS', '07'),
('07769', 'CALA''N MORELL', '07'),
('07769', 'CALETA D''EN GORRIES', '07'),
('07769', 'CAR D''ARTRUIX (CIUTADELLA DE MENORCA)', '07'),
('07769', 'COLONIA DE LA ASUNCION', '07'),
('07769', 'COLONIA DE SAN EXPEDITO', '07'),
('07769', 'COLONIA SETAREA', '07'),
('07769', 'CUARTELES Y PABELLONES MILITARES', '07'),
('07769', 'DELFINES, LOS', '07'),
('07769', 'QUINTA DEL MAR', '07'),
('07769', 'SANTANDRIA', '07'),
('07769', 'SON BLANC (CIUTADELLA DE MENORCA)', '07'),
('07769', 'SON CARRIO (CIUTADELLA DE MENORCA)', '07'),
('07769', 'TORRE DEL RAM', '07'),
('07800', 'BLANCA DONA (EIVISSA)', '07'),
('07800', 'CAMI VELL DE SANT MATEU (EIVISSA)', '07'),
('07800', 'CAN BUFI (EIVISSA)', '07'),
('07800', 'CAN CABRIT (EIVISSA)', '07'),
('07800', 'CAN ESCANDELL (EIVISSA)', '07'),
('07800', 'CAS FERRO (EIVISSA)', '07'),
('07800', 'CAS NEGRE (EIVISSA)', '07'),
('07800', 'CIUDAD JARDIN (EIVISSA)', '07'),
('07800', 'EIVISSA', '07'),
('07800', 'EIVISSA-SAN JUAN (CARRETERA), HASTA KM.1,900', '07'),
('07800', 'EIVISSA-SANT ANTONI DE PORTMANY (CARRETERA), HASTA KM.3,900', '07'),
('07800', 'ES VIVE (EIVISSA)', '07'),
('07800', 'ILLA PLANA (EIVISSA)', '07'),
('07800', 'MONTECRISTO (EIVISSA)', '07'),
('07800', 'PUIG DEN VALLS (EIVISSA)', '07'),
('07800', 'SA TANQUETA (EIVISSA)', '07'),
('07800', 'SES FIGUERES (EIVISSA)', '07'),
('07800', 'TALAMANCA (EIVISSA)', '07'),
('07810', 'CALA PORTINAX', '07'),
('07810', 'SANT JOAN DE LABRITJA', '07'),
('07811', 'CALA DE SAN VICENTE IBIZA', '07'),
('07811', 'PUNTA GROSSA', '07'),
('07811', 'SANT VICENT DE LA CALA', '07'),
('07811', 'SANT VICENT DE SA CALA', '07'),
('07811', 'SANT VICENT DE SA CALA/SANT VICENT DE LA CALA', '07'),
('07812', 'SANT LLOREN&Ccedil; DE BAL&Agrave;FIA', '07'),
('07814', 'SANTA GERTRUDIS DE FRUITERA', '07'),
('07815', 'CA''N CLAVO', '07'),
('07815', 'PORT DE SANT NIQUEL', '07'),
('07815', 'SANT MIQUEL DE BALASANT', '07'),
('07815', 'SANTA MARIA (ISLA DE IBIZA)', '07'),
('07816', 'SANT MATEU D''ALBARCA', '07'),
('07816', 'SANT RAFEL DE LA CREU', '07'),
('07816', 'SANT RAFEL DE SA CREU', '07'),
('07816', 'SANT RAFEL DE SA CREU/SANT RAFEL DE LA CREU', '07'),
('07817', 'AEROPORT D''EIVISSA', '07'),
('07817', 'SANT JORDI DE SES SALINES', '07'),
('07817', 'SANT JOSEP DE SA TALAIA (CAN BELLOTERA)', '07'),
('07817', 'SANT JOSEP DE SA TALAIA (CAN CIFRE)', '07'),
('07817', 'SANT JOSEP DE SA TALAIA (CAN FITA)', '07'),
('07817', 'SANT JOSEP DE SA TALAIA (CAN GUERXO)', '07'),
('07817', 'SANT JOSEP DE SA TALAIA (CAN MA&Ntilde;A)', '07'),
('07817', 'SANT JOSEP DE SA TALAIA (CAN NOGUERA)', '07'),
('07817', 'SANT JOSEP DE SA TALAIA (PLANA DEN FITA)', '07'),
('07817', 'SANT JOSEP DE SA TALAIA (PLATJA DEN BOSSA)', '07'),
('07817', 'SANT JOSEP DE SA TALAIA (SA CARROCA)', '07'),
('07818', 'SANT JOSEP DE SA TALAIA (LA CALETA)', '07'),
('07818', 'SANT JOSEP DE SA TALAIA (LES SALINES)', '07'),
('07818', 'SANT JOSEP DE SA TALAIA (SANT FRANCESC DE S''ESTANY)', '07'),
('07819', 'BARRIO CREUS DES MAGRES (EIVISSA)', '07'),
('07819', 'CA''N CIFRE', '07'),
('07819', 'CA''N CIRER', '07'),
('07819', 'CA''N FITA', '07'),
('07819', 'CAP MARTINET', '07'),
('07819', 'CAP NEGRET', '07'),
('07819', 'ESTRELLA AZUL', '07'),
('07819', 'MARINA DE LAS MONJAS', '07'),
('07819', 'NUESTRA SE&Ntilde;ORA DE JESUS', '07'),
('07819', 'PRAT DE JESUS', '07'),
('07819', 'ROCA LLISA', '07'),
('07820', 'CALA GRACI&Oacute;', '07'),
('07820', 'SAN ANTONIO', '07'),
('07820', 'SAN ANTONIO ABAD', '07'),
('07820', 'SANT ANTONI DE PORTMANY', '07'),
('07828', 'SANTA AGNES DE CORONA', '07'),
('07829', 'SANT JOSEP DE SA TALAIA (CALA BASSA)', '07'),
('07829', 'SANT JOSEP DE SA TALAIA (CALA BOU)', '07'),
('07829', 'SANT JOSEP DE SA TALAIA (CALA CODOLA)', '07'),
('07829', 'SANT JOSEP DE SA TALAIA (CALA COMTE)', '07'),
('07829', 'SANT JOSEP DE SA TALAIA (CALA CORRAL)', '07'),
('07829', 'SANT JOSEP DE SA TALAIA (CALA TARIDA)', '07'),
('07829', 'SANT JOSEP DE SA TALAIA (CLUB DELFIN)', '07'),
('07829', 'SANT JOSEP DE SA TALAIA (EL PARAISO)', '07'),
('07829', 'SANT JOSEP DE SA TALAIA (PINOS Y MAR)', '07'),
('07829', 'SANT JOSEP DE SA TALAIA (PORT DES TORRENT)', '07'),
('07830', 'SANT JOSEP DE SA TALAIA (CALA CARBO)', '07'),
('07830', 'SANT JOSEP DE SA TALAIA (CALA D''HORT)', '07'),
('07830', 'SANT JOSEP DE SA TALAIA (CALA MOLI)', '07'),
('07830', 'SANT JOSEP DE SA TALAIA (CALA VEDELLA)', '07'),
('07830', 'SANT JOSEP DE SA TALAIA (CALO DEN REIAL)', '07'),
('07830', 'SANT JOSEP DE SA TALAIA (N&Uacute;CLEO)', '07'),
('07830', 'SANT JOSEP DE SA TALAIA (NUCLEO)', '07'),
('07839', 'SANT JOSEP DE SA TALAIA (BENIMUSSA)', '07'),
('07839', 'SANT JOSEP DE SA TALAIA (ES CUBELLS)', '07'),
('07839', 'SANT JOSEP DE SA TALAIA (PORT ROIG)', '07'),
('07839', 'SANT JOSEP DE SA TALAIA (SANT AGUST&Iacute; DES VEDR&Agrave;)', '07'),
('07839', 'SANT JOSEP DE SA TALAIA (SANT AGUSTI DES VEDR&Agrave;)', '07'),
('07839', 'SANT JOSEP DE SA TALAIA (VISTA ALEGRE-SA CAIXOTA)', '07'),
('07840', 'SANTA EULARIA DES RIU', '07'),
('07849', 'CA''N FRIGOLAS', '07'),
('07849', 'CA''N MAR&Ccedil;A', '07'),
('07849', 'CA''N MARI', '07'),
('07849', 'CA''N SANSO', '07'),
('07849', 'CALA LLONGA, DE', '07'),
('07849', 'CALA PADA', '07'),
('07849', 'CALAS PADA', '07'),
('07849', 'ES CANA', '07'),
('07849', 'MONTA&Ntilde;AS VERDES', '07'),
('07849', 'NIU BLAU', '07'),
('07849', 'PONT DE S''ARGENTERA', '07'),
('07849', 'S''ARGAMASSA', '07'),
('07849', 'SA FONT DES YERNS', '07'),
('07849', 'SE RECONADA', '07'),
('07849', 'SIESTA, LA', '07'),
('07850', 'CALA LENYA', '07'),
('07850', 'CALA MASTELLA', '07'),
('07850', 'ES FIGUERAL', '07'),
('07850', 'SANT CARLES DE PERALTA', '07'),
('07860', 'CAP DE BARBARIA', '07'),
('07860', 'SANT FRANCESC DE FORMENTERA', '07'),
('07870', 'SAVINA, LA', '07'),
('07871', 'MITJORN', '07'),
('07871', 'PUJOLS', '07'),
('07871', 'SAN FERNANDO', '07'),
('07872', 'ES CALO', '07'),
('07872', 'FARO DE LA MOLA', '07'),
('07872', 'NUESTRA SE&Ntilde;ORA DEL PILAR', '07'),
('08001', 'BARCELONA', '08'),
('08002', 'BARCELONA', '08'),
('08003', 'BARCELONA', '08'),
('08004', 'BARCELONA', '08'),
('08005', 'BARCELONA', '08'),
('08006', 'BARCELONA', '08'),
('08007', 'BARCELONA', '08'),
('08008', 'BARCELONA', '08'),
('08009', 'BARCELONA', '08'),
('08010', 'BARCELONA', '08'),
('08011', 'BARCELONA', '08'),
('08012', 'BARCELONA', '08'),
('08013', 'BARCELONA', '08'),
('08014', 'BARCELONA', '08'),
('08015', 'BARCELONA', '08'),
('08016', 'BARCELONA', '08'),
('08017', 'BARCELONA', '08'),
('08018', 'BARCELONA', '08'),
('08019', 'BARCELONA', '08'),
('08020', 'BARCELONA', '08'),
('08021', 'BARCELONA', '08'),
('08022', 'BARCELONA', '08'),
('08023', 'BARCELONA', '08'),
('08024', 'BARCELONA', '08'),
('08025', 'BARCELONA', '08'),
('08026', 'BARCELONA', '08'),
('08027', 'BARCELONA', '08'),
('08028', 'BARCELONA', '08'),
('08029', 'BARCELONA', '08'),
('08030', 'BARCELONA', '08'),
('08031', 'BARCELONA', '08'),
('08032', 'BARCELONA', '08'),
('08033', 'BARCELONA', '08'),
('08034', 'BARCELONA', '08'),
('08035', 'BARCELONA', '08'),
('08036', 'BARCELONA', '08'),
('08037', 'BARCELONA', '08'),
('08038', 'BARCELONA', '08'),
('08039', 'BARCELONA', '08'),
('08040', 'BARCELONA', '08'),
('08041', 'BARCELONA', '08'),
('08042', 'BARCELONA', '08'),
('08070', 'BARCELONA', '08'),
('08071', 'BARCELONA', '08'),
('08080', 'BARCELONA', '08'),
('08100', 'MOLLET DEL VALLES', '08'),
('08104', 'GALLECS', '08'),
('08105', 'CONRERIA, LA', '08'),
('08105', 'SANT FOST DE CAMPSENTELLES', '08'),
('08106', 'SANTA MARIA DE MARTORELLES', '08'),
('08107', 'MARTORELLES', '08'),
('08110', 'MONTCADA I REIXAC', '08'),
('08110', 'VALLEN&Ccedil;ANA, LA', '08'),
('08120', 'LLAGOSTA, LA', '08'),
('08130', 'FLORIDA, LA', '08'),
('08130', 'MOGODA', '08'),
('08130', 'SANTA PERPETUA DE MOGODA', '08'),
('08130', 'SANTIGA (SANTA PERPETUA DE MOGODA)', '08'),
('08140', 'CALDES DE MONTBUI', '08'),
('08140', 'CAN VALLS-TO', '08'),
('08146', 'GALLIFA', '08'),
('08148', 'ESTANY, L''', '08'),
('08150', 'EIXAMPLE, L''', '08'),
('08150', 'PARETS DEL VALLES', '08'),
('08160', 'MONTMELO', '08'),
('08170', 'MONTORNES DEL VALLES', '08'),
('08171', 'SANT CUGAT DEL VALL&Eacute;S', '08'),
('08172', 'SANT CUGAT DEL VALL&Eacute;S', '08'),
('08173', 'SANT CUGAT DEL VALL&Eacute;S', '08'),
('08174', 'SANT CUGAT DEL VALL&Eacute;S', '08'),
('08178', 'COLLSUSPINA', '08'),
('08180', 'MOIA', '08'),
('08181', 'SENTMENAT', '08'),
('08182', 'SANT FELIU DE CODINES', '08'),
('08183', 'CASTELLCIR', '08'),
('08183', 'CASTELLTER&Ccedil;OL', '08'),
('08183', 'GRANERA', '08'),
('08184', 'PALAU-SOLITA I PLEGAMANS', '08'),
('08185', 'LLI&Ccedil;A DE VALL', '08'),
('08185', 'PLA, EL (LLI&Ccedil;A DE VALL)', '08'),
('08186', 'LLI&Ccedil;A D''AMUNT', '08'),
('08187', 'BONAIRE, EL', '08'),
('08187', 'RIERAL, EL', '08'),
('08187', 'SAGRERA, LA', '08'),
('08187', 'SANTA EULALIA DE RON&Ccedil;ANA', '08'),
('08187', 'SERRAT, EL', '08'),
('08188', 'VALLROMANES', '08'),
('08189', 'SANT QUIRZE SAFAJA', '08'),
('08190', 'SANT CUGAT DEL VALL&Eacute;S', '08'),
('08191', 'RUBI', '08'),
('08192', 'SANT QUIRZE DEL VALLES', '08'),
('08193', 'BELLATERRA', '08'),
('08193', 'UNIVERSITAT AUT&Oacute;NOMA DE BELLATERRA', '08'),
('08194', 'FONTS, LES (SANT QUIRZE DEL VALLES)', '08'),
('08195', 'SANT CUGAT DEL VALL&Eacute;S', '08'),
('08196', 'SANT CUGAT DEL VALL&Eacute;S', '08'),
('08197', 'SANT CUGAT DEL VALL&Eacute;S', '08'),
('08198', 'SANT CUGAT DEL VALL&Eacute;S', '08'),
('08199', 'MONTSERRAT (MONESTIR)', '08'),
('08200', 'SABADELL', '08'),
('08201', 'SABADELL', '08'),
('08202', 'SABADELL', '08'),
('08203', 'SABADELL', '08'),
('08204', 'SABADELL', '08'),
('08205', 'SABADELL', '08'),
('08206', 'SABADELL', '08'),
('08207', 'SABADELL', '08'),
('08208', 'SABADELL', '08'),
('08210', 'BARBERA DEL VALLES', '08'),
('08210', 'SANTIGA (BARBERA DEL VALLES)', '08'),
('08211', 'CAN CARNER', '08'),
('08211', 'CASTELLAR DEL VALLES', '08'),
('08211', 'PLA DE LA BRUGUERA', '08'),
('08211', 'SANT FELIU DEL RACO', '08'),
('08212', 'SANT LLOREN&Ccedil; SAVALL', '08'),
('08213', 'POLINYA', '08'),
('08214', 'BADIA DEL VALLES', '08'),
('08220', 'TERRASSA', '08'),
('08221', 'TERRASSA', '08'),
('08222', 'TERRASSA', '08'),
('08223', 'TERRASSA', '08'),
('08224', 'TERRASSA', '08'),
('08225', 'TERRASSA', '08'),
('08226', 'TERRASSA', '08'),
('08227', 'TERRASSA', '08'),
('08227', 'TORREBONICA', '08'),
('08228', 'FONTS, LES (TERRASSA)', '08'),
('08228', 'TERRASSA', '08'),
('08230', 'MATADEPERA', '08'),
('08230', 'PEDRITXES, LES', '08'),
('08230', 'SANT LLOREN&Ccedil; (MATADEPERA)', '08'),
('08231', 'ULLASTRELL', '08'),
('08232', 'VILADECAVALLS', '08'),
('08233', 'VACARISSES', '08'),
('08240', 'MANRESA', '08'),
('08241', 'MANRESA', '08'),
('08242', 'MANRESA', '08'),
('08243', 'MANRESA', '08'),
('08248', 'MANRESA', '08'),
('08250', 'SANT JOAN DE VILATORRADA', '08'),
('08250', 'SANT MARTI DE TORROELLA', '08'),
('08251', 'CASTELLNOU DE BAGES', '08'),
('08251', 'SANTPEDOR', '08'),
('08253', 'SANT SALVADOR DE GUARDIOLA', '08'),
('08253', 'SELLERES, EL', '08'),
('08254', 'PONT DE VILOMARA I ROCAFORT, EL', '08'),
('08255', 'CASTELLFOLLIT DEL BOIX', '08'),
('08255', 'MAIANS', '08'),
('08256', 'AGUILAR DE SEGARRA', '08'),
('08256', 'CASTELLAR', '08'),
('08256', 'RAJADELL', '08'),
('08259', 'CAMPS', '08'),
('08259', 'FALS', '08'),
('08259', 'FONOLLOSA', '08'),
('08259', 'VILADORDIS', '08'),
('08260', 'SURIA', '08'),
('08261', 'CARDONA', '08'),
('08261', 'COROMINA, LA', '08'),
('08262', 'CALLUS', '08'),
('08263', 'CASTELLTALLAT', '08'),
('08263', 'COANER', '08'),
('08263', 'SANT MATEU DE BAGES', '08'),
('08269', 'COLONIA VALLS, LA', '08'),
('08269', 'PALA DE TORROELLA, EL', '08'),
('08269', 'SALO', '08'),
('08269', 'SANT SALVADOR DE TORROELLA', '08'),
('08270', 'NAVARCLES', '08'),
('08271', 'ARTES', '08'),
('08272', 'PONT DE CABRIANES, EL', '08'),
('08272', 'SANT FRUITOS DE BAGES', '08'),
('08273', 'SANTA MARIA D''OLO', '08'),
('08274', 'SANT FELIU SASSERRA', '08'),
('08275', 'CALDERS', '08'),
('08275', 'MONISTROL DE CALDERS', '08'),
('08275', 'VILADECAVALLS (CALDERS)', '08'),
('08278', 'MURA', '08'),
('08278', 'TALAMANCA', '08'),
('08279', 'AVINYO', '08'),
('08279', 'SANTA EUGENIA DE RELAT', '08'),
('08280', 'CALAF', '08'),
('08281', 'CALONGE DE SEGARRA', '08'),
('08281', 'CASTELLFOLLIT DE RIUBREGOS', '08'),
('08281', 'COPONS', '08'),
('08281', 'COROMINES, LES (AGUILAR DE SEGARRA)', '08'),
('08281', 'ENFESTA', '25'),
('08281', 'MOLSOSA, LA', '25'),
('08281', 'PRADES DE MOLSOSA', '25'),
('08281', 'PRATS DE REI, ELS', '08'),
('08281', 'QUADRELLS, ELS', '25'),
('08281', 'SANT PERE DE L''ARS', '08'),
('08281', 'SANT PERE SALLAVINERA', '08'),
('08282', 'PUJALT', '08'),
('08282', 'SANT MARTI SESGUEIOLES', '08'),
('08290', 'CERDANYOLA DEL VALLES', '08'),
('08291', 'RIPOLLET', '08'),
('08292', 'COLONIA SEDO, LA', '08'),
('08292', 'ESPARREGUERA', '08'),
('08293', 'COLLBATO', '08'),
('08294', 'BRUC, EL', '08'),
('08294', 'SANT PAU DE LA GUARDIA', '08'),
('08295', 'SANT VICEN&Ccedil; DE CASTELLET', '08'),
('08296', 'CAN SERRA I PEDRO', '08'),
('08296', 'CASTELLBELL I EL VILAR', '08'),
('08296', 'SANT CRISTOFOL', '08'),
('08297', 'CASTELLGALI', '08'),
('08298', 'MARGANELL', '08'),
('08299', 'RELLINARS', '08'),
('08300', 'MATAR&Oacute;', '08'),
('08301', 'MATAR&Oacute;', '08'),
('08302', 'MATAR&Oacute;', '08'),
('08303', 'MATAR&Oacute;', '08'),
('08304', 'MATAR&Oacute;', '08'),
('08310', 'ARGENTONA', '08'),
('08317', 'ORRIUS', '08'),
('08318', 'CANYAMARS', '08'),
('08319', 'DOSRIUS', '08'),
('08320', 'MASNOU, EL', '08'),
('08328', 'ALELLA', '08'),
('08329', 'TEIA', '08'),
('08330', 'PREMIA DE MAR', '08'),
('08338', 'PREMIA DE DALT', '08'),
('08339', 'VILASSAR DE DALT', '08'),
('08340', 'VILASSAR DE MAR', '08'),
('08348', 'CABRILS', '08'),
('08349', 'CABRERA DE MAR', '08'),
('08350', 'ARENYS DE MAR', '08'),
('08358', 'ARENYS DE MUNT', '08'),
('08358', 'COLLSACREU (VALLGORGUINA)', '08'),
('08359', 'SANT ISCLE DE VALLALTA', '08'),
('08360', 'CANET DE MAR', '08'),
('08370', 'CALELLA', '08'),
('08380', 'MALGRAT DE MAR', '08'),
('08389', 'PALAFOLLS', '08'),
('08389', 'SANT GENIS DE PALAFOLLS', '08'),
('08390', 'MONTGAT', '08'),
('08391', 'TIANA', '08'),
('08392', 'SANT ANDREU DE LLAVANERES', '08'),
('08393', 'CALDES D''ESTRAC', '08'),
('08394', 'SANT VICEN&Ccedil; DE MONTALT', '08'),
('08395', 'SANT POL DE MAR', '08'),
('08396', 'SANT CEBRIA DE VALLALTA', '08'),
('08397', 'PINEDA DE MAR', '08'),
('08398', 'SANTA SUSANNA', '08'),
('08400', 'GRANOLLERS', '08'),
('08401', 'GRANOLLERS', '08'),
('08402', 'GRANOLLERS', '08'),
('08403', 'GRANOLLERS', '08'),
('08404', 'GRANOLLERS', '08'),
('08410', 'VALLDORIOLF', '08'),
('08410', 'VILANOVA DEL VALLES', '08'),
('08415', 'BIGUES', '08'),
('08416', 'RIELLS DEL FAI', '08'),
('08420', 'BARRIADA NOVA', '08'),
('08420', 'CAN DIVIU', '08'),
('08420', 'CAN DURAN', '08'),
('08420', 'CANOVELLES', '08'),
('08430', 'ROCA DEL VALLES, LA', '08'),
('08430', 'SANTA AGNES DE MALANYANES', '08'),
('08440', 'CARDEDEU', '08'),
('08445', 'CANOVES', '08'),
('08445', 'SAMALUS', '08'),
('08450', 'COLLSABADELL', '08'),
('08450', 'LLINARS DEL VALLES', '08'),
('08450', 'SANATA (LLINARS DEL VALLES)', '08'),
('08455', 'CANADA PARK (VALLGORGUINA)', '08'),
('08455', 'VILALBA SASSERRA', '08'),
('08458', 'SANT PERE DE VILAMAJOR', '08'),
('08459', 'SANT ANTONI DE VILAMAJOR', '08'),
('08460', 'COSTA DEL MONTSENY, LA', '08'),
('08460', 'MONTSENY', '08'),
('08460', 'SANTA MARIA DE PALAUTORDERA', '08'),
('08461', 'SANT ESTEVE DE PALAUTORDERA', '08'),
('08470', 'CAMPINS', '08'),
('08470', 'FOGARS DE MONTCLUS', '08'),
('08470', 'MOIXERIGUES (SANTA MARIA DE PALAUTORDERA)', '08'),
('08470', 'MOSQUEROLES', '08'),
('08470', 'OLZINELLES', '08'),
('08470', 'PERTEGAS', '08'),
('08470', 'PONT TRENCAT (SANTA MARIA DE PALAUTORDERA)', '08'),
('08470', 'SANT CELONI', '08'),
('08470', 'TEMPLE,EL (SANTA MARIA DE PALAUTORDERA)', '08'),
('08470', 'VALLGORGUINA', '08'),
('08470', 'VIRGILI,EL (SANTA MARIA DE PALAUTORDERA)', '08'),
('08474', 'GUALBA', '08'),
('08476', 'BATLLORIA, LA', '08'),
('08480', 'AMETLLA DEL VALLES, L''', '08'),
('08480', 'PINAR I EL PORTUS, EL', '08'),
('08490', 'TORDERA', '08'),
('08495', 'FOGARS DE LA SELVA', '08'),
('08500', 'VIC', '08'),
('08503', 'GURB', '08'),
('08504', 'SANT JULIA DE VILATORTA', '08'),
('08505', 'MUNTANYOLA', '08'),
('08505', 'SANTA EULALIA DE RIUPRIMER', '08'),
('08505', 'SENTFORES', '08'),
('08506', 'CALLDETENES', '08'),
('08507', 'SANTA EUGENIA DE BERGA', '08'),
('08508', 'CAN BONDIA', '08'),
('08508', 'GLEVA, LA', '08'),
('08508', 'MASIES DE VOLTREGA, LES (GLEVA, LA)', '08'),
('08508', 'QUINTANES, LES', '08'),
('08508', 'SANTA CECILIA DE VOLTREGA', '08'),
('08509', 'COLONIA LACAMBRA, LA', '08'),
('08509', 'MASIES DE VOLTREGA, LES (VINYOLES D''ORIS)', '08'),
('08509', 'SANT MIQUEL D''ORDEIG', '08'),
('08509', 'VINYOLES D''ORIS', '08'),
('08510', 'MASIES DE RODA, LES', '08'),
('08510', 'RODA DE TER', '08'),
('08511', 'SANTA MARIA DE CORCO', '08'),
('08511', 'TAVERTET', '08'),
('08512', 'SANT HIPOLIT DE VOLTREGA', '08'),
('08513', 'PRATS DE LLU&Ccedil;ANES', '08'),
('08514', 'LLU&Ccedil;A', '08'),
('08514', 'SANTA EULALIA DE PUIG-ORIOL', '08'),
('08515', 'SANT MARTI D''ALBARS', '08'),
('08515', 'SANTA CREU DE JOTGLAR', '08'),
('08516', 'OLOST', '08'),
('08517', 'GUARDIA, LA', '08'),
('08517', 'SAGAS', '08'),
('08517', 'SANTA MARIA DE MERLES', '08'),
('08518', 'ORISTA', '08'),
('08518', 'TORRE D''ORISTA, LA', '08'),
('08519', 'FOLGUEROLES', '08'),
('08519', 'MALLA', '08'),
('08519', 'SANT BARTOMEU DEL GRAU', '08'),
('08519', 'SANT SADURNI D''OSORMORT', '08'),
('08519', 'TAVERNOLES', '08'),
('08519', 'VILANOVA DE SAU', '08'),
('08520', 'CORRO D''AMUNT', '08'),
('08520', 'CORRO D''AVALL', '08'),
('08520', 'FRANQUESES DEL VALLES, LES', '08'),
('08520', 'LLERONA', '08'),
('08520', 'MARATA', '08'),
('08521', 'BELLAVISTA', '08'),
('08530', 'GARRIGA, LA', '08'),
('08540', 'CENTELLES', '08'),
('08550', 'HOSTALETS DE BALENYA, ELS', '08'),
('08551', 'TONA', '08'),
('08552', 'GURRI, EL', '08'),
('08552', 'TARADELL', '08'),
('08553', 'BRULL, EL', '08'),
('08553', 'SANT JAUME DE VILADROVER', '08'),
('08553', 'SEVA', '08'),
('08554', 'SANT MIQUEL DE BALENYA-SEVA', '08'),
('08560', 'MANLLEU', '08'),
('08569', 'CANTONIGROS', '08'),
('08569', 'PRUIT', '08'),
('08569', 'RUPIT', '08'),
('08569', 'SANT MARTI SESCORTS', '08'),
('08570', 'TORELLO', '08'),
('08571', 'BORGONYA', '08'),
('08571', 'SANT VICEN&Ccedil; DE TORELLO', '08'),
('08572', 'SANT ANDREU DE LA VOLA', '08'),
('08572', 'SANT PERE DE TORELLO', '08'),
('08573', 'MAMBLA, LA', '08'),
('08573', 'ORIS', '08'),
('08573', 'SADERRA', '08'),
('08580', 'SANT QUIRZE DE BESORA', '08'),
('08584', 'SANTA MARIA DE BESORA', '08'),
('08585', 'FARGA DE BEBIE, LA', '08'),
('08585', 'MONTESQUIU', '08'),
('08586', 'SANT AGUSTI DE LLU&Ccedil;ANES', '08'),
('08587', 'ALPENS', '08'),
('08588', 'SORA', '08'),
('08589', 'PERAFITA', '08'),
('08589', 'SANT BOI DE LLU&Ccedil;ANES', '08'),
('08589', 'SOBREMUNT', '08'),
('08590', 'FIGARO', '08'),
('08590', 'MONTMANY- FIGARO', '08'),
('08591', 'AIGUAFREDA', '08'),
('08592', 'ABELLA, L''', '08'),
('08592', 'SANT MARTI DE CENTELLES', '08'),
('08593', 'TAGAMANENT', '08'),
('08600', 'BERGA', '08'),
('08600', 'POLIGON DE LA VALLDAN, EL', '08'),
('08610', 'AVIA', '08'),
('08610', 'GRAUGES', '08'),
('08610', 'OBIOLS', '08'),
('08611', 'OLVAN', '08'),
('08612', 'MONTMAJOR', '08'),
('08613', 'VILADA', '08'),
('08614', 'ESPUNYOLA, L''', '08'),
('08614', 'MONTCLAR', '08'),
('08619', 'BORREDA', '08'),
('08619', 'CAPOLAT', '08'),
('08619', 'CASTELL DE L''ARENY', '08'),
('08619', 'CASTELLAR DEL RIU', '08'),
('08619', 'LLINARS (CASTELLAR DEL RIU)', '08'),
('08619', 'QUAR, LA', '08'),
('08619', 'SANT JAUME DE FRONTANYA', '08'),
('08620', 'SANT VICEN&Ccedil; DELS HORTS', '08'),
('08629', 'TORRELLES DE LLOBREGAT', '08'),
('08630', 'ABRERA', '08'),
('08630', 'SANTA MARIA DE VILALBA', '08'),
('08635', 'SANT ESTEVE SESROVIRES', '08'),
('08640', 'OLESA DE MONTSERRAT', '08'),
('08650', 'BOTJOSA, LA', '08'),
('08650', 'CABRIANES', '08'),
('08650', 'CORNET', '08'),
('08650', 'SALLENT', '08'),
('08660', 'BALSARENY', '08'),
('08670', 'NAVAS', '08');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('08671', 'CASTELLADRAL', '08'),
('08672', 'AMETLLA DE MEROLA, L''', '08'),
('08672', 'GAIA', '08'),
('08672', 'GALERA', '08'),
('08673', 'VIVER I SERRATEIX', '08'),
('08679', 'SANT JOAN DE MONTDARN', '08'),
('08680', 'BASSACS, ELS', '08'),
('08680', 'GIRONELLA', '08'),
('08680', 'GUIXARO, EL', '08'),
('08680', 'VILADOMIU NOU', '08'),
('08680', 'VILADOMIU VELL', '08'),
('08690', 'SANTA COLOMA DE CERVELLO', '08'),
('08691', 'MONISTROL DE MONTSERRAT', '08'),
('08692', 'CAN MAR&Ccedil;AL', '08'),
('08692', 'CAN PON&Ccedil;', '08'),
('08692', 'CAN VIDAL', '08'),
('08692', 'PUIG-REIG', '08'),
('08693', 'CASSERRES', '08'),
('08694', 'GUARDIOLA DE BERGUEDA', '08'),
('08694', 'SANT JULIA DE CERDANYOLA', '08'),
('08695', 'BAGA', '08'),
('08695', 'GISCLARENY', '08'),
('08696', 'CASTELLAR DE N''HUG', '08'),
('08696', 'POBLA DE LILLET, LA', '08'),
('08697', 'SALDES', '08'),
('08698', 'CERCS', '08'),
('08698', 'FIGOLS', '08'),
('08698', 'NOU DE BERGUEDA, LA', '08'),
('08698', 'SANT CORNELI', '08'),
('08698', 'SANT JORDI DE CERCS', '08'),
('08699', 'COLONIA ROSAL, LA', '08'),
('08699', 'VALLCEBRE', '08'),
('08700', 'IGUALADA', '08'),
('08710', 'SANTA MARGARIDA DE MONTBUI', '08'),
('08710', 'SANTA MARGARIDA DE MONTBUI A-ANTIGUO', '08'),
('08711', 'ESPELT, L''', '08'),
('08711', 'ODENA', '08'),
('08711', 'RAVAL D''AGUILERA, EL', '08'),
('08712', 'SANT MARTI DE TOUS', '08'),
('08717', 'ARGEN&Ccedil;OLA', '08'),
('08717', 'CARBASI', '08'),
('08717', 'MONTMANEU', '08'),
('08717', 'PANADELLA, LA', '08'),
('08718', 'CABRERA D''IGUALADA', '08'),
('08718', 'CANALETES', '08'),
('08719', 'CASTELLOLI', '08'),
('08719', 'JORBA', '08'),
('08719', 'RUBIO', '08'),
('08719', 'SANT GENIS (JORBA)', '08'),
('08720', 'MOLI D''EN ROVIRA, EL', '08'),
('08720', 'PEREPAU', '08'),
('08720', 'SALINES, LES', '08'),
('08720', 'VILAFRANCA DEL PENEDES', '08'),
('08729', 'CASETES, LES (CASTELLET I LA GORNAL)', '08'),
('08729', 'CASTELLET I LA GORNAL', '08'),
('08729', 'CLARIANA (CASTELLET I LA GORNAL)', '08'),
('08729', 'MASUQUES, LES', '08'),
('08729', 'TORRELLETES', '08'),
('08730', 'CAL RUBIO', '08'),
('08730', 'CAL SALINES', '08'),
('08730', 'RAPITA, LA', '08'),
('08730', 'SANTA MARGARIDA I ELS MONJOS', '08'),
('08731', 'BLEDA, LA', '08'),
('08731', 'SANT MARTI SARROCA', '08'),
('08732', 'CASES NOVES DE CAL MARQUES, LES', '08'),
('08732', 'CASTELLVI DE LA MARCA', '08'),
('08732', 'CONILLERES, LES', '08'),
('08732', 'MASET DELS COSINS, ELS', '08'),
('08732', 'MUNIA, LA', '08'),
('08732', 'RATERA', '08'),
('08732', 'SANT MAR&Ccedil;AL', '08'),
('08733', 'BONAVISTA', '08'),
('08733', 'CA L''AVI', '08'),
('08733', 'PLA DEL PENEDES, EL', '08'),
('08734', 'ARBO&Ccedil;AR, L''', '08'),
('08734', 'MOJA', '08'),
('08734', 'OLERDOLA', '08'),
('08734', 'VILADELLOPS', '08'),
('08735', 'BELLVER', '08'),
('08735', 'VILOBI DEL PENEDES', '08'),
('08736', 'ALZINAR, L''', '08'),
('08736', 'CASES NOVES, LES', '08'),
('08736', 'FANGA, LA', '08'),
('08736', 'FONT-RUBI', '08'),
('08736', 'GUARDIOLA DE FONT-RUBI', '08'),
('08737', 'TORRELLES DE FOIX', '08'),
('08738', 'PONTONS', '08'),
('08739', 'CAN BOSC', '08'),
('08739', 'CAN CARTRO', '08'),
('08739', 'CAN ROSSELL', '08'),
('08739', 'CANTALLOPS (SUBIRATS)', '08'),
('08739', 'CASOTS, ELS', '08'),
('08739', 'LAVERN', '08'),
('08739', 'ORDAL', '08'),
('08739', 'PAGO, EL', '08'),
('08739', 'SANT PAU D''ORDAL', '08'),
('08739', 'SUBIRATS', '08'),
('08740', 'SANT ANDREU DE LA BARCA', '08'),
('08750', 'MOLINS DE REI', '08'),
('08750', 'SANT BARTOMEU DE LA QUADRA', '08'),
('08750', 'SANTA CREU D''OLORDA', '08'),
('08750', 'VALLPINEDA', '08'),
('08753', 'FONTPINEDA', '08'),
('08754', 'PAPIOL, EL', '08'),
('08755', 'CASTELLBISBAL', '08'),
('08756', 'PALMA, LA', '08'),
('08757', 'CORBERA DE BAIX', '08'),
('08757', 'CORBERA DE LLOBREGAT', '08'),
('08757', 'SAFARI', '08'),
('08758', 'CERVELLO', '08'),
('08759', 'VALLIRANA', '08'),
('08760', 'MARTORELL', '08'),
('08761', 'COSTABLANCA (CASTELLBISBAL)', '08'),
('08769', 'CASTELLVI DE ROSANES', '08'),
('08770', 'CAN BENET DE LA PRUA', '08'),
('08770', 'CAN CATASSUS', '08'),
('08770', 'ESPIELLS', '08'),
('08770', 'MONISTROL D''ANOIA', '08'),
('08770', 'SANT SADURNI D''ANOIA', '08'),
('08773', 'CASES NOVES DE CAL PARDO, LES', '08'),
('08773', 'MEDIONA', '08'),
('08773', 'SANT PERE SACARRERA', '08'),
('08775', 'CARRER DE CAL ROSSELL, EL', '08'),
('08775', 'CARRER DEL BOSC, EL', '08'),
('08775', 'LAVIT', '08'),
('08775', 'PINEDA, LA (TORRELAVIT)', '08'),
('08775', 'TORRELAVIT', '08'),
('08776', 'SANT PERE DE RIUDEBITLLES', '08'),
('08777', 'SANT QUINTI DE MEDIONA', '08'),
('08779', 'LLACUNA, LA', '08'),
('08780', 'PALLEJA', '08'),
('08781', 'HOSTALETS DE PIEROLA, ELS', '08'),
('08781', 'PIEROLA', '08'),
('08782', 'BEGUDA ALTA, LA', '08'),
('08782', 'SANT JOAN SAMORA', '08'),
('08783', 'MASQUEFA', '08'),
('08784', 'BADORC, EL', '08'),
('08784', 'FORTESA, LA', '08'),
('08784', 'PIERA', '08'),
('08784', 'SANT JAUME SESOLIVERES', '08'),
('08785', 'VALLBONA D''ANOIA', '08'),
('08786', 'CAPELLADES', '08'),
('08787', 'CAN BOU', '08'),
('08787', 'CARME', '08'),
('08787', 'ORPI', '08'),
('08787', 'POBLA DE CLARAMUNT, LA', '08'),
('08787', 'SANTA MARIA DE MIRALLES', '08'),
('08788', 'VILANOVA DEL CAMI', '08'),
('08789', 'TORRE BAIXA, LA', '08'),
('08789', 'TORRE DE CLARAMUNT, LA', '08'),
('08789', 'VILANOVA D''ESPOIA', '08'),
('08790', 'GELIDA', '08'),
('08790', 'PUIG, EL', '08'),
('08790', 'SANT SALVADOR', '08'),
('08790', 'VALENCIANA, LA', '08'),
('08791', 'SANT LLOREN&Ccedil; D''HORTONS', '08'),
('08792', 'GRANADA, LA', '08'),
('08792', 'SANTA FE DEL PENEDES', '08'),
('08793', 'AVINYONET DEL PENEDES', '08'),
('08793', 'CABORIES, LES', '08'),
('08793', 'CANTALLOPS (AVINYONET DEL PENEDES)', '08'),
('08793', 'CLARIANA (AVINYONET DEL PENEDES)', '08'),
('08793', 'GUNYOLES, LES', '08'),
('08794', 'CABANYES, LES', '08'),
('08795', 'OLESA DE BONESVALLS', '08'),
('08796', 'PACS DEL PENEDES', '08'),
('08797', 'PUIGDALBER', '08'),
('08798', 'SANT CUGAT SESGARRIGUES', '08'),
('08798', 'SANT SEBASTIA DELS GORGS', '08'),
('08799', 'SANT PERE MOLANTA', '08'),
('08800', 'VILANOVA I LA GELTRU', '08'),
('08802', 'SABADELL', '08'),
('08805', 'SABADELL', '08'),
('08810', 'PUIGMOLTO', '08'),
('08810', 'SANT PERE DE RIBES', '08'),
('08811', 'CANYELLES', '08'),
('08812', 'MAS D''EN SERRA, EL', '08'),
('08812', 'ROQUETES, LES', '08'),
('08812', 'VILANOVETA', '08'),
('08818', 'OLIVELLA', '08'),
('08820', 'AEROPORT DEL PRAT, EL', '08'),
('08820', 'PRAT DE LLOBREGAT, EL', '08'),
('08830', 'SANT BOI DE LLOBREGAT', '08'),
('08840', 'VILADECANS', '08'),
('08849', 'SANT CLIMENT DE LLOBREGAT', '08'),
('08850', 'GAVA', '08'),
('08859', 'BEGUES', '08'),
('08860', 'BOTIGUES DE SITGES, LES (SITGES)', '08'),
('08860', 'CASTELLDEFELS', '08'),
('08860', 'GARRAF II (SITGES)', '08'),
('08860', 'RAT PENAT (SITGES)', '08'),
('08870', 'SITGES', '08'),
('08871', 'GARRAF', '08'),
('08872', 'VALLCARCA', '08'),
('08880', 'CUBELLES', '08'),
('08880', 'PARC DE CUBELLES', '08'),
('08900', 'HOSPITALET DE LLOBREGAT,L''', '08'),
('08901', 'HOSPITALET DE LLOBREGAT,L''', '08'),
('08902', 'HOSPITALET DE LLOBREGAT,L''', '08'),
('08903', 'HOSPITALET DE LLOBREGAT,L''', '08'),
('08904', 'HOSPITALET DE LLOBREGAT,L''', '08'),
('08905', 'HOSPITALET DE LLOBREGAT,L''', '08'),
('08906', 'HOSPITALET DE LLOBREGAT,L''', '08'),
('08907', 'HOSPITALET DE LLOBREGAT,L''', '08'),
('08908', 'HOSPITALET DE LLOBREGAT,L''', '08'),
('08910', 'BADALONA', '08'),
('08911', 'BADALONA', '08'),
('08912', 'BADALONA', '08'),
('08913', 'BADALONA', '08'),
('08914', 'BADALONA', '08'),
('08915', 'BADALONA', '08'),
('08916', 'BADALONA', '08'),
('08917', 'BADALONA', '08'),
('08918', 'BADALONA', '08'),
('08920', 'SANTA COLOMA DE GRAMANET', '08'),
('08921', 'SANTA COLOMA DE GRAMANET', '08'),
('08922', 'SANTA COLOMA DE GRAMANET', '08'),
('08923', 'SANTA COLOMA DE GRAMANET', '08'),
('08924', 'SANTA COLOMA DE GRAMANET', '08'),
('08930', 'SANT ADRIA DE BESOS', '08'),
('08940', 'CORNELLA DE LLOBREGAT', '08'),
('08950', 'ESPLUGUES DE LLOBREGAT', '08'),
('08960', 'SANT JUST DESVERN', '08'),
('08970', 'SANT JOAN DESPI', '08'),
('08980', 'SANT FELIU DE LLOBREGAT', '08'),
('09001', 'BURGOS', '09'),
('09002', 'BURGOS', '09'),
('09003', 'BURGOS', '09'),
('09004', 'BURGOS', '09'),
('09005', 'BURGOS', '09'),
('09006', 'BURGOS', '09'),
('09007', 'BURGOS', '09'),
('09070', 'BURGOS', '09'),
('09071', 'BURGOS', '09'),
('09080', 'BURGOS', '09'),
('09100', 'MELGAR DE FERNAMENTAL', '09'),
('09107', 'ARENILLAS DE RIOPISUERGA', '09'),
('09107', 'CASTRILLO MATAJUDIOS', '09'),
('09107', 'ITERO DEL CASTILLO', '09'),
('09107', 'PALACIOS DE RIOPISUERGA', '09'),
('09108', 'CASTRILLO DE RIO PISUERGA', '09'),
('09108', 'HINOJAL DE RIO PISUERGA', '09'),
('09108', 'PADILLA DE ARRIBA', '09'),
('09108', 'REZMONDO', '09'),
('09108', 'SANTA MARIA ANANU&Ntilde;EZ', '09'),
('09108', 'TAGARROSA', '09'),
('09108', 'VALTIERRA DE RIOPISUERGA', '09'),
('09108', 'ZARZOSA DE RIO PISUERGA', '09'),
('09109', 'CASTRILLO DE MURCIA', '09'),
('09109', 'PADILLA DE ABAJO', '09'),
('09109', 'VILLASANDINO', '09'),
('09109', 'VILLASILOS', '09'),
('09109', 'VILLAVETA', '09'),
('09110', 'CASTROJERIZ', '09'),
('09119', 'BALBASES, LOS', '09'),
('09119', 'HINESTROSA', '09'),
('09119', 'PEDROSA DEL PRINCIPE', '09'),
('09119', 'SAN ANTON', '09'),
('09119', 'VALBONILLA', '09'),
('09119', 'VALLUNQUERA', '09'),
('09119', 'VILLAQUIRAN DE LA PUEBLA', '09'),
('09120', 'VILLADIEGO', '09'),
('09123', 'CITORES DEL PARAMO', '09'),
('09123', 'OLMILLOS DE SASAMON', '09'),
('09123', 'SASAMON', '09'),
('09123', 'VILLANDIEGO', '09'),
('09123', 'VILLASIDRO', '09'),
('09123', 'YUDEGO', '09'),
('09124', 'BARRIOS DE VILLADIEGO', '09'),
('09124', 'BARRUELO DE VILLADIEGO', '09'),
('09124', 'CONGOSTO', '09'),
('09124', 'FUENCALENTEJA', '09'),
('09124', 'FUENTEODRA', '09'),
('09124', 'HUMADA', '09'),
('09124', 'ORDEJON DE ABAJO', '09'),
('09124', 'ORDEJON DE ARRIBA', '09'),
('09124', 'PALAZUELOS DE VILLADIEGO', '09'),
('09124', 'REBOLLEDO DE TRASPE&Ntilde;A', '09'),
('09124', 'RIOPARAISO', '09'),
('09124', 'SANDOVAL DE LA REINA', '09'),
('09124', 'TAPIA', '09'),
('09124', 'VILLAMARTIN DE VILLADIEGO', '09'),
('09124', 'VILLAVEDON', '09'),
('09124', 'VILLUSTO', '09'),
('09125', 'BOADA DE VILLADIEGO', '09'),
('09125', 'FUENTEURBEL', '09'),
('09125', 'MONTORIO', '09'),
('09125', 'NUESTRA SE&Ntilde;ORA DE LA CUADRA', '09'),
('09125', 'NUEZ DE ARRIBA, LA', '09'),
('09125', 'PIEDRA, LA', '09'),
('09125', 'QUINTANA DEL PINO', '09'),
('09125', 'QUINTANILLA PEDRO ABARCA', '09'),
('09125', 'RAD, LA (BASCONCILLOS DEL TOZO)', '09'),
('09125', 'SAN MAMES DE ABAR', '09'),
('09125', 'SAN PANTALEON DEL PARAMO', '09'),
('09125', 'SANTA CRUZ DEL TOZO', '09'),
('09125', 'TABLADA DE VILLADIEGO', '09'),
('09125', 'URBEL DEL CASTILLO', '09'),
('09125', 'VALCARCERES, LOS', '09'),
('09125', 'VILLAHERNANDO', '09'),
('09125', 'VILLALVILLA DE VILLADIEGO', '09'),
('09125', 'VILLANUEVA DE PUERTA', '09'),
('09125', 'VILLAUTE', '09'),
('09126', 'BARRIO PANIZARES', '09'),
('09126', 'BASCONCILLOS DEL TOZO', '09'),
('09126', 'FUENCALIENTE DE PUERTA', '09'),
('09126', 'HOYOS DEL TOZO', '09'),
('09126', 'PRADANOS DEL TOZO', '09'),
('09126', 'SAN MAMES DEL TOZO', '09'),
('09126', 'SAN MARTIN DE HUMADA', '09'),
('09126', 'TALAMILLO DEL TOZO', '09'),
('09126', 'TRASAHEDO DEL TOZO', '09'),
('09127', 'ARCELLARES DEL TOZO', '09'),
('09127', 'BARRIO LUCIO', '09'),
('09127', 'CORRALEJO', '09'),
('09127', 'ESCUDEROS DE VALDELUCIO', '09'),
('09127', 'FUENCALIENTE DE LUCIO', '09'),
('09127', 'LLANILLO DE VALDELUCIO', '09'),
('09127', 'MUNDILLA', '09'),
('09127', 'PAUL DE VALDELUCIO', '09'),
('09127', 'PEDROSA DE ARCELLARES', '09'),
('09127', 'QUINTANAS DE VALDELUCIO', '09'),
('09127', 'RENEDO DE LA ESCALERA', '09'),
('09127', 'RENEDO DE VALDELUCIO', '09'),
('09127', 'RIBA DE VALDELUCIO', '09'),
('09127', 'SOLANAS DE VALDELUCIO', '09'),
('09127', 'VILLAESCOBEDO DE VALDELUCIO', '09'),
('09128', 'GRIJALBA', '09'),
('09128', 'MAHALLOS', '09'),
('09128', 'SORDILLOS', '09'),
('09128', 'VILLAHIZAN DE TREVI&Ntilde;O', '09'),
('09128', 'VILLAMAYOR DE TREVI&Ntilde;O', '09'),
('09128', 'VILLAMORON', '09'),
('09128', 'VILLANO&Ntilde;O', '09'),
('09128', 'VILLANUEVA DE ODRA', '09'),
('09128', 'VILLEGAS', '09'),
('09129', 'ACEDILLO', '09'),
('09129', 'BRULLES', '09'),
('09129', 'BUSTILLO DEL PARAMO', '09'),
('09129', 'COCULINA', '09'),
('09129', 'FUENCIVIL', '09'),
('09129', 'HORMAZUELA', '09'),
('09129', 'MELGOSA DE VILLADIEGO', '09'),
('09129', 'QUINTANILLA DE LA PRESA', '09'),
('09129', 'VILLALIBADO', '09'),
('09130', 'ISAR', '09'),
('09130', 'PALACIOS DE BENAVER', '09'),
('09130', 'RABE DE LAS CALZADAS', '09'),
('09130', 'TARDAJOS', '09'),
('09130', 'VILLANUEVA DE ARGA&Ntilde;O', '09'),
('09131', 'ARROYAL DE VIVAR', '09'),
('09131', 'AVELLANOSA DEL PARAMO', '09'),
('09131', 'LODOSO', '09'),
('09131', 'MARMELLAR DE ABAJO', '09'),
('09131', 'MARMELLAR DE ARRIBA', '09'),
('09131', 'PARAMO DEL ARROYO', '09'),
('09131', 'PEDROSA DE RIO URBEL', '09'),
('09131', 'QUINTANILLAS DE BURGOS, LAS', '09'),
('09131', 'SAN PEDRO SAMUEL', '09'),
('09131', 'SANTA MARIA TAJADURA', '09'),
('09131', 'VILLARMENTERO', '09'),
('09133', 'ARENILLAS DE VILLADIEGO', '09'),
('09133', 'BARRIO SOLANO', '09'),
('09133', 'BORCOS', '09'),
('09133', 'CA&Ntilde;IZAR DE ARGA&Ntilde;O DE LOS AJOS', '09'),
('09133', 'CASTROMORCA', '09'),
('09133', 'HORMAZAS, LAS', '09'),
('09133', 'MANCILES', '09'),
('09133', 'OLMOS DE LA PICAZA', '09'),
('09133', 'PARTE, LA', '09'),
('09133', 'PEDROSA DEL PARAMO', '09'),
('09133', 'SUSINOS DEL PARAMO', '09'),
('09133', 'TOBAR', '09'),
('09133', 'VILLOREJO', '09'),
('09135', 'BARRIO DE SAN FECILES', '09'),
('09135', 'CA&Ntilde;IZAR DE AMAYA', '09'),
('09135', 'GUADILLA DE VILLAMAR', '09'),
('09135', 'QUINTANILLA DE RIOFRESNO', '09'),
('09135', 'SOTOVELLANOS', '09'),
('09135', 'SOTRESGUDO', '09'),
('09136', 'AMAYA', '09'),
('09136', 'CUEVAS DE AMAYA', '09'),
('09136', 'PEONES DE AMAYA', '09'),
('09136', 'PUENTES DE AMAYA', '09'),
('09136', 'SALAZAR DE AMAYA', '09'),
('09139', 'BREZOS, LOS, DE SERVICIO', '09'),
('09140', 'CELADILLA SOTOBRIN', '09'),
('09140', 'QUINTANAORTU&Ntilde;O', '09'),
('09140', 'QUINTANILLA VIVAR', '09'),
('09140', 'SOTOPALACIOS', '09'),
('09140', 'VIVAR DEL CID', '09'),
('09141', 'ABAJAS DE BUREBA', '09'),
('09141', 'CABA&Ntilde;UELA, LA', '09'),
('09141', 'CASTRILLO DE RUCIOS', '09'),
('09141', 'CERNEGULA', '09'),
('09141', 'GREDILLA LA POLERA', '09'),
('09141', 'HONTOMIN', '09'),
('09141', 'LERMILLA', '09'),
('09141', 'MATA', '09'),
('09141', 'QUINTANARRIO', '09'),
('09141', 'QUINTANARRUZ', '09'),
('09141', 'QUINTANILLA SOBRESIERRA', '09'),
('09141', 'ROBREDO SOBRESIERRA', '09'),
('09141', 'SAN MARTIN DE UBIERNA', '09'),
('09141', 'SANTA MARIA DE UBIERNA', '09'),
('09141', 'UBIERNA', '09'),
('09141', 'VILLALVILLA DE SOBRESIERRA', '09'),
('09142', 'GREDILLA DE SEDANO', '09'),
('09142', 'MASA', '09'),
('09142', 'MORADILLO DE SEDANO', '09'),
('09142', 'MOZUELOS', '09'),
('09142', 'NIDAGUILA', '09'),
('09142', 'NOCEDO', '09'),
('09142', 'QUINTANAJUAR', '09'),
('09142', 'QUINTANALOMA', '09'),
('09142', 'SEDANO', '09'),
('09142', 'TERRADILLOS DE SEDANO', '09'),
('09143', 'BA&Ntilde;UELOS DE RUDRON', '09'),
('09143', 'COVANERA', '09'),
('09143', 'MORADILLO DEL CASTILLO', '09'),
('09143', 'SANTA COLOMA DEL RUDRON', '09'),
('09143', 'TABLADA DEL RUDRON', '09'),
('09143', 'TUBILLA DEL AGUA', '09'),
('09144', 'LORILLA', '09'),
('09145', 'AYOLUENGO DE LA LORA', '09'),
('09145', 'BA&Ntilde;OS DE VALDELATEJA', '09'),
('09145', 'ESCALADA', '09'),
('09145', 'ORBANEJA DEL CASTILLO', '09'),
('09145', 'QUINTANILLA ESCALADA', '09'),
('09145', 'SAN ANDRES DE MONTEARADOS', '09'),
('09145', 'SAN FELICES DEL RUDRON', '09'),
('09145', 'SARGENTES DE LA LORA', '09'),
('09145', 'VALDEAJOS DE LA LORA', '09'),
('09145', 'VALDELATEJA', '09'),
('09146', 'AILANES DE ZAMANZAS', '09'),
('09146', 'BARRIO LA CUESTA', '09'),
('09146', 'BASCONES DE ZAMANZAS', '09'),
('09146', 'GALLEJONES DE ZAMANZAS', '09'),
('09146', 'PESQUERA DE EBRO', '09'),
('09146', 'QUINTANILLA COLINA', '09'),
('09146', 'ROBREDO DE ZAMANZAS', '09'),
('09146', 'TUBILLEJA', '09'),
('09146', 'TUDANCA', '09'),
('09146', 'TURZO', '09'),
('09146', 'VENTA DE ORBANEJA', '09'),
('09146', 'VILLANUEVA RAMPALAY', '09'),
('09150', 'CELADAS, LAS', '09'),
('09150', 'ESPINOSILLA DE SAN BARTOLOME', '09'),
('09150', 'HUERMECES', '09'),
('09150', 'MANSILLA', '09'),
('09150', 'MI&Ntilde;ON DE SANTIBA&Ntilde;EZ', '09'),
('09150', 'REBOLLEDAS, LAS', '09'),
('09150', 'ROS', '09'),
('09150', 'RUYALES DEL PARAMO', '09'),
('09150', 'SANTIBA&Ntilde;EZ ZARZAGUDA', '09'),
('09150', 'TREMELLOS, LOS', '09'),
('09150', 'ZUMEL', '09'),
('09159', 'NUEZ DE ABAJO, LA', '09'),
('09190', 'VENTA EL CHOPILLO', '09'),
('09191', 'CABORREDONDO', '09'),
('09191', 'HURONES', '09'),
('09191', 'MIJARADAS', '09'),
('09191', 'MORQUILLAS', '09'),
('09191', 'RIOCEREZO', '09'),
('09191', 'VILLAYERNO MORQUILLAS', '09'),
('09192', 'CARDE&Ntilde;UELA RIOPICO', '09'),
('09192', 'COTAR', '09'),
('09192', 'ORBANEJA RIO PICO', '09'),
('09192', 'QUINTANILLA RIO PICO', '09'),
('09192', 'VILLAFRIA DE BURGOS', '09'),
('09192', 'VILLALBAL', '09'),
('09193', 'CARCEDO DE BURGOS', '09'),
('09193', 'CARDE&Ntilde;AJIMENO', '09'),
('09193', 'CARTUJA DE MIRAFLORES', '09'),
('09193', 'CASTRILLO DEL VAL', '09'),
('09193', 'CORTES', '09'),
('09193', 'SAN PEDRO DE CARDE&Ntilde;A', '09'),
('09194', 'AUSINES, LOS', '09'),
('09194', 'BARRIO QUINTANILLA', '09'),
('09194', 'BARRIO SAN JUAN', '09'),
('09194', 'BARRIO SOPE&Ntilde;A', '09'),
('09194', 'CARDE&Ntilde;ADIJO', '09'),
('09194', 'MAZUECO DE LARA', '09'),
('09194', 'MODUBAR DE LA CUESTA', '09'),
('09194', 'MODUBAR DE SAN CIBRIAN', '09'),
('09194', 'QUINTANALARA', '09'),
('09194', 'REVILLA DEL CAMPO', '09'),
('09194', 'TORRELARA', '09'),
('09195', 'ARCOS DE LA LLANA', '09'),
('09195', 'RENUNCIO', '09'),
('09195', 'VILLACIENZO', '09'),
('09195', 'VILLAGONZALO PEDERNALES', '09'),
('09195', 'VILLARIEZO', '09'),
('09196', 'CENTRAL DE IBERDUERO', '09'),
('09196', 'FABRICA DE HARINAS ALAMEDA', '09'),
('09196', 'QUINTANILLEJA', '09'),
('09196', 'SANTA LUCIA', '09'),
('09196', 'VILLAMIEL DE MU&Ntilde;O', '09'),
('09197', 'QUINTANADUE&Ntilde;AS', '09'),
('09197', 'SOTRAGERO', '09'),
('09197', 'VILLALBILLA DE BURGOS', '09'),
('09197', 'VILLANUEVA DE RIO UBIERNA', '09'),
('09197', 'VILLARMERO', '09'),
('09198', 'BRIEVA DE JUARROS', '09'),
('09198', 'CABA&Ntilde;AS DE JUARROS', '09'),
('09198', 'CUEVA DE JUARROS', '09'),
('09198', 'CUZCURRITA DE JUARROS', '09'),
('09198', 'ESPINOSA DE JUARROS', '09'),
('09198', 'IBEAS DE JUARROS', '09'),
('09198', 'MATALINDO DE JUARROS', '09'),
('09198', 'MOZONCILLO DE JUARROS', '09'),
('09198', 'PALAZUELOS DE LA SIERRA', '09'),
('09198', 'SALGUERO DE JUARROS', '09'),
('09198', 'SAN ADRIAN DE JUARROS', '09'),
('09198', 'SAN MILLAN DE JUARROS', '09'),
('09198', 'SANTA CRUZ DE JUARROS', '09'),
('09198', 'TINIEBLAS DE LA SIERRA', '09'),
('09198', 'TOMILLARES, LOS', '09'),
('09198', 'VILLAMIEL DE LA SIERRA', '09'),
('09199', 'AGES', '09'),
('09199', 'ALARCIA', '09'),
('09199', 'ARLANZON', '09'),
('09199', 'ATAPUERCA', '09'),
('09199', 'BARRIOS DE COLINA', '09'),
('09199', 'CASTA&Ntilde;ARES', '09'),
('09199', 'GALARDE', '09'),
('09199', 'HINIESTRA', '09'),
('09199', 'OLMOS DE ATAPUERCA', '09'),
('09199', 'PANTANO DE ARLANZON', '09'),
('09199', 'PINEDA DE LA SIERRA', '09'),
('09199', 'RUBENA', '09'),
('09199', 'SAN JUAN DE ORTEGA', '09'),
('09199', 'SAN MEDEL', '09'),
('09199', 'SANTOVENIA DE OCA', '09'),
('09199', 'URREZ', '09'),
('09199', 'VILLALBURA', '09'),
('09199', 'VILLAMORICO', '09'),
('09199', 'VILLASUR DE HERREROS', '09'),
('09199', 'ZALDUENDO', '09'),
('09200', 'AZUCARERA LEOPOLDO', '09'),
('09200', 'MIRANDA DE EBRO', '09'),
('09210', 'CORMENZANA', '09'),
('09210', 'LECI&Ntilde;ANA DE TOBALINA', '09'),
('09210', 'QUINTANA MARTIN GALINDEZ', '09'),
('09211', 'ALDEA DEL PORTILLO DE BUSTO, LA', '09'),
('09211', 'CUBILLA DE LA SIERRA', '09'),
('09211', 'CUEZVA', '09'),
('09211', 'FRIAS', '09'),
('09211', 'MOLINA PORTILLO DE BUSTO, LA', '09'),
('09211', 'MONTEJO DE CEBAS', '09'),
('09211', 'MONTEJO DE SAN MIGUEL', '09'),
('09211', 'PARTIDO DE LA SIERRA EN TOBALI', '09'),
('09211', 'QUINTANASECA', '09'),
('09211', 'RANERA', '09'),
('09211', 'TOBERA', '09'),
('09211', 'VALDERRAMA', '09'),
('09211', 'ZANGANDEZ', '09'),
('09212', 'BARCINA DEL BARCO', '09'),
('09212', 'EDESO', '09'),
('09212', 'GABANES', '09'),
('09212', 'GARO&Ntilde;A', '09'),
('09212', 'HERRAN', '09'),
('09212', 'HERRERA', '09'),
('09212', 'MIJARELENGUA', '09'),
('09212', 'ORBA&Ntilde;ANOS', '09'),
('09212', 'PAJARES', '09'),
('09212', 'PANGUSION', '09'),
('09212', 'PARAYUELO', '09'),
('09212', 'PLAGARO', '09'),
('09212', 'PRADA, LA', '09'),
('09212', 'PROMEDIANO', '09'),
('09212', 'RANEDO', '09'),
('09212', 'REVILLA DE HERRAN', '09'),
('09212', 'RUFRANCOS', '09'),
('09212', 'SAN MARTIN DEL DON', '09'),
('09212', 'SANTA COLOMA', '09'),
('09212', 'SANTA MARIA DE GARO&Ntilde;A', '09'),
('09212', 'TOBALINILLA', '09'),
('09212', 'VIADAS, LAS', '09'),
('09212', 'VILLAESCUSA DE TOBALINA', '09'),
('09212', 'VILLANUEVA DEL GRILLO', '09'),
('09213', 'BASCU&Ntilde;UELOS', '09'),
('09213', 'CILLAPERLATA', '09'),
('09213', 'IMA&Ntilde;A', '09'),
('09213', 'LOMANA', '09'),
('09213', 'LOZARES DE TOBALINA', '09'),
('09213', 'PALAZUELOS DE CUESTAURRIA', '09'),
('09213', 'QUINTANAMARIA', '09'),
('09213', 'SANTOCILDES', '09'),
('09213', 'VIRUES', '09'),
('09214', 'PORTILLA', '09'),
('09214', 'VILLANUEVA SOPORTILLA', '09'),
('09215', 'A&Ntilde;ASTRO', '09'),
('09215', 'ARANA', '09'),
('09215', 'ARMENTIA', '09'),
('09215', 'ARRIETA', '09'),
('09215', 'ASCARZA', '09'),
('09215', 'BUSTO DE TREVI&Ntilde;O', '09'),
('09215', 'CUCHO', '09'),
('09215', 'DORO&Ntilde;O', '09'),
('09215', 'FRANCO', '09'),
('09215', 'GOLERNIO', '09'),
('09215', 'MEANA', '09'),
('09215', 'MUERGAS', '09'),
('09215', 'SAN MARTIN DEL ZAR', '09'),
('09215', 'TREVI&Ntilde;O', '09'),
('09215', 'VILLANUEVA DE TOBERA', '09'),
('09216', 'AGUILLO', '09'),
('09216', 'AJARTE', '09'),
('09216', 'ALBAINA', '09'),
('09216', 'FUIDIO', '09'),
('09216', 'LA&Ntilde;O', '09'),
('09216', 'MARAURI', '09'),
('09216', 'MESANZA', '09'),
('09216', 'OGUETA', '09'),
('09216', 'PARIZA', '09'),
('09216', 'SAMIANO', '09'),
('09216', 'SARASO', '09'),
('09216', 'SASETA', '09'),
('09217', 'ARAICO', '09'),
('09217', 'ARGOTE', '09'),
('09217', 'DORDONIZ', '09'),
('09217', 'GRANDIVAL', '09'),
('09217', 'IMIRURI', '09'),
('09217', 'MOSCADOR DE TREVI&Ntilde;O', '09'),
('09217', 'OZANA', '09'),
('09217', 'PEDRUZO', '09'),
('09217', 'SAN MARTIN DE GALVARIN', '09'),
('09217', 'SAN VICENTEJO', '09'),
('09217', 'TORRE', '09'),
('09217', 'UZQUIANO', '09'),
('09218', 'ARCE', '09'),
('09218', 'BAYAS', '09'),
('09218', 'TARAVERO', '09'),
('09219', 'ALTABLE', '09'),
('09219', 'AMEYUGO', '09'),
('09219', 'AYUELAS', '09'),
('09219', 'BARDAURI', '09'),
('09219', 'BOZOO', '09'),
('09219', 'CORRALES, LOS', '09'),
('09219', 'ENCIO', '09'),
('09219', 'ESPINO, EL', '09'),
('09219', 'GUINICIO', '09'),
('09219', 'IRCIO', '09'),
('09219', 'MONTA&Ntilde;ANA', '09'),
('09219', 'MORIANA', '09'),
('09219', 'NAVE, LA', '09'),
('09219', 'ORON', '09'),
('09219', 'SAN MIGUEL DEL MONTE', '09'),
('09219', 'SANTA GADEA DEL CID', '09'),
('09219', 'SANTA MARIA RIBARREDONDA', '09'),
('09219', 'SILANES', '09'),
('09219', 'SUZANA', '09'),
('09219', 'VALLUERCANES', '09'),
('09219', 'VILLANUEVA DE TEBA', '09'),
('09220', 'PAMPLIEGA', '09'),
('09226', 'BARRIO DE MU&Ntilde;O', '09'),
('09226', 'BELBIMBRE', '09'),
('09226', 'CELADA DEL CAMINO', '09'),
('09226', 'PALAZUELOS DE MU&Ntilde;O', '09'),
('09226', 'SANTIUSTE (ESTEPAR)', '09'),
('09226', 'TORREPADIERNE', '09'),
('09226', 'VILLANUEVA DE LAS CARRETAS', '09'),
('09226', 'VILLAQUIRAN DE LOS INFANTES', '09'),
('09226', 'VILLAVERDE DE MOGINA', '09'),
('09226', 'VILLAZOPEQUE', '09'),
('09227', 'CASTELLANOS DE CASTRO', '09'),
('09227', 'HONTANAS', '09'),
('09227', 'IGLESIAS', '09'),
('09227', 'TAMARON', '09'),
('09227', 'VILLALDEMIRO', '09'),
('09228', 'CIADONCHA', '09'),
('09228', 'MAHAMUD', '09'),
('09228', 'MAZUELA', '09'),
('09228', 'OLMILLOS DE MU&Ntilde;O', '09'),
('09228', 'PRESENCIO', '09'),
('09228', 'REVENGA', '09'),
('09229', 'ENCARNACION, LA', '09'),
('09230', 'BUNIEL', '09'),
('09230', 'ESTEPAR', '09'),
('09230', 'FRANDOVINEZ', '09'),
('09230', 'HORMAZA', '09'),
('09230', 'HORNILLOS DEL CAMINO', '09'),
('09230', 'MEDINILLA DE LA DEHESA', '09'),
('09230', 'QUINTANILLA DE LAS CARRETAS', '09'),
('09230', 'SAN MAMES DE BURGOS', '09'),
('09230', 'VILLAGUTIERREZ', '09'),
('09230', 'VILVIESTRE DE MU&Ntilde;O', '09'),
('09233', 'PRESILLAS', '09'),
('09239', 'ALBILLOS', '09'),
('09239', 'ARENILLAS DE MU&Ntilde;O', '09'),
('09239', 'ARROYO DE MU&Ntilde;O', '09'),
('09239', 'CABIA', '09'),
('09239', 'CAYUELA', '09'),
('09239', 'MAZUELO DE MU&Ntilde;O', '09'),
('09239', 'PEDROSA DE MU&Ntilde;O', '09'),
('09239', 'QUINTANILLA SOMU&Ntilde;O', '09'),
('09239', 'VILLANUEVA DE MU&Ntilde;O', '09'),
('09239', 'VILLANUEVA MATAMALA', '09'),
('09239', 'VILLAVIEJA DE MU&Ntilde;O', '09'),
('09240', 'BRIVIESCA', '09'),
('09244', 'BUSTO DE BUREBA', '09'),
('09244', 'CALZADA DE BUREBA', '09'),
('09244', 'FUENTEBUREBA', '09'),
('09244', 'MARCILLO', '09'),
('09244', 'QUINTANAELEZ', '09'),
('09244', 'QUINTANILLA CABE SOTO', '09'),
('09244', 'SOTO DE BUREBA', '09'),
('09245', 'BERZOSA DE BUREBA', '09'),
('09245', 'CAMENO', '09'),
('09245', 'GRISALE&Ntilde;A', '09'),
('09245', 'VALLARTA DE BUREBA', '09'),
('09245', 'ZU&Ntilde;EDA', '09'),
('09246', 'BARRIOS DE BUREBA', '09'),
('09246', 'CORNUDILLA', '09'),
('09246', 'HERMOSILLA', '09'),
('09246', 'LLANO DE BUREBA', '09'),
('09246', 'MOVILLA', '09'),
('09246', 'PIERNIGAS', '09'),
('09246', 'PINO DE BUREBA', '09'),
('09246', 'POZA DE LA SAL', '09'),
('09246', 'QUINTANABUREBA', '09'),
('09246', 'QUINTANAURRIA', '09'),
('09246', 'QUINTANILLA CABE ROJAS', '09'),
('09246', 'ROJAS', '09'),
('09246', 'TERRAZOS DE BUREBA', '09'),
('09247', 'BUEZO', '09'),
('09247', 'GALBARROS', '09'),
('09247', 'REVILLALCON', '09'),
('09247', 'SALINILLAS DE BUREBA', '09'),
('09247', 'SAN PEDRO DE LA HOZ', '09'),
('09247', 'SANTA BARBARA', '09'),
('09247', 'SANTA CASILDA', '09'),
('09248', 'BA&Ntilde;UELOS DE BUREBA', '09'),
('09248', 'CARRIAS', '09'),
('09248', 'CASTIL DE CARRIAS', '09'),
('09248', 'PRADANOS DE BUREBA', '09'),
('09248', 'QUINTANALORANCO', '09'),
('09248', 'REINOSO', '09'),
('09248', 'VALDAZO', '09'),
('09249', 'AGUILAR DE BUREBA', '09'),
('09249', 'BARRIO DE DIAZ RUIZ', '09'),
('09249', 'NAVAS DE BUREBA', '09'),
('09249', 'PARTE DE BUREBA, LA', '09'),
('09249', 'QUINTANILLABON', '09'),
('09249', 'SOLDUENGO', '09'),
('09249', 'VESGAS, LAS', '09'),
('09249', 'VID DE BUREBA, LA', '09'),
('09249', 'VILE&Ntilde;A', '09'),
('09250', 'BELORADO', '09'),
('09257', 'VILLAFRANCA MONTES DE OCA', '09'),
('09258', 'ALCOCERO DE MOLA', '09'),
('09258', 'CASTIL DE PEONES', '09'),
('09258', 'CUEVA CARDIEL', '09'),
('09258', 'ESPINOSA DEL CAMINO', '09'),
('09258', 'MOZONCILLO DE OCA', '09'),
('09258', 'OCON DE VILLAFRANCA', '09'),
('09258', 'PURAS DE VILLAFRANCA', '09'),
('09258', 'SAN MIGUEL DE PEDROSO', '09'),
('09258', 'TOSANTOS', '09'),
('09258', 'VILLALBOS', '09'),
('09258', 'VILLALMONDAR', '09'),
('09258', 'VILLALOMEZ', '09'),
('09258', 'VILLAMBISTIA', '09'),
('09258', 'VILLANASUR RIO DE OCA', '09'),
('09259', 'BASCU&Ntilde;ANA', '09'),
('09259', 'CASTILDELGADO', '09'),
('09259', 'FRESNE&Ntilde;A', '09'),
('09259', 'IBRILLOS', '09'),
('09259', 'QUINTANILLA DEL MONTE EN RIOJA', '09'),
('09259', 'REDECILLA DEL CAMINO', '09'),
('09259', 'SAN CRISTOBAL DEL MONTE', '09'),
('09259', 'SAN PEDRO DEL MONTE', '09'),
('09259', 'SOTILLO DE RIOJA', '09'),
('09259', 'VILLAMAYOR DEL RIO', '09'),
('09259', 'VILORIA DE RIOJA', '09'),
('09260', 'PRADOLUENGO', '09'),
('09267', 'AVELLANOSA DE RIOJA', '09'),
('09267', 'ETERNA', '09'),
('09267', 'FRESNEDA DE LA SIERRA TIRON', '09'),
('09268', 'ESPINOSA DEL MONTE', '09'),
('09268', 'EZQUERRA', '09'),
('09268', 'GARGANCHON', '09'),
('09268', 'HAEDILLO', '09'),
('09268', 'RABANOS', '09'),
('09268', 'SAN CLEMENTE DEL VALLE', '09'),
('09268', 'SAN VICENTE DEL VALLE', '09'),
('09268', 'SANTA CRUZ DEL VALLE URBION', '09'),
('09268', 'SANTA OLALLA DEL VALLE', '09'),
('09268', 'VALMALA', '09'),
('09268', 'VILLAGALIJO', '09'),
('09269', 'VILLAMUDRIA', '09'),
('09270', 'CEREZO DE RIO TIRON', '09'),
('09270', 'REDECILLA DEL CAMPO', '09'),
('09271', 'QUINTANILLA SAN GARCIA', '09'),
('09272', 'FRESNO DE RIO TIRON', '09'),
('09272', 'LORANQUILLO', '09'),
('09280', 'CASCAJARES DE BUREBA', '09'),
('09280', 'CUBO DE BUREBA', '09'),
('09280', 'MIRAVECHE', '09'),
('09280', 'OBARENES', '09'),
('09280', 'PANCORBO', '09'),
('09285', 'AZUELA, LA', '09'),
('09290', 'FRESNO DE RODILLA', '09'),
('09290', 'QUINTANAPALLA', '09'),
('09292', 'ARRAYA DE OCA', '09'),
('09292', 'BARRIO DE SANTA MARINA', '09'),
('09292', 'CERRATON DE JUAROS', '09'),
('09292', 'MONASTERIO DE RODILLA', '09'),
('09292', 'PIEDRAHITA DE JUARROS', '09'),
('09292', 'QUINTANAVIDES', '09'),
('09292', 'QUINTANILLA DEL MONTE JUARROS', '09'),
('09292', 'REVILLAGODOS', '09'),
('09292', 'SAN OTERO', '09'),
('09292', 'SANTA MARIA DEL INVIERNO', '09'),
('09292', 'SANTA OLALLA DE BUREBA', '09'),
('09292', 'TURRIENTES', '09'),
('09292', 'VILLAESCUSA LA SOLANA', '09'),
('09292', 'VILLAESCUSA LA SOMBRIA', '09'),
('09293', 'BUGEDO', '09'),
('09293', 'VALVERDE DE MIRANDA', '09'),
('09294', 'BURGUETA', '09'),
('09294', 'LADRERA', '09'),
('09294', 'OCILLA', '09'),
('09294', 'PANGUA', '09'),
('09294', 'PUEBLA DE ARGANZON, LA', '09'),
('09294', 'SAN ESTEBAN DE TREVI&Ntilde;O', '09'),
('09294', 'VILLANUEVA DE LA OCA', '09'),
('09294', 'ZURBITU', '09'),
('09300', 'ROA', '09'),
('09310', 'TORRESANDINO', '09'),
('09310', 'VILLATUELDA', '09'),
('09310', 'VILLOVELA DE ESGUEVA', '09'),
('09311', 'HORRA, LA', '09'),
('09311', 'OLMEDILLO DE ROA', '09'),
('09312', 'ANGUIX', '09'),
('09312', 'TORTOLES DE ESGUEVA', '09'),
('09314', 'BOADA DE ROA', '09'),
('09314', 'GUZMAN', '09'),
('09314', 'PEDROSA DE DUERO', '09'),
('09314', 'QUINTANAMANVIRGO', '09'),
('09314', 'VILLAESCUSA DE ROA', '09'),
('09315', 'CUEVA DE ROA, LA', '09'),
('09315', 'FUENTECEN', '09'),
('09315', 'FUENTEMOLINOS', '09'),
('09316', 'BERLANGAS DE ROA', '09'),
('09316', 'CARRASCAL, EL', '09'),
('09316', 'HAZA', '09'),
('09316', 'HOYALES DE ROA', '09'),
('09317', 'MAMBRILLA DE CASTREJON', '09'),
('09317', 'SAN MARTIN DE RUBIALES', '09'),
('09317', 'VALCABADO DE ROA', '09'),
('09318', 'FUENTELISENDO', '09'),
('09318', 'NAVA DE ROA', '09'),
('09318', 'VALDEZATE', '09'),
('09320', 'COGOLLOS', '09'),
('09320', 'MADRIGAL DEL MONTE', '09'),
('09320', 'TORNADIJO', '09'),
('09320', 'VALDORROS', '09'),
('09330', 'ENCINILLA', '09'),
('09339', 'CRISTO DE VILLAHIZAN', '09'),
('09339', 'VILLAFUERTES', '09'),
('09339', 'VILLAMAYOR DE LOS MONTES', '09'),
('09339', 'VILLANGOMEZ', '09'),
('09339', 'VILLAVERDE DEL MONTE', '09'),
('09339', 'ZAEL', '09'),
('09340', 'LERMA', '09'),
('09341', 'RUYALES DEL AGUA', '09'),
('09341', 'SANTA CECILIA', '09'),
('09341', 'TORDOMAR', '09'),
('09342', 'HONTORIA DE RIO FRANCO', '09'),
('09342', 'PERAL DE ARLANZA', '09'),
('09342', 'PINILLA DE ARLANZA', '09'),
('09342', 'SANTA MARIA DEL CAMPO', '09'),
('09343', 'VILLAHOZ', '09'),
('09344', 'ROYUELA DE RIOFRANCO', '09'),
('09344', 'VILLAFRUELA', '09'),
('09345', 'AVELLANOSA DE MU&Ntilde;O', '09'),
('09345', 'IGLESIARRUBIA', '09'),
('09345', 'PAULES DEL AGUA', '09'),
('09345', 'PINEDILLO', '09'),
('09345', 'TORRECITORES DEL ENEBRAL', '09'),
('09345', 'TORREPADRE', '09'),
('09345', 'VEGUECILLA, LA', '09'),
('09346', 'COVARRUBIAS', '09'),
('09346', 'CUEVAS DE SAN CLEMENTE', '09'),
('09346', 'MECERREYES', '09'),
('09347', 'BASCONES DEL AGUA', '09'),
('09347', 'PUENTEDURA', '09'),
('09347', 'QUINTANILLA DEL AGUA Y TORDUEL', '09'),
('09347', 'RETUERTA', '09'),
('09347', 'SANTILLAN', '09'),
('09347', 'TORDUELES', '09'),
('09347', 'TORRECILLA DEL AGUA', '09'),
('09347', 'URA', '09'),
('09348', 'BARRIOSUSO DEL VAL', '09'),
('09348', 'CASTRILLO DE SOLARANA', '09'),
('09348', 'CASTROCENIZA', '09'),
('09348', 'CEBRECOS', '09'),
('09348', 'NEBREDA', '09'),
('09348', 'QUINTANILLA DEL COCO', '09'),
('09348', 'REVILLA CABRIADA', '09'),
('09348', 'SANTIBA&Ntilde;EZ DEL VAL', '09'),
('09348', 'SOLARANA', '09'),
('09348', 'TEJADA', '09'),
('09348', 'VILLOVIADO', '09'),
('09349', 'CILLERUELO DE ABAJO', '09'),
('09349', 'CILLERUELO DE ARRIBA', '09'),
('09349', 'FONTIOSO', '09'),
('09349', 'GUIMARA, DE', '09'),
('09349', 'PINEDA DE TRASMONTE', '09'),
('09349', 'QUINTANILLA DE LA MATA', '09'),
('09349', 'RABE DE LOS ESCUDEROS', '09'),
('09350', 'BAHABON DE ESGUEVA', '09'),
('09350', 'CABA&Ntilde;ES DE ESGUEVA', '09'),
('09350', 'OQUILLAS', '09'),
('09350', 'PINILLOS DE ESGUEVA', '09'),
('09350', 'SANTIBA&Ntilde;EZ DE ESGUEVA', '09'),
('09350', 'TERRADILLOS DE ESGUEVA', '09'),
('09360', 'MONTE DE VALDEGABON', '09'),
('09360', 'VENTA DE GUIMARA', '09'),
('09370', 'AGUILERA, LA', '09'),
('09370', 'GUMIEL DE IZAN', '09'),
('09370', 'QUINTANA DEL PIDIO', '09'),
('09390', 'MADRIGALEJO DEL MONTE', '09'),
('09390', 'MONTUENGA', '09'),
('09390', 'SANTA INES', '09'),
('09390', 'TORRECILLA DEL MONTE', '09'),
('09390', 'VILLALMANZO', '09'),
('09391', 'CASTRILLO DE LA VEGA', '09'),
('09400', 'ARANDA DE DUERO', '09'),
('09410', 'ARANDILLA', '09'),
('09410', 'CORU&Ntilde;A DEL CONDE', '09'),
('09410', 'PE&Ntilde;ARANDA DE DUERO', '09'),
('09410', 'VALVERDE', '09'),
('09430', 'HUERTA DE REY', '09'),
('09441', 'SOTILLO DE LA RIBERA', '09'),
('09443', 'GUMIEL DEL MERCADO', '09'),
('09443', 'VENTOSILLA', '09'),
('09443', 'VILLALBA DE DUERO', '09'),
('09450', 'BA&Ntilde;OS DE VALDEARADOS', '09'),
('09450', 'HONTORIA DE VALDEARADOS', '09'),
('09450', 'SINOVAS', '09'),
('09450', 'VILLANUEVA DE GUMIEL', '09'),
('09451', 'ARAUZO DE MIEL', '09'),
('09451', 'ARAUZO DE SALCE', '09'),
('09451', 'ARAUZO DE TORRE', '09'),
('09451', 'CALERUEGA', '09'),
('09451', 'DO&Ntilde;A SANTOS', '09'),
('09452', 'PLUMAREJOS', '09'),
('09453', 'SANTA MARIA MERCADILLO', '09'),
('09453', 'TUBILLA DEL LAGO', '09'),
('09453', 'VALDEANDE', '09'),
('09453', 'VILLALVILLA DE GUMIEL', '09'),
('09454', 'HINOJAR DEL REY', '09'),
('09454', 'PE&Ntilde;ALBA DE CASTRO', '09'),
('09454', 'QUEMADA', '09'),
('09454', 'QUINTANARRAYA', '09'),
('09460', 'MILAGROS', '09'),
('09461', 'FUENTENEBRO', '09'),
('09462', 'ADRADA DE HAZA', '09'),
('09462', 'HONTANGAS', '09'),
('09462', 'MORADILLO DE ROA', '09'),
('09462', 'PARDILLA', '09'),
('09462', 'SEQUERA DE HAZA, LA', '09'),
('09471', 'EMBALSE DE LINARES', '40'),
('09471', 'FUENTELCESPED', '09'),
('09471', 'FUENTESPINA', '09'),
('09471', 'SANTA CRUZ DE LA SALCEDA', '09'),
('09471', 'VID, LA', '09'),
('09490', 'BRAZACORTA', '09'),
('09490', 'CASANOVA', '09'),
('09490', 'CUZCURRITA DE ARANDA', '09'),
('09490', 'SAN JUAN DEL MONTE', '09'),
('09490', 'ZAZUAR', '09'),
('09491', 'FRESNILLO DE LAS DUE&Ntilde;AS', '09'),
('09491', 'GUMA', '09'),
('09491', 'VADOCONDES', '09'),
('09491', 'ZUZONES', '09'),
('09492', 'QUINTANILLA DE RICUERDA', '09'),
('09493', 'CAMPILLO DE ARANDA', '09'),
('09493', 'TORREGALINDO', '09'),
('09500', 'MEDINA DE POMAR', '09'),
('09510', 'BARO', '09'),
('09510', 'CALZADA DE LOSA', '09'),
('09510', 'CASTRESANA', '09'),
('09510', 'LASTRAS DE LA TORRE', '09'),
('09510', 'QUINCOCES DE YUSO', '09'),
('09510', 'RELLOSO', '09'),
('09510', 'SAN MIGUEL DE RELLOSO', '09'),
('09510', 'VILLABASIL', '09'),
('09510', 'VILLAVENTIN', '09'),
('09511', 'AOSTRI', '09'),
('09511', 'BARRIGA DE LOSA', '09'),
('09511', 'BERBERANA', '09'),
('09511', 'FRESNO DE LOSA', '09'),
('09511', 'HOZALLA', '09'),
('09511', 'JUNTA DE SAN MARTIN DE LOSA', '09'),
('09511', 'JUNTA DE VILLALBA DE LOSA', '09'),
('09511', 'LASTRAS DE TEZA', '09'),
('09511', 'LLORENGOZ', '09'),
('09511', 'MAMBLIGA DE LOSA', '09'),
('09511', 'MIJALA', '09'),
('09511', 'MURITA', '09'),
('09511', 'SAN MARTIN DE LOSA', '09'),
('09511', 'TEZA DE LOSA', '09'),
('09511', 'VILLA&Ntilde;O', '09'),
('09511', 'VILLACIAN', '09'),
('09511', 'VILLALAMBRUS', '09'),
('09511', 'VILLALBA DE LOSA', '09'),
('09511', 'VILLOTA', '09'),
('09511', 'ZABALLA DE LOSA', '09'),
('09512', 'CASTRICCIONES', '09'),
('09512', 'CRIALES DE LOSA', '09'),
('09512', 'GOBANTES', '09'),
('09512', 'JUNTA DE OTEO', '09'),
('09512', 'JUNTA DE RIO LOSA', '09'),
('09512', 'MOMEDIANO', '09'),
('09512', 'NAVANGOS', '09'),
('09512', 'OTEO DE LOSA', '09'),
('09512', 'PARESOTAS', '09'),
('09512', 'PEREX DE LOSA', '09'),
('09512', 'QUINTANILLA DE LA OJADA', '09'),
('09512', 'RIO DE LOSA', '09'),
('09512', 'ROBREDO DE LOSA', '09'),
('09512', 'SAN LLORENTE DE LOSA', '09'),
('09512', 'SAN PANTALEON DE LOSA', '09'),
('09512', 'TORRES', '09'),
('09512', 'VILLALUENGA DE LOSA', '09'),
('09512', 'VILLAMOR', '09'),
('09512', 'VILLATE', '09'),
('09512', 'VILLATOMIL', '09'),
('09513', 'MEDIANABELLA', '09'),
('09513', 'MI&Ntilde;ON', '09'),
('09513', 'POMAR', '09'),
('09513', 'QUINTANILLA DE LOS ADRIANOS', '09'),
('09513', 'SAN LAZARO', '09'),
('09513', 'SANTA CRUZ DE ANDINO', '09'),
('09513', 'VADO, EL', '09'),
('09513', 'VILLANUEVA DE LA LASTRA', '09'),
('09513', 'VILLARIAS', '09'),
('09514', 'ANGOSTO', '09'),
('09514', 'BARCENA DE PIENZA', '09'),
('09514', 'BARCENILLAS DEL RIVERO', '09'),
('09514', 'BOVEDA DE LA RIBERA', '09'),
('09514', 'CASTROBARTO', '09'),
('09514', 'CERCA, LA', '09'),
('09514', 'COLINA DE LOSA', '09'),
('09514', 'CUBILLO DE LOSA', '09'),
('09514', 'ERAS, LAS', '09'),
('09514', 'JUNTA DE LA CERCA', '09'),
('09514', 'JUNTA DE TRASLALOMA', '09'),
('09514', 'LASTRAS DE LAS HERAS', '09'),
('09514', 'QUINTANAMACE', '09'),
('09514', 'QUINTANILLA DE PIENZA', '09'),
('09514', 'RECUENCO', '09'),
('09514', 'REVILLA DE PIENZA', '09'),
('09514', 'RIBA, LA', '09'),
('09514', 'RIBERO, EL', '09'),
('09514', 'ROSALES', '09'),
('09514', 'ROSIO', '09'),
('09514', 'SALINAS DEL ROSIO', '09'),
('09514', 'SANTURDE', '09'),
('09514', 'TABLIEGA DE LOSA', '09'),
('09514', 'VILLALACRE', '09'),
('09514', 'VILLAMAR', '09'),
('09514', 'VILLAMEZAN', '09'),
('09514', 'VILLANUEVA DE ROSALES', '09'),
('09514', 'VILLATARAS', '09'),
('09515', 'AEL', '09'),
('09515', 'AFORADOS DE MONEO', '09'),
('09515', 'ALMENDRES', '09'),
('09515', 'BAILLO', '09'),
('09515', 'BUSTILLO DE VILLARCAYO', '09'),
('09515', 'CASARES', '09'),
('09515', 'CEBOLLEROS', '09'),
('09515', 'MIJANGOS', '09'),
('09515', 'MONEO', '09'),
('09515', 'NOFUENTES', '09'),
('09515', 'PARALACUESTA', '09'),
('09515', 'PRADOLAMATA', '09'),
('09515', 'QUINTANALACUESTA', '09'),
('09515', 'QUINTANILLAS, LAS', '09'),
('09515', 'SAN CRISTOBAL DE ALMENDRES', '09'),
('09515', 'URRIA', '09'),
('09515', 'VALDELACUESTA', '09'),
('09515', 'VILLACOMPARADA', '09'),
('09515', 'VILLAMAGRIN', '09'),
('09515', 'VILLAPANILLO', '09'),
('09515', 'VILLARAN', '09'),
('09515', 'VILLAVEDEO', '09'),
('09530', 'O&Ntilde;A', '09'),
('09540', 'TARTALES DE CILLA', '09'),
('09540', 'TRESPADERNE', '09'),
('09549', 'ARROYUELO', '09'),
('09549', 'CADI&Ntilde;ANOS', '09'),
('09549', 'EXTRAMIANA', '09'),
('09549', 'HIERRO', '09'),
('09549', 'LECHEDO', '09'),
('09549', 'ORDEN, LA', '09'),
('09549', 'PEDROSA DE TOBALINA', '09'),
('09549', 'QUINTANA ENTREPE&Ntilde;AS', '09'),
('09549', 'QUINTANILLA MONTECABEZAS', '09'),
('09549', 'SANTOTIS', '09'),
('09549', 'VALUJERA', '09'),
('09550', 'VILLARCAYO', '09'),
('09551', 'CUBILLO DE BUTRON', '09'),
('09551', 'DOBRO', '09'),
('09551', 'HAEDO DE BUTRON', '09'),
('09551', 'PORQUERA DE BUTRON', '09'),
('09553', 'BARRIOSUSO', '09'),
('09553', 'BARRUSO', '09'),
('09553', 'BOCOS', '09'),
('09553', 'CESPEDES', '09'),
('09553', 'FRESNEDO', '09'),
('09553', 'VILLACOMPARADA DE RUEDA', '09'),
('09554', 'ALDEA, LA', '09'),
('09554', 'ANDINILLO', '09'),
('09554', 'ANDINO', '09'),
('09554', 'BARRIO ESTACION', '09'),
('09554', 'BARRUELO DE VILLARCAYO', '09'),
('09554', 'BISJUECES', '09'),
('09554', 'HORNA', '09'),
('09554', 'RAD, LA (BARRUELO DE VILLARCAYO)', '09'),
('09554', 'VILLALAIN', '09'),
('09555', 'CAMPO', '09'),
('09555', 'MOZARES', '09'),
('09555', 'QUINTANA DE RUEDA, LA', '09'),
('09555', 'TORME', '09'),
('09555', 'VILLANUEVA LA BLANCA', '09'),
('09556', 'CASILLAS', '09'),
('09556', 'CIGUENZA', '09'),
('09556', 'OTEDO', '09'),
('09556', 'QUINTANILLA SOCIGUENZA', '09'),
('09556', 'SALAZAR', '09'),
('09556', 'VILLACANES', '09'),
('09557', 'BRIZUELA', '09'),
('09557', 'COGULLOS', '09'),
('09557', 'ESCA&Ntilde;O', '09'),
('09557', 'ESCANDUSO', '09'),
('09557', 'HAEDO DE LINARES', '09'),
('09557', 'JUNTA DE PUENTEDEY', '09'),
('09557', 'LEVA', '09'),
('09557', 'LINARES', '09'),
('09557', 'NELA', '09'),
('09557', 'PUENTEDEY', '09'),
('09557', 'QUINTANILLA VALDEVODRES', '09'),
('09557', 'SOBREPE&Ntilde;A', '09'),
('09557', 'TUBILLA', '09'),
('09557', 'VILLAVES', '09'),
('09558', 'ARGES', '09'),
('09558', 'CIDAD DE EBRO', '09'),
('09558', 'CUEVA DE MANZANEDO', '09'),
('09558', 'HOCINA', '09'),
('09558', 'INCINILLAS', '09'),
('09558', 'MANZANEDILLO', '09'),
('09558', 'MANZANEDO', '09'),
('09558', 'PE&Ntilde;ALBA DE MANZANEDO', '09'),
('09558', 'RIOSECO', '09'),
('09558', 'RIOSEQUILLO', '09'),
('09558', 'SAN CRISTOBAL DE RIOSECO', '09'),
('09558', 'SAN MARTIN DEL ROJO', '09'),
('09558', 'VALLE DE MANZANEDO', '09'),
('09558', 'VALLEJO DE MANZANEDO', '09'),
('09558', 'VILLASOPLIZ', '09'),
('09559', 'ALMI&Ntilde;E, EL', '09'),
('09559', 'ALTOS, LOS', '09'),
('09559', 'ARROYO DE VALDIVIELSO', '09'),
('09559', 'CERECEDA', '09'),
('09559', 'CONDADO DE VALDIVIELSO', '09'),
('09559', 'ESCOBADOS DE ABAJO', '09'),
('09559', 'ESCOBADOS DE ARRIBA', '09'),
('09559', 'HOZ DE VALDIVIELSO', '09'),
('09559', 'HUIDOBRO', '09'),
('09559', 'PANIZARES', '09'),
('09559', 'PESADAS', '09'),
('09559', 'POBLACION DE VALDIVIELSO', '09'),
('09559', 'PUENTEARENAS', '09'),
('09559', 'QUECEDO DE VALDIVIELSO', '09'),
('09559', 'QUINTANA DE VALDIVIELSO', '09'),
('09559', 'SANTA OLALLA DE VALDIVIELSO', '09'),
('09559', 'TARTALES DE LOS MONTES', '09'),
('09559', 'TOBA DE VALDIVIELSO', '09'),
('09559', 'VALDENOCEDA', '09'),
('09559', 'VALLHERMOSA DE VALDIVIELSO', '09'),
('09559', 'VILLAESCUSA DE BUTRON', '09'),
('09559', 'VILLALTA', '09'),
('09560', 'ESPINOSA DE LOS MONTEROS', '09'),
('09566', 'BARCENAS DE ESPINOSA', '09'),
('09566', 'LASIA', '09'),
('09566', 'LUNADA', '09'),
('09566', 'MACHORRAS, LAS', '09'),
('09566', 'NIEVES, LAS', '09'),
('09566', 'RIO DE LA SIA', '09'),
('09566', 'RIO DE LUNADA', '09'),
('09566', 'RIO DE RIOSECO', '09'),
('09566', 'RIO DE TRUEBA', '09'),
('09566', 'SIA, LA', '09'),
('09566', 'TRUEBA', '09'),
('09567', 'BARCENILLAS DE CEREZO', '09'),
('09567', 'HORNILLALATORRE', '09'),
('09567', 'PARA', '09'),
('09567', 'SANTA OLALLA', '09'),
('09568', 'BEDON', '09'),
('09568', 'BUTRERA', '09'),
('09568', 'CORNEJO DE SOTOSCUEVA', '09'),
('09568', 'CUEVA DE SOTOSCUEVA', '09'),
('09568', 'ENTRAMBOSRIOS', '09'),
('09568', 'HERRERA DE REDONDO', '09'),
('09568', 'HORNILLALASTRA', '09'),
('09568', 'HORNILLAYUSO', '09'),
('09568', 'PARTE DE SOTOSCUEVA, LA', '09'),
('09568', 'PEREDA', '09'),
('09568', 'QUINTANILLA DEL REBOLLAR', '09'),
('09568', 'QUINTANILLA SOTOSCUEVA', '09'),
('09568', 'QUISICEDO SOTOSCUEVA', '09'),
('09568', 'REBOLLAR, EL', '09'),
('09568', 'REDONDO', '09'),
('09568', 'VALLEJO DE SOTOSCUEVA', '09'),
('09568', 'VILLABASCONES DE SOTOSCUEVA', '09'),
('09568', 'VILLAMARTIN DE SOTOSCUEVA', '09'),
('09569', 'AGUERA DE MONTIJA', '09'),
('09569', 'BARANDA DE MONTIJA', '09'),
('09569', 'BERCEDO', '09'),
('09569', 'CUESTA, LA', '09'),
('09569', 'CUESTAHEDO', '09'),
('09569', 'EDESA', '09'),
('09569', 'GAYANGOS', '09'),
('09569', 'LOMA DE MONTIJA', '09'),
('09569', 'MONTECILLO', '09'),
('09569', 'MONTECILLO DE MONTIJA', '09'),
('09569', 'NOCECO', '09'),
('09569', 'QUINTANA DE LOS PRADOS', '09'),
('09569', 'QUINTANAHEDO', '09'),
('09569', 'QUINTANILLA SOPE&Ntilde;A', '09'),
('09569', 'SAN PELAYO DE MONTIJA', '09'),
('09569', 'VILLALAZARA', '09'),
('09569', 'VILLASANTE', '09'),
('09569', 'VILLASORDA DE NOCECO', '09'),
('09570', 'ARIJA', '09'),
('09571', 'ALFOZ DE SANTA GADEA', '09'),
('09571', 'ARNEDO DE HOZ', '09'),
('09571', 'HERBOSA', '09'),
('09571', 'HIGON', '09'),
('09571', 'MONTEJO DE BRICIA', '09'),
('09571', 'QUINTANILLA DE SAN ROMAN', '09'),
('09571', 'QUINTANILLA DE SANTA GADEA', '09'),
('09571', 'SAN VICENTE DE VILLAMEZAN', '09'),
('09571', 'SANTA GADEA DE ALFOZ', '09'),
('09571', 'VILLAMEDIANA DE SAN ROMAN', '09'),
('09572', 'ALFOZ DE BRICIA', '09'),
('09572', 'ARGOMEDO', '09'),
('09572', 'ARREBA', '09'),
('09572', 'BARRIO DE BRICIA', '09'),
('09572', 'BEZANA', '09'),
('09572', 'BRICIA', '09'),
('09572', 'CABA&Ntilde;AS DE VIRTUS', '09'),
('09572', 'CAMPINO DE BRICIA', '09'),
('09572', 'CASTRILLO DE BEZANA', '09'),
('09572', 'CILLERUELO DE BEZANA', '09'),
('09572', 'CILLERUELO DE BRICIA', '09'),
('09572', 'CONSORTES', '09'),
('09572', 'CRESPOS', '09'),
('09572', 'CUBILLOS DEL ROJO', '09'),
('09572', 'HOZ DE ARREBA', '09'),
('09572', 'LANDRAVES', '09'),
('09572', 'MONTOTO', '09'),
('09572', 'MUNILLA DE HOZ DE ARREBA', '09'),
('09572', 'PARADORES DE BRICIA', '09'),
('09572', 'POBLACION DE ARREBA', '09'),
('09572', 'PRADILLA DE HOZ DE ARREBA', '09'),
('09572', 'QUINTANANTELLO', '09'),
('09572', 'RIA&Ntilde;O', '09'),
('09572', 'SAN CIBRIAN', '09'),
('09572', 'SAN MIGUEL DE CORNEZUELO', '09'),
('09572', 'SONCILLO', '09'),
('09572', 'TORRES DE ABAJO', '09'),
('09572', 'TORRES DE ARRIBA', '09'),
('09572', 'VILLABASCONES DE BEZANA', '09'),
('09572', 'VILLANUEVA DE CARRALES', '09'),
('09572', 'VIRTUS', '09'),
('09573', 'BUSNELA', '09'),
('09573', 'HAEDO DE LAS PUEBLAS', '09'),
('09573', 'ROBREDO DE LAS PUEBLAS', '09'),
('09574', 'CIDAD DE VALDEPORRES', '09'),
('09574', 'DOSANTE', '09'),
('09574', 'PEDROSA DE VALDEPORRES', '09'),
('09574', 'QUINTANABALDO', '09'),
('09574', 'ROZAS DE VALDEPORRES', '09'),
('09574', 'SAN MARTIN DE LAS OLLAS', '09'),
('09574', 'SAN MARTIN DE PORRES', '09'),
('09574', 'SANTELICES', '09'),
('09575', 'SOTOSCUEVA', '09'),
('09580', 'VILLASANA DE MENA', '09'),
('09585', 'ANTU&Ntilde;ANO', '09'),
('09585', 'ARENAS, LAS', '09'),
('09585', 'ARZA', '09'),
('09585', 'AYEGA', '09'),
('09585', 'BARCENAS DE BORTEDO', '09'),
('09585', 'BARCENAS DE CAMPILLO', '09'),
('09585', 'BASCONES DE BORTEDO', '09'),
('09585', 'BERRON, EL', '09'),
('09585', 'BORTEDO', '09'),
('09585', 'CAMPAS, LAS', '09'),
('09585', 'CAYUELA, LA', '09'),
('09585', 'CEREZO', '09'),
('09585', 'CUEVAS, LAS', '09'),
('09585', 'ENTRAMBASAGUAS', '09'),
('09585', 'GIJANO', '09'),
('09585', 'HAEDILLO (EL BERRON)', '09'),
('09585', 'MALTRANA', '09'),
('09585', 'MALTRANILLA', '09'),
('09585', 'MENAMAYOR', '09'),
('09585', 'NOCEDAL', '09'),
('09585', 'OPIO', '09'),
('09585', 'ORRANTIA', '09'),
('09585', 'PANTANO DE ORDUNTE', '09'),
('09585', 'PRESILLA, LA', '09'),
('09585', 'RIO DE MENA', '09'),
('09585', 'SAN PELAYO DE MENA', '09'),
('09585', 'SANTA CRUZ DE MENA', '09'),
('09585', 'SANTECILLA', '09'),
('09585', 'UNGO', '09'),
('09585', 'VEGA DE NAVA, LA', '09'),
('09586', 'ABADIA LA MENA', '09'),
('09586', 'CERECEDA DE MENA', '09'),
('09586', 'NAVA DE ORDUNTE', '09'),
('09586', 'ORDUNTE', '09'),
('09586', 'RO', '09'),
('09587', 'ARCEO', '09'),
('09587', 'BARRASA', '09'),
('09587', 'BURCE&Ntilde;A', '09'),
('09587', 'CAMPILLO DE MENA', '09'),
('09587', 'CANIEGO', '09'),
('09587', 'CANTONAD', '09'),
('09587', 'CONCEJERO DE MENA', '09'),
('09587', 'HORNES', '09'),
('09587', 'HOZ DE MENA', '09'),
('09587', 'IRUS DE MENA', '09'),
('09587', 'LAYA', '09'),
('09587', 'LECI&Ntilde;ANA', '09'),
('09587', 'LLOSA, LA', '09'),
('09587', 'ORDEJON DE ORDUNTE', '09'),
('09587', 'PALACIO DE HORNES', '09'),
('09587', 'PARADORES DE MENA', '09'),
('09587', 'PARTEARROYO', '09'),
('09587', 'RIBOTA DE ORDUNTE', '09'),
('09587', 'SANTA MARIA EGIPCIACA', '09'),
('09587', 'SOBREVI&Ntilde;AS', '09'),
('09587', 'TARANCO', '09'),
('09587', 'URBANEJA', '09'),
('09587', 'VILLALEME', '09'),
('09587', 'VILLANUEVA DE MENA', '09'),
('09587', 'VIVANCO', '09'),
('09588', 'ANGOSTINA', '09'),
('09588', 'ANGULO', '09'),
('09588', 'ARADUENGA', '09'),
('09588', 'ARTIETA', '09'),
('09588', 'BARCENAS DE CIRION', '09'),
('09588', 'BERRANDULEZ', '09'),
('09588', 'CARRASQUEDO', '09'),
('09588', 'CIELLA', '09'),
('09588', 'CIRION', '09'),
('09588', 'COZUELA', '09'),
('09588', 'ENCIMA DE ANGULO', '09'),
('09588', 'FUENTES, LAS', '09'),
('09588', 'HAEDO DE ANGULO', '09'),
('09588', 'LLANA, LA', '09'),
('09588', 'LLANO DE MENA', '09'),
('09588', 'LORCIO', '09'),
('09588', 'LUENGAS', '09'),
('09588', 'MARTIJANA', '09'),
('09588', 'MEDIANAS DE MENA', '09'),
('09588', 'MERCADILLO', '09'),
('09588', 'MONTIANO', '09'),
('09588', 'OSEGUERA', '09'),
('09588', 'ROZA DE CIRION', '09'),
('09588', 'SAN JUAN DE MENA', '09'),
('09588', 'SANTA MARIA DEL LLANO DE TUDEL', '09'),
('09588', 'SANTA OLAJA', '09'),
('09588', 'SANTIAGO DE TUDELA', '09'),
('09588', 'VALLUERCA', '09'),
('09588', 'VENTADES', '09'),
('09588', 'VIERGOL', '09'),
('09589', 'ANZO', '09'),
('09589', 'BARRIOLAZA', '09'),
('09589', 'BARRUSO DE MENA', '09'),
('09589', 'CADAGUA', '09'),
('09589', 'CASADILLA', '09'),
('09589', 'CASETAS, LAS', '09'),
('09589', 'CILIEZA', '09'),
('09589', 'COVIDES', '09'),
('09589', 'CRISTANTES', '09'),
('09589', 'LEZANA DE MENA', '09'),
('09589', 'MATA, LA', '09'),
('09589', 'OVILLA', '09'),
('09589', 'PALACIO DE SIONES', '09'),
('09589', 'QUINTANILLA DE SIONES', '09'),
('09589', 'SANTIUSTE (CAMPILLO)', '09'),
('09589', 'SIONES', '09'),
('09589', 'SOPE&Ntilde;ANO', '09'),
('09589', 'VALLEJO DE MENA', '09'),
('09589', 'VALLEJUELO', '09'),
('09589', 'VIGO, EL', '09'),
('09589', 'VILLASUSO DE MENA', '09'),
('09591', 'CELADA DE LA TORRE', '09'),
('09591', 'COBOS DE LA MOLINA', '09'),
('09591', 'MELGOSA DE BURGOS', '09'),
('09591', 'MOLINA DE UBIERNA', '09'),
('09591', 'PE&Ntilde;AHORADA', '09'),
('09591', 'RAHEDO', '09'),
('09591', 'RIOSERAS', '09'),
('09591', 'ROBREDO TEMI&Ntilde;O', '09'),
('09591', 'TEMI&Ntilde;O', '09'),
('09591', 'TOBES', '09'),
('09591', 'VILLAVERDE PE&Ntilde;AHORADA', '09'),
('09592', 'ARCONADA', '09'),
('09592', 'CARCEDO DE BUREBA', '09'),
('09592', 'CASTIL DE LENCES', '09'),
('09592', 'LENCES', '09'),
('09592', 'RUBLACEDO DE ABAJO', '09'),
('09592', 'RUBLACEDO DE ARRIBA', '09'),
('09592', 'VALDEARNEDO', '09'),
('09593', 'AGUAS CANDIDAS', '09'),
('09593', 'BARCINA DE LOS MONTES', '09'),
('09593', 'BENTRETEA', '09'),
('09593', 'CANTABRANA', '09'),
('09593', 'CASTELLANOS DE BUREBA', '09'),
('09593', 'HERRERA DE LAS CADERECHAS', '09'),
('09593', 'HOZABEJAS', '09'),
('09593', 'HUESPEDA DE CADERECHAS', '09'),
('09593', 'MADRID DE CADERECHAS', '09'),
('09593', 'OJEDA DE CADERECHAS', '09'),
('09593', 'PADRONES DE BUREBA', '09'),
('09593', 'PENCHES', '09'),
('09593', 'QUINTANAOPIO', '09'),
('09593', 'QUINTANILLA DEL RIO', '09'),
('09593', 'RIO QUINTANILLA', '09'),
('09593', 'RUCANDIO', '09'),
('09593', 'SALAS DE BUREBA', '09'),
('09593', 'TERMINON', '09'),
('09593', 'VILLANUEVA DE LOS MONTES', '09'),
('09594', 'VALMAYOR DE CUESTA URRIA', '09'),
('09600', 'SALAS DE LOS INFANTES', '09'),
('09610', 'BRIONGOS DE CERVERA', '09'),
('09610', 'CIRUELOS DE CERVERA', '09'),
('09610', 'ESPINOSA DE CERVERA', '09'),
('09610', 'HINOJAR DE CERVERA', '09'),
('09610', 'HORTEZUELOS', '09'),
('09610', 'PE&Ntilde;ACOBA', '09'),
('09610', 'PINILLA TRASMONTE', '09'),
('09610', 'SANTO DOMINGO DE SILOS', '09'),
('09611', 'CARAZO', '09'),
('09611', 'HACINAS', '09'),
('09611', 'VILLANUEVA DE CARAZO', '09'),
('09612', 'CABEZON DE LA SIERRA', '09'),
('09612', 'GALLEGA, LA', '09'),
('09612', 'GETE', '09'),
('09612', 'MAMOLAR', '09'),
('09612', 'PINILLA DE LOS BARRUECOS', '09'),
('09613', 'BARBADILLO DEL MERCADO', '09'),
('09613', 'CASTROVIDO', '09'),
('09613', 'CONTRERAS', '09'),
('09613', 'HAEDO', '09'),
('09613', 'MONASTERIO DE LA SIERRA', '09'),
('09613', 'PIEDRAHITA DE MU&Ntilde;O', '09'),
('09613', 'PINILLA DE LOS MOROS', '09'),
('09613', 'REVILLA Y AHEDO, LA', '09'),
('09613', 'TERRAZAS', '09'),
('09613', 'VIZCAINOS', '09'),
('09614', 'BARBADILLO DEL PEZ', '09'),
('09614', 'HUERTA DE ABAJO', '09'),
('09614', 'HUERTA DE ARRIBA', '09'),
('09614', 'QUINTANILLA URRILLA', '09'),
('09614', 'TOLBA&Ntilde;OS DE ABAJO', '09'),
('09614', 'TOLBA&Ntilde;OS DE ARRIBA', '09'),
('09614', 'VALLEJIMENO', '09'),
('09615', 'ARROYO DE SALAS', '09'),
('09615', 'BARBADILLO DE HERREROS', '09'),
('09615', 'BEZARES DE VALDELAGUNA', '09'),
('09615', 'HOYUELOS DE LA SIERRA', '09'),
('09615', 'MONTERRUBIO DE LA DEMANDA', '09'),
('09615', 'RIOCABADO DE LA SIERRA', '09'),
('09620', 'COJOBAR', '09'),
('09620', 'CUBILLEJO DE LARA', '09'),
('09620', 'CUBILLO DEL CAMPO', '09'),
('09620', 'CUBILLO DEL CESAR', '09'),
('09620', 'HONTORIA DE LA CANTERA', '09'),
('09620', 'HUMIENTA', '09'),
('09620', 'MODUBAR DE LA EMPAREDADA', '09'),
('09620', 'OLMOS ALBOS', '09'),
('09620', 'PALACIO DE SALDA&Ntilde;UELA', '09'),
('09620', 'QUINTANILLA DE LAS VI&Ntilde;AS', '09'),
('09620', 'REVILLARRUZ', '09'),
('09620', 'SALDA&Ntilde;A DE BURGOS', '09');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('09620', 'SALDA&Ntilde;UELA', '09'),
('09620', 'SARRACIN', '09'),
('09620', 'VENTA DE LA PETRA', '09'),
('09620', 'VENTAS DE SALDA&Ntilde;A', '09'),
('09640', 'ACE&Ntilde;A DE LARA, LA', '09'),
('09640', 'CASCAJARES DE LA SIERRA', '09'),
('09640', 'HORTIGUELA', '09'),
('09640', 'IGLESIAPINTA', '09'),
('09640', 'JARAMILLO DE LA FUENTE', '09'),
('09640', 'JARAMILLO QUEMADO', '09'),
('09640', 'MAMBRILLAS DE LARA', '09'),
('09640', 'PAULES DE LARA', '09'),
('09640', 'QUINTANILLA CABRERA', '09'),
('09640', 'RUPELO', '09'),
('09640', 'SAN MILLAN DE LARA', '09'),
('09640', 'SAN PEDRO DE ARLANZA', '09'),
('09640', 'TA&Ntilde;ABUEYES', '09'),
('09640', 'VEGA DE LARA', '09'),
('09640', 'VILLORUEBO', '09'),
('09650', 'CAMPOLARA', '09'),
('09650', 'JURISDICION DE LARA', '09'),
('09650', 'VILLAESPASA', '09'),
('09651', 'LARA DE LOS INFANTES', '09'),
('09660', 'ALDEA DEL PINAR', '09'),
('09660', 'HONTORIA DEL PINAR', '09'),
('09660', 'RABANERA DEL PINAR', '09'),
('09670', 'QUINTANAR DE LA SIERRA', '09'),
('09679', 'NEILA', '09'),
('09680', 'PALACIOS DE LA SIERRA', '09'),
('09690', 'VILVIESTRE DEL PINAR', '09'),
('09691', 'CASTRILLO DE LA REINA', '09'),
('09691', 'MONCALVILLO', '09'),
('09692', 'CANICOSA DE LA SIERRA', '09'),
('09693', 'REGUMIEL DE LA SIERRA', '09'),
('10001', 'C&Aacute;CERES', '10'),
('10002', 'C&Aacute;CERES', '10'),
('10003', 'C&Aacute;CERES', '10'),
('10004', 'C&Aacute;CERES', '10'),
('10005', 'C&Aacute;CERES', '10'),
('10070', 'C&Aacute;CERES', '10'),
('10071', 'C&Aacute;CERES', '10'),
('10080', 'C&Aacute;CERES', '10'),
('10100', 'MIAJADAS', '10'),
('10109', 'ALONSO DE OJEDA', '10'),
('10109', 'CASAR DE MIAJADAS', '10'),
('10110', 'MADRIGALEJO', '10'),
('10120', 'LOGROSAN', '10'),
('10129', 'BERZOCANA', '10'),
('10130', 'ZORITA', '10'),
('10131', 'VALDEMORALES', '10'),
('10132', 'ALMOHARIN', '10'),
('10133', 'ESCURIAL', '10'),
('10134', 'CAMPO LUGAR', '10'),
('10134', 'PIZARRO', '10'),
('10135', 'ALCOLLARIN', '10'),
('10136', 'CA&Ntilde;AMERO', '10'),
('10137', 'ALIA', '10'),
('10137', 'CALERA, LA', '10'),
('10137', 'GUADISA', '10'),
('10140', 'GUADALUPE', '10'),
('10150', 'CENTRO MILITAR SANTA ANA', '10'),
('10160', 'ALCUESCAR', '10'),
('10161', 'ARROYOMOLINOS', '10'),
('10162', 'CASAS DE DON ANTONIO', '10'),
('10163', 'ALDEA DEL CANO', '10'),
('10164', 'VALDESALOR', '10'),
('10170', 'MONTANCHEZ', '10'),
('10180', 'VALDEFUENTES', '10'),
('10181', 'SIERRA DE FUENTES', '10'),
('10182', 'TORREORGAZ', '10'),
('10183', 'TORREQUEMADA', '10'),
('10184', 'TORREMOCHA', '10'),
('10185', 'BENQUERENCIA', '10'),
('10185', 'BOTIJA', '10'),
('10186', 'TORRE DE SANTA MARIA', '10'),
('10187', 'ALBALA DEL CAUDILLO', '10'),
('10189', 'RUANES', '10'),
('10189', 'SALVATIERRA DE SANTIAGO', '10'),
('10189', 'SANTA ANA', '10'),
('10189', 'ZARZA DE MONTANCHEZ', '10'),
('10190', 'CASAR DE CACERES', '10'),
('10190', 'PERALA, LA', '10'),
('10191', 'SANTIAGO DEL CAMPO', '10'),
('10192', 'HINOJAL', '10'),
('10193', 'TALAVAN', '10'),
('10194', 'MONROY', '10'),
('10195', 'ALDEA MORET', '10'),
('10195', 'NACIONAL 630, DEL KM. 214 AL 216', '10'),
('10198', 'SANTA MARTA DE MAGASCA', '10'),
('10199', 'RINCON DE BALLESTEROS', '10'),
('10200', 'TRUJILLO', '10'),
('10210', 'MADRO&Ntilde;ERA', '10'),
('10230', 'HERGUIJUELA', '10'),
('10240', 'CONQUISTA DE LA SIERRA', '10'),
('10250', 'GARCIAZ', '10'),
('10251', 'ALDEACENTENERA', '10'),
('10252', 'TORRECILLA DE LA TIESA', '10'),
('10260', 'SANTA CRUZ DE LA SIERRA', '10'),
('10261', 'PUERTO DE SANTA CRUZ', '10'),
('10262', 'ABERTURA', '10'),
('10263', 'VILLAMESIAS', '10'),
('10269', 'ROBLEDILLO DE TRUJILLO', '10'),
('10270', 'CUMBRE, LA', '10'),
('10271', 'PLASENZUELA', '10'),
('10280', 'IBAHERNANDO', '10'),
('10290', 'HUERTAS DE ANIMAS', '10'),
('10291', 'ALDEA DEL OBISPO, LA', '10'),
('10291', 'HUERTAS DE LA MAGDALENA', '10'),
('10292', 'BELEN', '10'),
('10300', 'NAVALMORAL DE LA MATA', '10'),
('10310', 'TALAYUELA', '10'),
('10317', 'VEGAS DE MESILLAS', '10'),
('10318', 'BARQUILLA DE PINARES', '10'),
('10318', 'BARQUILLA, LA', '10'),
('10318', 'HUERTAS DE MIRAMONTES', '10'),
('10318', 'PUEBLONUEVO DE MIRAMONTES', '10'),
('10318', 'SANTA MARIA DE LAS LOMAS', '10'),
('10319', 'CENTENILLO, EL', '10'),
('10319', 'TIETAR', '10'),
('10320', 'BOHONAL DE IBOR', '10'),
('10328', 'FRESNEDOSO DE IBOR', '10'),
('10329', 'CAMPILLO DE DELEITOSA', '10'),
('10329', 'MESAS DE IBOR', '10'),
('10329', 'VALDECA&Ntilde;AS DE TAJO', '10'),
('10329', 'VALDEMORENO', '10'),
('10330', 'VILLAR DEL PEDROSO', '10'),
('10331', 'CARRASCALEJO', '10'),
('10331', 'NAVATRASIERRA', '10'),
('10332', 'VALDELACASA DE TAJO', '10'),
('10333', 'GARVIN', '10'),
('10334', 'PERALEDA DE SAN ROMAN', '10'),
('10335', 'PERALEDA DE LA MATA', '10'),
('10340', 'CASTA&Ntilde;AR DE IBOR', '10'),
('10341', 'NAVALVILLAR DE IBOR', '10'),
('10350', 'ALMARAZ', '10'),
('10359', 'HIGUERA', '10'),
('10359', 'ROMANGORDO', '10'),
('10360', 'CASAS DE MIRAVETE', '10'),
('10370', 'DELEITOSA', '10'),
('10371', 'ROBLEDOLLANO', '10'),
('10372', 'RETAMOSA', '10'),
('10373', 'CABA&Ntilde;AS DEL CASTILLO', '10'),
('10373', 'ROTURAS', '10'),
('10374', 'NAVEZUELAS', '10'),
('10380', 'JARAICEJO', '10'),
('10390', 'SAUCEDILLA', '10'),
('10391', 'ROSALEJO', '10'),
('10392', 'BERROCALEJO', '10'),
('10392', 'GORDO, EL', '10'),
('10393', 'VALDEHUNCAR', '10'),
('10394', 'BELVIS DE MONROY', '10'),
('10394', 'CASAS DE BELVIS', '10'),
('10394', 'MILLANES', '10'),
('10396', 'CENTRAL NUCLEAR DE ALMARAZ', '10'),
('10400', 'JARAIZ DE LA VERA', '10'),
('10410', 'ARROYOMOLINOS DE LA VERA', '10'),
('10411', 'PASARON DE LA VERA', '10'),
('10412', 'GARGANTA LA OLLA', '10'),
('10413', 'TORREMENGA', '10'),
('10414', 'COLLADO', '10'),
('10420', 'TEJEDA', '10'),
('10430', 'CUACOS DE YUSTE', '10'),
('10440', 'ALDEANUEVA DE LA VERA', '10'),
('10450', 'JARANDILLA', '10'),
('10459', 'GUIJO DE SANTA BARBARA', '10'),
('10460', 'LOSAR DE LA VERA', '10'),
('10470', 'VILLANUEVA DE LA VERA', '10'),
('10480', 'MADRIGAL DE LA VERA', '10'),
('10490', 'VALVERDE DE LA VERA', '10'),
('10491', 'TALAVERUELA', '10'),
('10492', 'VIANDAR DE LA VERA', '10'),
('10493', 'ROBLEDILLO DE LA VERA', '10'),
('10500', 'VALENCIA DE ALCANTARA', '10'),
('10510', 'SANTIAGO DE ALCANTARA', '10'),
('10511', 'CARBAJO', '10'),
('10512', 'HERRERA DE ALCANTARA', '10'),
('10512', 'SOLANA (HERRERA DE ALCANTARA)', '10'),
('10513', 'CEDILLO', '10'),
('10514', 'HUERTAS DE CANSA, LAS', '10'),
('10514', 'PINO, EL', '10'),
('10515', 'ACE&Ntilde;A LA BORREGA', '10'),
('10515', 'JOLA', '10'),
('10516', 'FONTA&Ntilde;ERA, LA', '10'),
('10519', 'LANCHUELAS, LAS', '10'),
('10520', 'CASATEJADA', '10'),
('10520', 'TORIL', '10'),
('10528', 'SERREJON', '10'),
('10529', 'MAJADAS', '10'),
('10530', 'SERRADILLA', '10'),
('10540', 'MIRABEL', '10'),
('10550', 'ALISEDA', '10'),
('10560', 'HERRERUELA', '10'),
('10570', 'SALORINO', '10'),
('10580', 'MEMBRIO', '10'),
('10590', 'MONFRAGUE', '10'),
('10591', 'BAZAGONA, LA', '10'),
('10591', 'HERGUIJUELA, LA', '10'),
('10592', 'CASAS DE MILLAN', '10'),
('10600', 'PLASENCIA', '10'),
('10610', 'CABEZUELA DEL VALLE', '10'),
('10611', 'TORNAVACAS', '10'),
('10612', 'JERTE', '10'),
('10613', 'NAVACONCEJO', '10'),
('10614', 'VALDASTILLAS', '10'),
('10615', 'PIORNAL', '10'),
('10616', 'CABRERO', '10'),
('10616', 'CASAS DEL CASTA&Ntilde;AR', '10'),
('10617', 'REBOLLAR', '10'),
('10617', 'TORNO, EL', '10'),
('10620', 'CAMINOMORISCO', '10'),
('10623', 'ARROLOBOS', '10'),
('10623', 'VEGAS DE CORIA', '10'),
('10624', 'MESTAS, LAS', '10'),
('10624', 'RIOMALO DE ABAJO', '10'),
('10625', 'CABEZO', '10'),
('10625', 'LADRILLAR', '10'),
('10625', 'RIOMALO DE ARRIBA', '10'),
('10626', 'NU&Ntilde;OMORAL', '10'),
('10627', 'CEREZAL', '10'),
('10627', 'FRAGOSA', '10'),
('10627', 'GASCO, EL', '10'),
('10627', 'MARTILANDRAN', '10'),
('10628', 'ASEGUR', '10'),
('10628', 'CARABUSINO', '10'),
('10628', 'CASARES DE LAS HURDES', '10'),
('10628', 'HERAS', '10'),
('10628', 'HUETRE', '10'),
('10628', 'ROBLEDO (CASARES DE LAS HURDES)', '10'),
('10629', 'CAMBRON', '10'),
('10629', 'CAMBRONCINO', '10'),
('10629', 'HUERTA', '10'),
('10629', 'RUBIACO', '10'),
('10630', 'PEDRO MU&Ntilde;OZ', '10'),
('10630', 'PINOFRANQUEADO', '10'),
('10638', 'ALDEHUELA', '10'),
('10638', 'CASTILLO', '10'),
('10638', 'ERIAS', '10'),
('10638', 'HORCAJO', '10'),
('10638', 'MESEGAL', '10'),
('10638', 'MUELA', '10'),
('10639', 'OVEJUELA', '10'),
('10639', 'SAUCEDA', '10'),
('10640', 'CASAR DE PALOMERO', '10'),
('10649', 'AZABAL', '10'),
('10649', 'PESGA, LA', '10'),
('10649', 'RIVERA OVEJA', '10'),
('10650', 'AHIGAL', '10'),
('10660', 'BRONCO, EL', '10'),
('10660', 'PALOMERO', '10'),
('10661', 'SANTA CRUZ DE PANIAGUA', '10'),
('10662', 'MARCHAGAZ', '10'),
('10663', 'CEREZO', '10'),
('10664', 'MOHEDAS DE GRANADILLA', '10'),
('10665', 'GUIJO DE GRANADILLA', '10'),
('10666', 'ACEITUNA', '10'),
('10666', 'SANTIBA&Ntilde;EZ EL BAJO', '10'),
('10667', 'OLIVA DE PLASENCIA', '10'),
('10670', 'CARCABOSO', '10'),
('10671', 'ALDEHUELA DE JERTE', '10'),
('10671', 'PRADOCHANO', '10'),
('10671', 'VALDERROSAS', '10'),
('10672', 'VALDEOBISPO', '10'),
('10680', 'MALPARTIDA DE PLASENCIA', '10'),
('10690', 'ALAGON', '10'),
('10690', 'RINCON, EL', '10'),
('10690', 'SAN GIL', '10'),
('10691', 'GALISTEO', '10'),
('10691', 'SARTALEJO', '10'),
('10692', 'BATAN, EL', '10'),
('10693', 'RIOLOBOS', '10'),
('10694', 'SALTO DE TORREJON', '10'),
('10694', 'TORREJON EL RUBIO', '10'),
('10695', 'VILLARREAL DE SAN CARLOS', '10'),
('10696', 'BARRADO', '10'),
('10696', 'GARGUERA', '10'),
('10697', 'HAZA DE LA CONCEPCION', '10'),
('10697', 'VALDEI&Ntilde;IGOS', '10'),
('10700', 'HERVAS', '10'),
('10710', 'ZARZA DE GRANADILLA', '10'),
('10711', 'GRANJA, LA', '10'),
('10712', 'PANTANO DE GABRIEL Y GALAN', '10'),
('10720', 'VILLAR DE PLASENCIA', '10'),
('10728', 'JARILLA', '10'),
('10729', 'CABEZABELLOSA', '10'),
('10730', 'CASAS DEL MONTE', '10'),
('10739', 'SEGURA DE TORO', '10'),
('10740', 'ALDEANUEVA DEL CAMINO', '10'),
('10748', 'ABADIA', '10'),
('10749', 'GARGANTILLA', '10'),
('10750', 'BA&Ntilde;OS DE MONTEMAYOR', '10'),
('10759', 'GARGANTA, LA', '10'),
('10800', 'CORIA', '10'),
('10810', 'ATALAYA', '10'),
('10810', 'MONTEHERMOSO', '10'),
('10811', 'MORCILLO', '10'),
('10811', 'PUEBLA DE ARGEME', '10'),
('10811', 'RINCON DEL OBISPO', '10'),
('10811', 'VALRIO (RINCON DEL OBISPO)', '10'),
('10812', 'VILLANUEVA DE LA SIERRA', '10'),
('10813', 'POZUELO DE ZARZON', '10'),
('10814', 'VILLA DEL CAMPO', '10'),
('10815', 'GUIJO DE CORIA', '10'),
('10816', 'GUIJO DE GALISTEO', '10'),
('10817', 'CALZADILLA', '10'),
('10818', 'CASAS DE DON GOMEZ', '10'),
('10818', 'CASILLAS DE CORIA', '10'),
('10820', 'CA&Ntilde;AVERAL', '10'),
('10828', 'PORTEZUELO', '10'),
('10829', 'GRIMALDO', '10'),
('10829', 'HOLGUERA', '10'),
('10829', 'PAJARES DE LA RIVERA', '10'),
('10829', 'PEDROSO DE ACIM', '10'),
('10830', 'TORREJONCILLO', '10'),
('10839', 'VALDENCIN', '10'),
('10840', 'MORALEJA', '10'),
('10848', 'VEGAVIANA', '10'),
('10849', 'HUELAGA', '10'),
('10849', 'MOHEDA DE GATA, LA', '10'),
('10850', 'HOYOS', '10'),
('10857', 'ACEBO', '10'),
('10858', 'VILLASBUENAS DE GATA', '10'),
('10859', 'SANTIBA&Ntilde;EZ EL ALTO', '10'),
('10860', 'GATA', '10'),
('10864', 'TORRE DE DON MIGUEL', '10'),
('10865', 'CADALSO', '10'),
('10866', 'DESCARGAMARIA', '10'),
('10867', 'ROBLEDILLO DE GATA', '10'),
('10868', 'HERNAN PEREZ', '10'),
('10869', 'TORRECILLA DE LOS ANGELES', '10'),
('10870', 'CECLAVIN', '10'),
('10879', 'ACEHUCHE', '10'),
('10880', 'ZARZA LA MAYOR', '10'),
('10881', 'CACHORRILLA', '10'),
('10882', 'PESCUEZA', '10'),
('10883', 'PORTAJE', '10'),
('10890', 'VALVERDE DEL FRESNO', '10'),
('10891', 'ELJAS', '10'),
('10892', 'SAN MARTIN DE TREVEJO', '10'),
('10893', 'VILLAMIEL', '10'),
('10894', 'TREVEJO', '10'),
('10895', 'CILLEROS', '10'),
('10896', 'PERALES DEL PUERTO', '10'),
('10900', 'ARROYO DE LA LUZ', '10'),
('10910', 'MALPARTIDA DE CACERES', '10'),
('10930', 'NAVAS DEL MADRO&Ntilde;O', '10'),
('10940', 'GARROVILLAS DE ALCONETAR', '10'),
('10950', 'BROZAS', '10'),
('10960', 'VILLA DEL REY', '10'),
('10970', 'MATA DE ALCANTARA', '10'),
('10980', 'ALCANTARA', '10'),
('10990', 'ESTORNINOS', '10'),
('10991', 'PIEDRAS ALBAS', '10'),
('11001', 'C&Aacute;DIZ', '11'),
('11002', 'C&Aacute;DIZ', '11'),
('11003', 'C&Aacute;DIZ', '11'),
('11004', 'C&Aacute;DIZ', '11'),
('11005', 'C&Aacute;DIZ', '11'),
('11006', 'C&Aacute;DIZ', '11'),
('11007', 'C&Aacute;DIZ', '11'),
('11008', 'C&Aacute;DIZ', '11'),
('11009', 'C&Aacute;DIZ', '11'),
('11010', 'C&Aacute;DIZ', '11'),
('11011', 'C&Aacute;DIZ', '11'),
('11012', 'C&Aacute;DIZ', '11'),
('11070', 'C&Aacute;DIZ', '11'),
('11071', 'C&Aacute;DIZ', '11'),
('11080', 'C&Aacute;DIZ', '11'),
('11100', 'POLIGONO TRES CAMINOS (SAN FERNANDO)', '11'),
('11100', 'SAN FERNANDO', '11'),
('11110', 'SAN FERNANDO NAVAL', '11'),
('11120', 'CAMPO SOTO', '11'),
('11130', 'CAMPANO', '11'),
('11130', 'CHICLANA DE LA FRONTERA', '11'),
('11130', 'CORTIJO LA MESA', '11'),
('11130', 'FUENTE AMARGA', '11'),
('11130', 'PAGO DEL HUMO', '11'),
('11138', 'BARTIVAS', '11'),
('11138', 'HUERTA O''FARREL', '11'),
('11138', 'PINAR DE LOS FRANCESES', '11'),
('11138', 'SAN JUAN DEL MARQUESADO', '11'),
('11139', 'BARROSA, LA', '11'),
('11139', 'CARBONEROS', '11'),
('11139', 'DO&Ntilde;A VIOLETA', '11'),
('11139', 'PUERTO DE SANTA TERESA', '11'),
('11139', 'SANTI PETRI', '11'),
('11139', 'SOLEDAD, LA', '11'),
('11139', 'VILLASANTA', '11'),
('11140', 'CONIL DE LA FRONTERA', '11'),
('11149', 'BARRIO NUEVO', '11'),
('11149', 'CASA DE POSTAS', '11'),
('11149', 'COLORADO, EL', '11'),
('11149', 'FONTANILLA, LA', '11'),
('11149', 'FUENTE DEL GALLO', '11'),
('11149', 'ROCHE', '11'),
('11150', 'CA&Ntilde;AL, EL', '11'),
('11150', 'MANZANETE', '11'),
('11150', 'MUELA DE VEJER, LA', '11'),
('11150', 'OLIVA, LA', '11'),
('11150', 'PARRALEJO, EL', '11'),
('11150', 'RIBERA DE LA OLIVA', '11'),
('11150', 'SAN AMBROSIO', '11'),
('11150', 'SOTO, EL', '11'),
('11150', 'VEJER DE LA FRONTERA', '11'),
('11158', 'BARCA DE VEJER, LA', '11'),
('11158', 'CABA&Ntilde;AS', '11'),
('11158', 'JANDILLA', '11'),
('11158', 'LIBREROS, LOS', '11'),
('11158', 'NAVEROS, LOS', '11'),
('11158', 'SANTA LUCIA', '11'),
('11159', 'CA&Ntilde;OS DE MECA, LOS', '11'),
('11159', 'MONTECOTE', '11'),
('11159', 'PALMAR, EL', '11'),
('11159', 'ZAHORA', '11'),
('11160', 'BARBATE', '11'),
('11160', 'SIERRA DE RETIN', '11'),
('11170', 'ALBUREJOS, LOS', '11'),
('11170', 'ALGAMITAS, LAS', '11'),
('11170', 'CANALEJA, LA', '11'),
('11170', 'CHARCO DULCE', '11'),
('11170', 'HARDALES, LOS', '11'),
('11170', 'HUELVACAR', '11'),
('11170', 'MEDINA SIDONIA', '11'),
('11178', 'PATERNA DE RIVERA', '11'),
('11179', 'BADALEJOS, LOS', '11'),
('11179', 'CANTARRANAS', '11'),
('11179', 'CUCARRETE', '11'),
('11179', 'LOMAS, LAS', '11'),
('11179', 'MALCOCINADO', '11'),
('11180', 'ALCALA DE LOS GAZULES', '11'),
('11180', 'PICACHO, EL', '11'),
('11190', 'BENALUP-CASAS VIEJAS', '11'),
('11200', 'ALGECIRAS', '11'),
('11201', 'ALGECIRAS', '11'),
('11202', 'ALGECIRAS', '11'),
('11203', 'ALGECIRAS', '11'),
('11204', 'ALGECIRAS', '11'),
('11205', 'ALGECIRAS', '11'),
('11206', 'ALGECIRAS', '11'),
('11207', 'ALGECIRAS', '11'),
('11270', 'ALGECIRAS', '11'),
('11271', 'ALGECIRAS', '11'),
('11280', 'ALGECIRAS', '11'),
('11300', 'LINEA DE LA CONCEPCION, LA', '11'),
('11310', 'SOTOGRANDE', '11'),
('11311', 'GUADIARO', '11'),
('11312', 'SAN ENRIQUE DE GUADIARO', '11'),
('11312', 'TORREGUADIARO', '11'),
('11313', 'PUENTE MAYORGA', '11'),
('11314', 'CAMPAMENTO', '11'),
('11315', 'RESIDENCIA ''EL BURGO''', '11'),
('11315', 'SANTA MARGARITA', '11'),
('11315', 'ZABAL ALTO', '11'),
('11315', 'ZABAL BAJO', '11'),
('11320', 'SAN PABLO DE BUCEITE', '11'),
('11330', 'JIMENA DE LA FRONTERA', '11'),
('11339', 'ALDEFILLA', '11'),
('11339', 'ANGELES, LOS', '11'),
('11339', 'HERRADURA, LA', '11'),
('11339', 'JIMENA DE LA FRONTERA', '11'),
('11339', 'MARCHENILLA', '11'),
('11340', 'SAMBANA', '11'),
('11340', 'SAN MARTIN DEL TESORILLO', '11'),
('11349', 'CASTELLAR DE LA FRONTERA', '11'),
('11349', 'MONTENEGRAL ALTO', '11'),
('11349', 'SECADERO, EL', '11'),
('11350', 'CASTELLAR DE LA FRONTERA', '11'),
('11350', 'PUEBLO NUEVO DE CASTELLAR', '11'),
('11351', 'ALMORAIMA', '11'),
('11360', 'SAN ROQUE', '11'),
('11368', 'SAN ROQUE, FERREA DE', '11'),
('11369', 'CARTEYA', '11'),
('11369', 'GUADARRANQUE', '11'),
('11369', 'MIRAFLORES', '11'),
('11369', 'TARAGUILLA', '11'),
('11370', 'BARRIOS, LOS', '11'),
('11370', 'BENHARAS', '11'),
('11379', 'ALAMOS, LOS', '11'),
('11379', 'BARRIOS, FERREA DE LOS', '11'),
('11379', 'CA&Ntilde;ADA, LA', '11'),
('11379', 'CIUDAD JARDIN', '11'),
('11379', 'CORTIJILLOS', '11'),
('11379', 'GUADACORTE', '11'),
('11379', 'HIPER CONTINENTE', '11'),
('11379', 'PALMONES', '11'),
('11379', 'POLIGONO INDUSTRIAL NUEVO', '11'),
('11380', 'CA&Ntilde;ADA DE LA JARA', '11'),
('11380', 'CASAS DE PORRO', '11'),
('11380', 'COSTA, LA', '11'),
('11380', 'ISLA DE LAS PALOMAS', '11'),
('11380', 'PALOMA BAJA', '11'),
('11380', 'PE&Ntilde;A, LA', '11'),
('11380', 'PEDRO VALIENTE', '11'),
('11380', 'PUERTOLLANO', '11'),
('11380', 'SANTUARIO NUESTRA SE&Ntilde;ORA DE LA LUZ', '11'),
('11380', 'TARIFA', '11'),
('11380', 'VALDEVAQUEROS', '11'),
('11380', 'ZORRILLOS, LOS', '11'),
('11390', 'BUGEO, EL', '11'),
('11390', 'PELAYO, EL', '11'),
('11391', 'ALAMILLO, EL', '11'),
('11391', 'BETIS', '11'),
('11391', 'BOLONIA', '11'),
('11391', 'CAHERUELAS, LAS', '11'),
('11391', 'CHAPARRAL, EL', '11'),
('11391', 'FACINAS', '11'),
('11391', 'GLORIA, LA', '11'),
('11391', 'HERRUMBROSA, LA', '11'),
('11391', 'LENTISCAL, EL', '11'),
('11391', 'MOLINO CARRIZALES', '11'),
('11391', 'PI&Ntilde;AS, LAS', '11'),
('11391', 'PULIDO, EL', '11'),
('11391', 'REALILLO', '11'),
('11392', 'TAHIVILLA', '11'),
('11393', 'ALMARCHAL, EL', '11'),
('11393', 'ZAHARA DE LOS ATUNES', '11'),
('11393', 'ZARZUELA, LA', '11'),
('11400', 'A&Ntilde;INA', '11'),
('11400', 'ABIERTAS, LAS', '11'),
('11400', 'CASABLANCA', '11'),
('11400', 'CHARCO DE LOS HURONES', '11'),
('11400', 'FUENTE DEL REY', '11'),
('11400', 'ISLETES, LOS', '11'),
('11400', 'JARDA, LA', '11'),
('11400', 'MESAS DE SANTA ROSA', '11'),
('11400', 'MONTEALEGRE', '11'),
('11400', 'REPASTADEROS, LOS', '11'),
('11400', 'ROMERALES, LOS', '11'),
('11400', 'ROMERO, EL', '11'),
('11400', 'SOLETE ALTO, EL', '11'),
('11400', 'TABLAS, LAS', '11'),
('11401', 'JEREZ DE LA FRONTERA', '11'),
('11402', 'JEREZ DE LA FRONTERA', '11'),
('11403', 'JEREZ DE LA FRONTERA', '11'),
('11404', 'JEREZ DE LA FRONTERA', '11'),
('11405', 'CAMINO DE ESPERA', '11'),
('11405', 'JEREZ DE LA FRONTERA', '11'),
('11405', 'SAN JOSE Y LAS FLORES', '11'),
('11406', 'JEREZ DE LA FRONTERA', '11'),
('11407', 'JEREZ DE LA FRONTERA', '11'),
('11408', 'JEREZ DE LA FRONTERA', '11'),
('11470', 'JEREZ DE LA FRONTERA', '11'),
('11471', 'JEREZ DE LA FRONTERA', '11'),
('11480', 'JEREZ DE LA FRONTERA', '11'),
('11500', 'AGUILA, DEL', '11'),
('11500', 'BERBEN', '11'),
('11500', 'COTO DE LA ISLETA', '11'),
('11500', 'DO&Ntilde;A BLANCA-POBLADO', '11'),
('11500', 'FUENTEBRAVIA', '11'),
('11500', 'POLIGONO INDUSTRIAL', '11'),
('11500', 'PUERTO DE SANTA MARIA, EL', '11'),
('11500', 'PUNTILLA, LA', '11'),
('11500', 'REDES, LAS', '11'),
('11500', 'SAN IGNACIO', '11'),
('11500', 'SERRANO', '11'),
('11500', 'SIERRA SAN CRISTOBAL', '11'),
('11500', 'VALDELAGRANA', '11'),
('11500', 'VALLE SAN FRANCISCO', '11'),
('11500', 'VISTAHERMOSA', '11'),
('11510', 'BARRIADA DE MATAGORDA', '11'),
('11510', 'CANTERAS, LAS', '11'),
('11510', 'PUERTO REAL', '11'),
('11518', 'BARRIO DE JARANA', '11'),
('11519', 'CONSORCIO BAHIA DE CADIZ', '11'),
('11519', 'RIO SAN PEDRO', '11'),
('11519', 'TROCADERO, EL', '11'),
('11520', 'BERCIAL, EL', '11'),
('11520', 'BREVAS, LAS', '11'),
('11520', 'MELONERAS, LAS', '11'),
('11520', 'RINCONES', '11'),
('11520', 'ROTA', '11'),
('11530', 'ROTA NAVAL', '11'),
('11540', 'BONANZA', '11'),
('11540', 'JARA, LA', '11'),
('11540', 'SANLUCAR DE BARRAMEDA', '11'),
('11549', 'ALGAIDA, LA', '11'),
('11550', 'CHIPIONA', '11'),
('11560', 'TREBUJENA', '11'),
('11570', 'BARCA DE LA FLORIDA, LA', '11'),
('11570', 'GARRAPILES', '11'),
('11570', 'JEREZ DE LA FRONTERA', '11'),
('11570', 'MESAS DEL CORRAL', '11'),
('11570', 'PUENTE DE LA GUARE&Ntilde;A', '11'),
('11570', 'SUARA, LA', '11'),
('11574', 'JEREZ DE LA FRONTERA', '11'),
('11579', 'JOSE ANTONIO', '11'),
('11580', 'SAN JOSE DEL VALLE', '11'),
('11580', 'VENTA DE SAN MIGUEL', '11'),
('11590', 'MESAS DE ASTA', '11'),
('11591', 'GUADALCACIN', '11'),
('11591', 'JEREZ DE LA FRONTERA', '11'),
('11592', 'MESAS DE SANTIAGO', '11'),
('11592', 'NUEVA JARILLA', '11'),
('11592', 'TORRE MELGAREJO', '11'),
('11593', 'CUARTILLO DE LA PAZ', '11'),
('11593', 'ESTELLA DEL MARQUES', '11'),
('11593', 'JEREZ DE LA FRONTERA', '11'),
('11594', 'SAN ISIDRO DE GUADALETE', '11'),
('11594', 'TORNO, EL', '11'),
('11595', 'INA, LA', '11'),
('11595', 'JEREZ DE LA FRONTERA', '11'),
('11595', 'TORRECERA', '11'),
('11596', 'CASA GRANDE', '11'),
('11596', 'CUARTELILLO', '11'),
('11596', 'PORTAL, EL', '11'),
('11596', 'PORTALILLO', '11'),
('11596', 'SANTO ANGEL', '11'),
('11597', 'SAN JOSE', '11'),
('11600', 'UBRIQUE', '11'),
('11610', 'CAMPOBUCHE', '11'),
('11610', 'GAIDOVAR', '11'),
('11610', 'GRAZALEMA', '11'),
('11611', 'VILLALUENGA DEL ROSARIO', '11'),
('11612', 'BENAOCAZ', '11'),
('11620', 'DRAGO, EL', '11'),
('11620', 'JEDULA', '11'),
('11620', 'JUNTA DE LOS RIOS', '11'),
('11620', 'MAJADALES', '11'),
('11620', 'MISERICORDIA, LA', '11'),
('11620', 'PEDROSA, LA', '11'),
('11620', 'SANTA CECILIA', '11'),
('11620', 'VEGA DE LOS MOLINOS', '11'),
('11630', 'ABRAJANEJO', '11'),
('11630', 'ARCOS DE LA FRONTERA', '11'),
('11630', 'BARRANCOS, LOS', '11'),
('11630', 'CONCEJO, EL', '11'),
('11630', 'FUENSANTA', '11'),
('11630', 'GARRAPATA, LA', '11'),
('11630', 'SIERPE, LA', '11'),
('11630', 'TORONJIL', '11'),
('11630', 'VALLEJAS', '11'),
('11630', 'YUGO, EL', '11'),
('11638', 'INDUSTRIA QUIMICAS URUMEA', '11'),
('11638', 'PRESA DE ARCOS', '11'),
('11638', 'SANTISCAL', '11'),
('11638', 'VENTA BRIGADIER', '11'),
('11638', 'VENTA CORDOBES', '11'),
('11638', 'VENTA DE LA PERDIZ', '11'),
('11638', 'VENTA PAJUELO', '11'),
('11638', 'VENTA REVERTITO', '11'),
('11639', 'ALGAR', '11'),
('11639', 'DEHESILLA DE ALGAR', '11'),
('11639', 'PERDIZ, LA', '11'),
('11640', 'BORNOS', '11'),
('11648', 'ESPERA', '11'),
('11649', 'COTO DE BORNOS', '11'),
('11650', 'CIERVA, LA', '11'),
('11650', 'ERMITA DE LAS MONTA&Ntilde;AS', '11'),
('11650', 'VILLAMARTIN', '11'),
('11659', 'POZO AMARGO', '11'),
('11659', 'PUERTO SERRANO', '11'),
('11660', 'PRADO DEL REY', '11'),
('11670', 'BOSQUE, EL', '11'),
('11679', 'BENAMAHOMA', '11'),
('11680', 'ALGODONALES', '11'),
('11680', 'ARENAL', '11'),
('11680', 'CAMPO HUERTA', '11'),
('11680', 'FUENTE ALTA', '11'),
('11680', 'JUNCALES', '11'),
('11680', 'MADRIGUERAS', '11'),
('11680', 'NAVA Y LAPA, LA', '11'),
('11687', 'ARROYO-MOLINO', '11'),
('11687', 'ERA DE LA VI&Ntilde;A', '11'),
('11687', 'GASTOR, EL', '11'),
('11687', 'JARAL, EL', '11'),
('11687', 'VENTAS NUEVAS', '11'),
('11688', 'ARROYOMOLINOS', '11'),
('11688', 'BOCALEONES', '11'),
('11688', 'CASAS, LAS', '11'),
('11688', 'ZAHARA DE LA SIERRA', '11'),
('11689', 'MUELA DE ALGODONALES, LA', '11'),
('11690', 'OLVERA', '11'),
('11691', 'TORRE ALHAQUIME', '11'),
('11692', 'SETENIL DE LAS BODEGAS', '11'),
('11692', 'VENTA LECHES', '11'),
('11693', 'ALCALA DEL VALLE', '11'),
('12001', 'CASTELL&Oacute; DE LA PLANA/CASTELL&Oacute;N DE LA PLANA', '12'),
('12002', 'CASTELL&Oacute; DE LA PLANA/CASTELL&Oacute;N DE LA PLANA', '12'),
('12003', 'CASTELL&Oacute; DE LA PLANA/CASTELL&Oacute;N DE LA PLANA', '12'),
('12004', 'CASTELL&Oacute; DE LA PLANA/CASTELL&Oacute;N DE LA PLANA', '12'),
('12005', 'CASTELL&Oacute; DE LA PLANA/CASTELL&Oacute;N DE LA PLANA', '12'),
('12006', 'CASTELL&Oacute; DE LA PLANA/CASTELL&Oacute;N DE LA PLANA', '12'),
('12070', 'CASTELL&Oacute; DE LA PLANA/CASTELL&Oacute;N DE LA PLANA', '12'),
('12071', 'CASTELL&Oacute; DE LA PLANA/CASTELL&Oacute;N DE LA PLANA', '12'),
('12080', 'CASTELL&Oacute; DE LA PLANA/CASTELL&Oacute;N DE LA PLANA', '12'),
('12100', 'CASTELL&Oacute; DE LA PLANA/CASTELL&Oacute;N DE LA PLANA', '12'),
('12100', 'GRAO, EL', '12'),
('12100', 'GRAU DE CASTELL&Oacute;, EL', '12'),
('12100', 'GRAU DE CASTELL&Oacute;, EL/GRAO, EL', '12'),
('12110', 'ALCORA, L''', '12'),
('12118', 'USERAS', '12'),
('12118', 'USERES, LES', '12'),
('12118', 'USERES, LES/ USERAS', '12'),
('12119', 'ARAYA', '12'),
('12119', 'COSTUR', '12'),
('12119', 'MASDAVALL', '12'),
('12120', 'LUCENA DEL CID', '12'),
('12121', 'FOYA, LA', '12'),
('12122', 'FIGUEROLES', '12'),
('12123', 'CASTILLO DE VILLAMALEFA', '12'),
('12123', 'CEDRAMAN', '12'),
('12123', 'GIRABA DE ABAJO', '12'),
('12123', 'GIRABA DE ARRIBA', '12'),
('12123', 'LUDIENTE', '12'),
('12124', 'BIBIOJ', '12'),
('12124', 'VILLAHERMOSA DEL RIO', '12'),
('12125', 'ZUCAINA', '12'),
('12126', 'SAN VICENTE DE CORTES', '12'),
('12127', 'CORTES DE ARENOSO', '12'),
('12130', 'CORRENTILLA, DE', '12'),
('12130', 'MAS DE FLORS', '12'),
('12130', 'SANT JOAN DE MOR&Oacute;', '12'),
('12131', 'CREVADAS, LAS', '12'),
('12132', 'ATZENETA DEL MAESTRAT', '12'),
('12133', 'MEANES', '12'),
('12134', 'BENAFIGOS', '12'),
('12134', 'CHODOS', '12'),
('12134', 'XODOS', '12'),
('12134', 'XODOS/CHODOS', '12'),
('12135', 'VISTABELLA DEL MAESTRAZGO', '12'),
('12140', 'ALBOCASSER', '12'),
('12150', 'VILLAFRANCA DEL CID', '12'),
('12159', 'CASTELLFORT', '12'),
('12159', 'SAN MIGUEL DE LA PUEBLA', '12'),
('12159', 'VIRGEN DEL LLOSAR', '12'),
('12160', 'BENASAL', '12'),
('12160', 'FUENTES EN SEGURES', '12'),
('12161', 'TORRE D''EN BESORA, LA', '12'),
('12162', 'VILAR DE CANES', '12'),
('12163', 'CULLA', '12'),
('12163', 'MOLINELL', '12'),
('12163', 'MONLLAT', '12'),
('12163', 'PLA DEL SABATER', '12'),
('12163', 'SALES DE MATELLA, DE', '12'),
('12163', 'TORRE DE MATELLA', '12'),
('12164', 'ROSILDOS, LOS', '12'),
('12164', 'VENTA DE LA LLOMA', '12'),
('12165', 'ARES DEL MAESTRE', '12'),
('12165', 'COLL D''ARES', '12'),
('12170', 'SANT MATEU', '12'),
('12179', 'TIRIG', '12'),
('12180', 'CABANES', '12'),
('12181', 'BENLLOCH', '12'),
('12182', 'COLLET', '12'),
('12182', 'SIERRA ENGARCERAN', '12'),
('12183', 'VILANOVA D''ALCOLEA', '12'),
('12184', 'SARRATELLA', '12'),
('12184', 'TORRE ENDOMENECH', '12'),
('12185', 'COVES DE VINROM&Agrave;, LES', '12'),
('12186', 'MAS D''EN RAMONA', '12'),
('12186', 'MAS D''EN RIERES', '12'),
('12186', 'MAS DELS CALDUCH', '12'),
('12186', 'SALZADELLA, LA', '12'),
('12190', 'BORRIOL', '12'),
('12191', 'POBLA TORNESA, LA', '12'),
('12192', 'VILAFAM&Eacute;S', '12'),
('12192', 'VILAFAMES', '12'),
('12193', 'BARONA, LA', '12'),
('12193', 'BASETA, LA', '12'),
('12193', 'IBARZOS, LOS', '12'),
('12193', 'PELECHANA, LA', '12'),
('12193', 'PELECHANETA, LA', '12'),
('12194', 'MONTALVA', '12'),
('12194', 'VALL D''ALBA', '12'),
('12200', 'ONDA', '12'),
('12210', 'RIBESALBES', '12'),
('12220', 'ARTESA', '12'),
('12221', 'TALES', '12'),
('12222', 'A&Iacute;N', '12'),
('12222', 'AIN', '12'),
('12222', 'ALCUDIA DE VEO', '12'),
('12222', 'BENITANDUS', '12'),
('12222', 'VEO', '12'),
('12223', 'SUERA', '12'),
('12223', 'SUERA/SUERAS', '12'),
('12223', 'SUERAS', '12'),
('12224', 'AY&Oacute;DAR', '12'),
('12224', 'VILLAMALUR', '12'),
('12225', 'FUENTES DE AYODAR', '12'),
('12225', 'TORRALBA DEL PINAR', '12'),
('12230', 'ARGELITA', '12'),
('12230', 'ESPADILLA', '12'),
('12230', 'FANZARA', '12'),
('12230', 'TOGA', '12'),
('12230', 'VALLAT', '12'),
('12231', 'CIRAT', '12'),
('12232', 'ARA&Ntilde;UEL', '12'),
('12232', 'TORMO, EL', '12'),
('12232', 'TORRECHIVA', '12'),
('12300', 'MORELLA', '12'),
('12310', 'FORCALL', '12'),
('12311', 'ORTELLS', '12'),
('12311', 'PALANQUES', '12'),
('12311', 'VILLORES', '12'),
('12311', 'ZORITA DEL MAESTRAZGO', '12'),
('12312', 'MATA DE MORELLA, LA', '12'),
('12312', 'OLOCAU DEL REY', '12'),
('12312', 'TODOLELLA', '12'),
('12313', 'POBLA D''ALCOLEA, LA', '12'),
('12314', 'XIVA DE MORELLA', '12'),
('12315', 'VALLIBONA', '12'),
('12316', 'HOSTAL NOU', '12'),
('12317', 'HERBES', '12'),
('12318', 'CINCTORRES', '12'),
('12318', 'PORTELL DE MORELLA', '12'),
('12319', 'CASTELL DE CABRES', '12'),
('12319', 'HERBESET', '12'),
('12320', 'SAN JORGE', '12'),
('12330', 'TRAIGUERA', '12'),
('12340', 'JANA, LA', '12'),
('12350', 'CANET LO ROIG', '12'),
('12360', 'CHERT', '12'),
('12360', 'XERT', '12'),
('12360', 'XERT/CHERT', '12'),
('12370', 'ANROIG', '12'),
('12400', 'SEGORBE', '12'),
('12410', 'ALTURA', '12'),
('12410', 'CUEVA SANTA, LA', '12'),
('12412', 'GELDO', '12'),
('12412', 'VILLATORCAS', '12'),
('12413', 'ALMED&Iacute;JAR', '12'),
('12413', 'ALMEDIJAR', '12'),
('12413', 'CASTELLNOVO', '12'),
('12414', 'ALGIMIA DE ALMONACID', '12'),
('12414', 'PE&Ntilde;ALBA', '12'),
('12414', 'VALL DE ALMONACID', '12'),
('12415', 'GAIBIEL', '12'),
('12415', 'MATET', '12'),
('12420', 'BARRACAS', '12'),
('12428', 'CALPES, LOS', '12'),
('12428', 'CANTOS, LOS', '12'),
('12428', 'FUENTE LA REINA', '12'),
('12428', 'MONZONA, LA', '12'),
('12428', 'PUEBLA DE ARENOSO', '12'),
('12428', 'VILLANUEVA DE VIVER', '12'),
('12429', 'PINA DE MONTALGRAO', '12'),
('12429', 'TORO, EL', '12'),
('12430', 'ARTESA DE ABAJO', '12'),
('12430', 'ARTESA DE ARRIBA', '12'),
('12430', 'BEJ&Iacute;S', '12'),
('12430', 'BEJIS', '12'),
('12430', 'RIOS DE ARRIBA', '12'),
('12431', 'TORAS', '12'),
('12440', 'CAUDIEL', '12'),
('12447', 'MONTAN', '12'),
('12448', 'ALQUERIA, LA', '12'),
('12448', 'MONTANEJOS', '12'),
('12449', 'BENAFER', '12'),
('12449', 'HIGUERAS', '12'),
('12449', 'PAVIAS', '12'),
('12450', 'JERICA', '12'),
('12450', 'NOVALICHES', '12'),
('12460', 'VIVER', '12'),
('12469', 'CANALES, LOS', '12'),
('12469', 'MASADA DEL SORDO', '12'),
('12469', 'MASIA DE LOS PEREZ', '12'),
('12469', 'MASIAS BLANCAS', '12'),
('12469', 'MASIAS DE CRISTO', '12'),
('12469', 'RIOS DE ABAJO', '12'),
('12469', 'SACA&Ntilde;ET', '12'),
('12469', 'TERESA', '12'),
('12470', 'NAVAJAS', '12'),
('12480', 'SONEJA', '12'),
('12489', 'SOT DE FERRER', '12'),
('12490', 'AZU&Eacute;BAR', '12'),
('12490', 'AZUEBAR', '12'),
('12499', 'CH&Oacute;VAR', '12'),
('12500', 'VINAR?S', '12'),
('12510', 'SAN RAFAEL DEL RIO', '12'),
('12511', 'ROSSELL', '12'),
('12512', 'BEL', '12'),
('12513', 'AVELLA, LA (CAT&Iacute;)', '12'),
('12513', 'AVELLA, LA (CATI)', '12'),
('12513', 'CAT&Iacute;', '12'),
('12513', 'CATI', '12'),
('12520', 'NULES', '12'),
('12526', 'VILAVELLA, LA', '12'),
('12527', 'ARTANA', '12'),
('12528', 'ESLIDA', '12'),
('12529', 'MASCARELL', '12'),
('12530', 'ALQUERIAS DE SANTA BARBARA', '12'),
('12530', 'ALQUERIAS SANTA BARBARA', '12'),
('12530', 'BURRIANA', '12'),
('12539', 'ALQUER&Iacute;AS DEL NI&Ntilde;O PERDIDO', '12'),
('12539', 'ALQUERIAS DEL NI&Ntilde;O PERDIDO', '12'),
('12540', 'VILA-REAL', '12'),
('12540', 'VILA-REAL/VILLARREAL', '12'),
('12540', 'VILLARREAL', '12'),
('12549', 'BETX&Iacute;', '12'),
('12549', 'BETXI', '12'),
('12550', 'ALMASSORA', '12'),
('12550', 'ALMASSORA/ALMAZORA', '12'),
('12550', 'ALMAZORA', '12'),
('12560', 'BENIC&Agrave;SSIM', '12'),
('12560', 'BENICASIM', '12'),
('12570', 'ALCALA DE XIVERT', '12'),
('12578', 'CERVERA DEL MAESTRE', '12'),
('12579', 'ALCOSSEBRE', '12'),
('12579', 'CAPYCORP', '12'),
('12579', 'FUENTES, LAS', '12'),
('12580', 'BENICARL&Oacute;', '12'),
('12589', 'CALIG', '12'),
('12590', 'ALMENARA', '12'),
('12591', 'BARRIO DEL MAR', '12'),
('12591', 'CASABLANCA', '12'),
('12591', 'LLOSA, LA', '12'),
('12592', 'CHILCHES', '12'),
('12593', 'GRAO DE MONCOFAR', '12'),
('12593', 'MONCOFA', '12'),
('12594', 'OROPESA', '12'),
('12594', 'OROPESA DEL MAR', '12'),
('12594', 'OROPESA/OROPESA DEL MAR', '12'),
('12595', 'RIBERA DE CABANES, LA', '12'),
('12595', 'TORRE DE LA SAL', '12'),
('12596', 'TORREBLANCA', '12'),
('12596', 'TORRENOSTRA', '12'),
('12597', 'SANTA MAGDALENA DE PULPIS', '12'),
('12598', 'PE&Ntilde;ISCOLA', '12'),
('12599', 'BALLESTAR', '12'),
('12599', 'BOIXAR', '12'),
('12599', 'CASAS DEL RIO, LAS', '12'),
('12599', 'CORACHAR', '12'),
('12599', 'FREDES', '12'),
('12599', 'MANGRANER (POBLA DE BENIFASSA, LA)', '12'),
('12599', 'POBLA DE BENIFASSA', '12'),
('12600', 'VALL D''UIX&Oacute;, LA', '12'),
('12609', 'ALFONDEGUILLA', '12'),
('13001', 'CIUDAD REAL', '13'),
('13002', 'CIUDAD REAL', '13'),
('13003', 'CIUDAD REAL', '13'),
('13004', 'CIUDAD REAL', '13'),
('13005', 'CIUDAD REAL', '13'),
('13070', 'CIUDAD REAL', '13'),
('13071', 'CIUDAD REAL', '13'),
('13080', 'CIUDAD REAL', '13'),
('13100', 'PIEDRABUENA', '13'),
('13107', 'ALCOLEA DE CALATRAVA', '13'),
('13108', 'LUCIANA', '13'),
('13109', 'PUEBLA DE DON RODRIGO', '13'),
('13110', 'HORCAJO DE LOS MONTES', '13'),
('13114', 'ISLAS, LAS', '13'),
('13114', 'NAVALAJARRA', '13'),
('13114', 'NAVALRINCON', '13'),
('13114', 'ROBLEDO, EL', '13'),
('13114', 'TABLILLAS, LAS', '13'),
('13115', 'SANTA QUITERIA', '13'),
('13116', 'ALCOBA DE LOS MONTES', '13'),
('13117', 'ANCHURAS', '13'),
('13117', 'ENCINACAIDA', '13'),
('13117', 'ENJAMBRE', '13'),
('13117', 'GAMONOSO', '13'),
('13118', 'HUERTAS DEL SAUCERAL, LAS', '13'),
('13120', 'PORZUNA', '13'),
('13128', 'CASAS DEL RIO', '13'),
('13128', 'CUESTA DEL RIO', '13'),
('13128', 'GARLITERA', '13'),
('13128', 'TI&Ntilde;OSILLAS, LAS', '13'),
('13129', 'BETETAS, LAS', '13'),
('13129', 'BONAL, EL', '13'),
('13129', 'PIEDRALA', '13'),
('13129', 'RABINADAS, LAS', '13'),
('13129', 'TRINCHETO, EL', '13'),
('13130', 'FUENCALIENTE', '13'),
('13140', 'FERNAN CABALLERO', '13'),
('13140', 'PERALVILLO', '13'),
('13150', 'CARRION DE CALATRAVA', '13'),
('13160', 'TORRALBA DE CALATRAVA', '13'),
('13170', 'MIGUELTURRA', '13'),
('13179', 'POZUELO DE CALATRAVA', '13'),
('13180', 'ABENOJAR', '13'),
('13189', 'NAVACERRADA', '13'),
('13190', 'CORRAL DE CALATRAVA', '13'),
('13191', 'CARACUEL DE CALATRAVA', '13'),
('13191', 'POZUELOS DE CALATRAVA, LOS', '13'),
('13192', 'CABEZARADOS', '13'),
('13192', 'TIRTEAFUERA', '13'),
('13193', 'ARROBA DE LOS MONTES', '13'),
('13193', 'FONTANAREJO', '13'),
('13193', 'NAVALPINO', '13'),
('13194', 'MOLINILLO, EL', '13'),
('13194', 'NAVAS DE ESTENA', '13'),
('13194', 'PUEBLO NUEVO DEL BULLAQUE', '13'),
('13194', 'PUENTES DE PIEDRALA', '13'),
('13194', 'RETUERTA DE BULLAQUE', '13'),
('13194', 'TOLEDANA, LA', '13'),
('13194', 'TORNO, EL', '13'),
('13195', 'POBLETE', '13'),
('13195', 'VALVERDE', '13'),
('13196', 'CASAS, LAS', '13'),
('13196', 'PICON', '13'),
('13200', 'HERRERA DE LA MANCHA', '13'),
('13200', 'MANZANARES', '13'),
('13210', 'VILLARTA DE SAN JUAN', '13'),
('13220', 'LLANOS DEL CAUDILLO', '13'),
('13230', 'MEMBRILLA', '13'),
('13240', 'SOLANA, LA', '13'),
('13247', 'SAN CARLOS DEL VALLE', '13'),
('13248', 'ALHAMBRA', '13'),
('13249', 'RUIDERA', '13'),
('13250', 'DAIMIEL', '13'),
('13260', 'BOLA&Ntilde;OS DE CALATRAVA', '13'),
('13270', 'ALMAGRO', '13'),
('13279', 'VALENZUELA DE CALATRAVA', '13'),
('13300', 'VALDEPE&Ntilde;AS', '13'),
('13310', 'CONSOLACION, LA', '13'),
('13310', 'VILLANUEVA DE FRANCO', '13'),
('13320', 'VILLANUEVA DE LOS INFANTES', '13'),
('13326', 'MONTIEL', '13'),
('13327', 'SANTA CRUZ DE LOS CA&Ntilde;AMOS', '13'),
('13328', 'ALMEDINA', '13'),
('13329', 'CARRIZOSA', '13'),
('13330', 'VILLANUEVA DE LA FUENTE', '13'),
('13331', 'CA&Ntilde;AMARES', '13'),
('13332', 'VILLAHERMOSA', '13'),
('13333', 'FUENLLANA', '13'),
('13340', 'ALBALADEJO', '13'),
('13341', 'TERRINCHES', '13'),
('13342', 'PUEBLA DEL PRINCIPE', '13'),
('13343', 'VILLAMANRIQUE', '13'),
('13344', 'TORRE DE JUAN ABAD', '13'),
('13345', 'COZAR', '13'),
('13350', 'MORAL DE CALATRAVA', '13'),
('13360', 'GRANATULA DE CALATRAVA', '13'),
('13370', 'CALZADA DE CALATRAVA', '13'),
('13379', 'ALAMEDA', '13'),
('13379', 'BELVIS', '13'),
('13379', 'VILLANUEVA DE SAN CARLOS', '13'),
('13380', 'ALDEA DEL REY', '13'),
('13390', 'POZO DE LA SERNA', '13'),
('13391', 'ALCUBILLAS', '13'),
('13400', 'ALMADEN', '13'),
('13410', 'AGUDO', '13'),
('13411', 'VALDEMANCO DEL ESTERAS', '13'),
('13412', 'CHILLON', '13'),
('13413', 'ALAMILLO', '13'),
('13414', 'GARGANTIEL', '13'),
('13414', 'SACERUELA', '13'),
('13415', 'SAN BENITO', '13'),
('13420', 'MALAGON', '13'),
('13427', 'CORTIJOS DE ABAJO', '13'),
('13427', 'CORTIJOS DE ARRIBA', '13'),
('13428', 'BALLESTEROS, LOS', '13'),
('13428', 'CHARCO DEL TAMUJO', '13'),
('13428', 'MORRAS, LAS', '13'),
('13428', 'POVEDILLAS, LAS', '13'),
('13428', 'QUILES, LOS', '13'),
('13428', 'VALDEHIERRO', '13'),
('13429', 'CRISTO DE ESPIRITU SANTO', '13'),
('13429', 'FUENCALIENTE, LA', '13'),
('13429', 'PERALOSAS, LAS', '13'),
('13429', 'SOTILLO, EL', '13'),
('13430', 'CA&Ntilde;ADA DE CALATRAVA, LA', '13'),
('13431', 'VILLAR DEL POZO', '13'),
('13432', 'BALLESTEROS DE CALATRAVA', '13'),
('13440', 'ARGAMASILLA DE CALATRAVA', '13'),
('13450', 'BRAZATORTAS', '13'),
('13459', 'VEREDAS', '13'),
('13459', 'VEREDILLA', '13'),
('13460', 'VI&Ntilde;UELA', '13'),
('13470', 'VALDEAZOGUES', '13'),
('13471', 'CARACOLLERA', '13'),
('13472', 'NAVALCUERNO', '13'),
('13473', 'FONTANOSAS', '13'),
('13480', 'ALMADENEJOS', '13'),
('13490', 'GUADALMEZ', '13'),
('13500', 'PUERTOLLANO', '13'),
('13580', 'ALMODOVAR DEL CAMPO', '13'),
('13590', 'HINOJOSAS DE CALATRAVA', '13'),
('13591', 'CABEZARRUBIAS DEL PUERTO', '13'),
('13592', 'MESTANZA', '13'),
('13593', 'SOLANA DEL PINO', '13'),
('13594', 'HOYO, EL', '13'),
('13594', 'SOLANILLA DEL TAMARAL', '13'),
('13595', 'VILLAMAYOR DE CALATRAVA', '13'),
('13596', 'BIENVENIDA', '13'),
('13597', 'BARRIADA RIO OJAILEN', '13'),
('13597', 'VILLAR, EL', '13'),
('13598', 'RETAMAR', '13'),
('13600', 'ALCAZAR DE SAN JUAN', '13'),
('13610', 'CAMPO DE CRIPTANA', '13'),
('13619', 'ARENALES DE SAN GREGORIO', '13'),
('13620', 'PEDRO MU&Ntilde;OZ', '13'),
('13630', 'SOCUELLAMOS', '13'),
('13640', 'HERENCIA', '13'),
('13650', 'PUERTO LAPICE', '13'),
('13660', 'LABORES, LAS', '13'),
('13670', 'VILLARRUBIA DE LOS OJOS', '13'),
('13679', 'ARENAS DE SAN JUAN', '13'),
('13680', 'FUENTE EL FRESNO', '13'),
('13690', 'ALAMEDA DE CERVERA', '13'),
('13700', 'TOMELLOSO', '13'),
('13710', 'ARGAMASILLA DE ALBA', '13'),
('13720', 'CINCO CASAS', '13'),
('13730', 'SANTA CRUZ DE MUDELA', '13'),
('13738', 'PE&Ntilde;ALAJO', '13'),
('13738', 'VIRTUDES, LAS', '13'),
('13739', 'BAZAN', '13'),
('13739', 'MIRONES, LOS', '13'),
('13739', 'UMBRIA DE FRESNEDA', '13'),
('13739', 'VILLALBA DE CALATRAVA', '13'),
('13740', 'TORRENUEVA', '13'),
('13750', 'CASTELLAR DE SANTIAGO', '13'),
('13760', 'ALMURADIEL', '13'),
('13768', 'VENTA DE CARDENAS', '13'),
('13770', 'VISO DEL MARQUES', '13'),
('13779', 'HUERTEZUELAS', '13'),
('13779', 'SAN BRUNO', '13'),
('13779', 'SAN LORENZO DE CALATRAVA', '13'),
('14001', 'C&Oacute;RDOBA', '14'),
('14002', 'C&Oacute;RDOBA', '14'),
('14003', 'C&Oacute;RDOBA', '14'),
('14004', 'C&Oacute;RDOBA', '14'),
('14005', 'ABEJORRERAS (CORDOBA)', '14'),
('14005', 'AGUILAREJO ALTO Y BAJO (CORDOBA)', '14'),
('14005', 'ALAMEDA DEL OBISPO (CORDOBA)', '14'),
('14005', 'ALCAIDE, EL (CORDOBA)', '14'),
('14005', 'C&Oacute;RDOBA', '14'),
('14005', 'CORTIJO EL RUBIO (CORDOBA)', '14'),
('14005', 'FONTANAR DE QUINTOS (CORDOBA)', '14'),
('14005', 'GOLONDRINA, LA (CORDOBA)', '14'),
('14005', 'GORGOJA, LA (CORDOBA)', '14'),
('14005', 'GUARDENTERA (CORDOBA)', '14'),
('14005', 'LAS PITAS (CORDOBA)', '14'),
('14005', 'LLANOS DEL CASTILLO (CORDOBA)', '14'),
('14005', 'MOROQUI (CORDOBA)', '14'),
('14005', 'SANTA CLARA (CORDOBA)', '14'),
('14005', 'TERRENOS DEL CASTILLO (CORDOBA)', '14'),
('14005', 'VEREDON DE LOS PINOS (CORDOBA', '14'),
('14006', 'C&Oacute;RDOBA', '14'),
('14007', 'C&Oacute;RDOBA', '14'),
('14008', 'C&Oacute;RDOBA', '14'),
('14009', 'C&Oacute;RDOBA', '14'),
('14010', 'ARENAL, EL (CORDOBA)', '14'),
('14010', 'C&Oacute;RDOBA', '14'),
('14010', 'CAMINO CARBONELL (CORDOBA)', '14'),
('14010', 'CAMINO LOPE GARCIA (CORDOBA)', '14'),
('14010', 'HUERTA DE LA CRUZ (CORDOBA)', '14'),
('14011', 'C&Oacute;RDOBA', '14'),
('14011', 'CABALLERA, DE LA (SANTA MAR&Iacute;A DE TRASSIERRA)', '14'),
('14011', 'CABALLERA, DE LA (SANTA MARIA DE TRASSIERRA)', '14'),
('14011', 'CASILLA DEL AIRE (SANTA MAR&Iacute;A DE TRASSIERRA)', '14'),
('14011', 'CASILLA DEL AIRE (SANTA MARIA DE TRASSIERRA)', '14'),
('14011', 'CASTILLO DE LA ALBAIDA (CORDOBA)', '14'),
('14011', 'GITANA, LA (CORDOBA)', '14'),
('14011', 'HORNILLO, EL (CORDOBA)', '14'),
('14011', 'SALADO, EL (SANTA MAR&Iacute;A DE TRASSIERRA)', '14'),
('14011', 'SALADO, EL (SANTA MARIA DE TRASSIERRA)', '14'),
('14012', 'C&Oacute;RDOBA', '14'),
('14012', 'HOSPITAL LOS MORALES (CORDOBA)', '14'),
('14012', 'JARDINITO, EL (CORDOBA)', '14'),
('14012', 'MATRID, LA (CORDOBA)', '14'),
('14012', 'MORALES, LOS (CORDOBA)', '14'),
('14013', 'C&Oacute;RDOBA', '14'),
('14014', 'C&Oacute;RDOBA', '14'),
('14014', 'CAMPI&Ntilde;UELA BAJA (CORDOBA)', '14'),
('14014', 'CORRALIJAS, LAS', '14'),
('14014', 'DO&Ntilde;A MANUELA (CORDOBA)', '14'),
('14014', 'PE&Ntilde;ATEJADA (CORDOBA)', '14'),
('14014', 'PEDROCHES (CORDOBA)', '14'),
('14014', 'QUEMADILLAS, LAS (CORDOBA)', '14'),
('14014', 'TORREBLANCA (CORDOBA)', '14'),
('14014', 'UNIVERSIDAD LABORAL (CORDOBA)', '14'),
('14029', 'ARENALES, LOS', '14'),
('14029', 'CA&Ntilde;UELO BAJO (CORDOBA)', '14'),
('14029', 'ERMITAS, LAS', '14'),
('14029', 'HOSPITAL PSIQUIATRICO', '14'),
('14029', 'JARAS, LAS', '14'),
('14029', 'MEDINA AZAHARA', '14'),
('14029', 'MELGAREJO, EL', '14'),
('14029', 'NEGRETE, EL', '14'),
('14029', 'NUESTRA SE&Ntilde;ORA DE LINARES', '14'),
('14029', 'PRAGDENA', '14'),
('14029', 'REINA, LA', '14'),
('14029', 'SAN CRISTOBAL', '14'),
('14029', 'SAN LLORENTE', '14'),
('14029', 'SANTO DOMINGO', '14'),
('14029', 'SOLANAS DEL PILAR', '14'),
('14029', 'TORREHORIA', '14'),
('14029', 'VALCHILLON', '14'),
('14070', 'C&Oacute;RDOBA', '14'),
('14071', 'C&Oacute;RDOBA', '14'),
('14080', 'C&Oacute;RDOBA', '14'),
('14100', 'ALGARBES', '14'),
('14100', 'CARLOTA, LA', '14'),
('14100', 'GARABATO, EL', '14'),
('14100', 'MONTE ALTO', '14'),
('14100', 'PAZ, LA', '14'),
('14100', 'RINCONCILLO, EL', '14'),
('14110', 'FUENTE CARRETEROS', '14'),
('14110', 'SILILLOS', '14'),
('14111', 'CHICA CARLOTA', '14'),
('14111', 'FUENCUBIERTA', '14'),
('14111', 'PINEDAS, LAS', '14'),
('14112', 'VENTILLA, LA', '14'),
('14113', 'CA&Ntilde;ADA DEL RABADAN', '14'),
('14115', 'VILLAR, EL', '14'),
('14120', 'FUENTE PALMERA', '14'),
('14129', 'HERRERIA, LA', '14'),
('14129', 'OCHAVILLO DEL RIO', '14'),
('14129', 'PE&Ntilde;ALOSA', '14'),
('14129', 'PUEBLA DE LA PARRILLA', '14'),
('14129', 'VILLALON', '14'),
('14130', 'BARRIO SAN VICENTE (GUADALCAZAR)', '14'),
('14130', 'GUADALCAZAR', '14'),
('14130', 'MAJADA VIEJA', '14'),
('14140', 'VICTORIA, LA', '14'),
('14150', 'SAN SEBASTIAN DE BALLESTEROS', '14'),
('14190', 'PUENTE VIEJO', '14'),
('14191', 'ALDEA QUINTANA', '14'),
('14191', 'ARRECIFE, EL', '14'),
('14191', 'QUINTANA, ALDEA', '14'),
('14192', 'CAMPO ALEGRE', '14'),
('14192', 'PUERTO, EL', '14'),
('14193', 'CORTIJO EL RUBIO', '14'),
('14193', 'HIGUERON, EL', '14'),
('14200', 'PE&Ntilde;ARROYA-PUEBLONUEVO', '14'),
('14206', 'VALSEQUILLO', '14'),
('14207', 'GRANJUELA, LA', '14'),
('14208', 'BLAZQUEZ, LOS', '14'),
('14209', 'HOYO, EL', '14'),
('14209', 'PORVENIR DE LA INDUSTRIA', '14'),
('14210', 'CERRO MIGUELITO', '14'),
('14210', 'FUENTE AGRIA', '14'),
('14210', 'MIMBRE, LA', '14'),
('14210', 'PABELLONES DE SAN ISIDRO', '14'),
('14210', 'SOLANA DEL PE&Ntilde;ON', '14'),
('14210', 'VILLAHARTA', '14'),
('14220', 'BALLESTA, LA', '14'),
('14220', 'CENTRAL TERMICA PUENTE NUEVO', '14'),
('14220', 'ESPIEL', '14'),
('14220', 'ESTACION DE ESPIEL', '14'),
('14220', 'MINA DE LA CONCEPCION', '14'),
('14230', 'VILLANUEVA DEL REY', '14'),
('14240', 'BELMEZ', '14'),
('14248', 'DO&Ntilde;A RAMA', '14'),
('14248', 'POSADILLA', '14'),
('14249', 'ALCORNOCAL', '14'),
('14249', 'ENTREDICHO, EL', '14'),
('14249', 'NAVALCUERVO', '14'),
('14249', 'PANCHEZ, LOS', '14'),
('14250', 'VILLANUEVA DEL DUQUE', '14'),
('14260', 'FUENTE LA LANCHA', '14'),
('14270', 'HINOJOSA DEL DUQUE', '14'),
('14280', 'BELALCAZAR', '14'),
('14280', 'CACHIPORRO', '14'),
('14280', 'CHAPARRAL', '14'),
('14280', 'DEHESA DE LAS ALCANTARILLAS', '14'),
('14280', 'MADRO&Ntilde;IZ', '14'),
('14280', 'SANTA CLARA (BELALCAZAR)', '14'),
('14290', 'FUENTE OBEJUNA', '14'),
('14297', 'CUENCA', '14'),
('14298', 'ARGALLON', '14'),
('14298', 'CORONADA, LA', '14'),
('14298', 'PICONCILLO', '14'),
('14299', 'CA&Ntilde;ADA DEL GAMO', '14'),
('14299', 'CARDENCHOSA', '14'),
('14299', 'MORENOS, LOS', '14'),
('14299', 'OJUELOS ALTOS', '14'),
('14299', 'OJUELOS BAJOS', '14'),
('14300', 'VILLAVICIOSA DE CORDOBA', '14'),
('14310', 'OBEJO', '14'),
('14320', 'OBEJO, DE', '14'),
('14320', 'VACAR, EL', '14'),
('14330', 'BRIMZ (CENTRO MILITAR)', '14'),
('14350', 'C&Oacute;RDOBA', '14'),
('14350', 'CERRO MURIANO', '14'),
('14400', 'POZOBLANCO', '14'),
('14410', 'TORRECAMPO', '14'),
('14412', 'PEDROCHE', '14'),
('14413', 'GUIJO, EL', '14'),
('14420', 'VILLAFRANCA DE CORDOBA', '14'),
('14430', 'ADAMUZ', '14'),
('14439', 'ALGALLARIN', '14'),
('14440', 'VILLANUEVA DE CORDOBA', '14'),
('14445', 'CARDE&Ntilde;A', '14'),
('14445', 'CEREZO, EL', '14'),
('14446', 'VENTA DEL CHARCO', '14'),
('14447', 'AZUEL', '14'),
('14448', 'CONQUISTA', '14'),
('14449', 'GARGANTA, LA', '13'),
('14449', 'MINAS DE HORCAJO', '13'),
('14450', 'A&Ntilde;ORA', '14'),
('14460', 'DOS TORRES', '14'),
('14470', 'VISO, EL', '14'),
('14480', 'ALCARACEJOS', '14'),
('14480', 'MOJONERA', '14'),
('14490', 'VILLARALTO', '14'),
('14491', 'SANTA EUFEMIA', '14'),
('14500', 'CORDOBILLA', '14'),
('14500', 'PUENTE GENIL', '14'),
('14500', 'RABANAL, EL', '14'),
('14510', 'MORILES', '14'),
('14511', 'COLINA DE LA VIRGEN', '14'),
('14511', 'DEHESA DEL CA&Ntilde;AVERAL', '14'),
('14511', 'NAVAS DEL SELPILLAR', '14'),
('14511', 'PIEDROS, LOS', '14'),
('14512', 'BOCAS DE RIGUELO', '14'),
('14512', 'ISLA DEL OBISPO', '14'),
('14512', 'MINA, LA', '14'),
('14512', 'PALOMAR', '14'),
('14512', 'PUERTO ALEGRE', '14'),
('14512', 'RIBERA ALTA', '14'),
('14512', 'RIBERA BAJA', '14'),
('14512', 'SOTOGORDO', '14'),
('14520', 'FERNAN-NU&Ntilde;EZ', '14'),
('14530', 'MONTEMAYOR', '14'),
('14540', 'RAMBLA, LA', '14'),
('14546', 'SANTAELLA', '14'),
('14547', 'FONTANAR, EL', '14'),
('14547', 'GUIJARROSA, LA', '14'),
('14548', 'MONTALBAN DE CORDOBA', '14'),
('14549', 'HUERTAS BOCAS DEL SALADO', '14'),
('14549', 'HUERTAS DEL INGENIERO', '14'),
('14549', 'HUERTAS DEL SOL', '14'),
('14549', 'MONTIELA, LA', '14'),
('14550', 'CERRO DEL HUMO', '14'),
('14550', 'CORTIJO BLANCO', '14'),
('14550', 'JARATA', '14'),
('14550', 'LLANO DEL MESTO', '14'),
('14550', 'MONTILLA', '14'),
('14550', 'RIOFRIO', '14'),
('14550', 'SALUD, LA', '14'),
('14550', 'SAN FRANCISCO', '14'),
('14550', 'SIERRA O BUENAVISTA (MONTILLA)', '14'),
('14550', 'VEREDA DE CERRO MACHO', '14'),
('14550', 'ZARZA, LA', '14'),
('14600', 'CAMPI&Ntilde;A', '14'),
('14600', 'CASILLAS DE VELASCO', '14'),
('14600', 'ESTACION, LA (MONTORO)', '14'),
('14600', 'HUERTOS FAMILIARES SAN FERNANDO', '14'),
('14600', 'MADRO&Ntilde;AL', '14'),
('14600', 'MONTORO', '14'),
('14600', 'SANTA BRIGIDA', '14'),
('14600', 'TORRECILLA', '14'),
('14610', 'ALCOLEA', '14'),
('14610', 'BARRIADA DEL ANGEL (ALCOLEA)', '14'),
('14610', 'C&Oacute;RDOBA', '14'),
('14610', 'CANSINOS, LOS', '14'),
('14610', 'ENCINARES DE ALCOLEA', '14'),
('14610', 'MONTON DE TIERRA', '14'),
('14610', 'PORRILLAS', '14'),
('14610', 'RIBERA BAJA (CORDOBA)', '14'),
('14610', 'SOL, EL (ALCOLEA)', '14'),
('14620', 'CARPIO, EL', '14'),
('14620', 'HUELGA, LA', '14'),
('14620', 'MARUANAS', '14'),
('14620', 'SAN ANTONIO', '14'),
('14630', 'PEDRO ABAD', '14'),
('14640', 'CHARCO DEL NOVILLO', '14'),
('14640', 'VILLA DEL RIO', '14'),
('14650', 'BUJALANCE', '14'),
('14650', 'CRUZ, LA', '14'),
('14650', 'DEHESA DE POTROS', '14'),
('14650', 'LEONES, LOS', '14'),
('14650', 'MARIA APARICIO', '14'),
('14659', 'MORENTE', '14'),
('14660', 'CA&Ntilde;ETE DE LAS TORRES', '14'),
('14670', 'VALENZUELA', '14'),
('14700', 'ARRIEL', '14'),
('14700', 'BALDIO', '14'),
('14700', 'BARQUETA, LA', '14'),
('14700', 'BARRIADA ESTACION (PALMA DEL RIO)', '14'),
('14700', 'CASAS DE HUERTAS ARRIEL', '14'),
('14700', 'CASAS DE HUERTAS EL RINCON', '14'),
('14700', 'CASAS DE HUERTAS PEDRO DIAZ', '14'),
('14700', 'CHALETS ACEBUCHAL', '14'),
('14700', 'CHALETS BALDIO', '14'),
('14700', 'CHALETS LA ALGABA', '14'),
('14700', 'CHIRRITANA, LA', '14'),
('14700', 'JARA, LA', '14'),
('14700', 'PALMA DEL RIO', '14'),
('14700', 'PEDRO DIAZ', '14'),
('14700', 'PIMENTADA', '14'),
('14700', 'RINCON, EL', '14'),
('14700', 'VEREDON EL MOHINO', '14'),
('14709', 'BARRIO PARQUE', '14'),
('14709', 'BEMBEZAR DEL CAUDILLO', '14'),
('14709', 'CALONGE, EL', '14'),
('14709', 'CASAS DE HUERTAS EL PINZON', '14'),
('14709', 'CESPEDES', '14'),
('14709', 'MESAS DE GUADALORA', '14'),
('14709', 'PIZON, EL', '14'),
('14709', 'PUEBLO CALONGE', '14'),
('14709', 'VEGA DE SANTA LUCIA', '14'),
('14710', 'BARQUERA, LA (VILLARRUBIA)', '14'),
('14710', 'C&Oacute;RDOBA', '14'),
('14710', 'MAJANEQUE', '14'),
('14710', 'REAL SORIANA (VILLARRUBIA)', '14'),
('14710', 'VILLARRUBIA (VILLARRUBIA)', '14'),
('14711', 'C&Oacute;RDOBA', '14'),
('14711', 'ENCINAREJO DE CORDOBA', '14'),
('14719', 'VEREDON DE LOS FRAILES', '14'),
('14720', 'ALMODOVAR DEL RIO', '14'),
('14720', 'NUESTRA SE&Ntilde;ORA DEL ROSARIO', '14'),
('14729', 'LLANOS, LOS (ALMODOVAR DEL RIO)', '14'),
('14729', 'MOCHOS, LOS', '14'),
('14730', 'ALJABARAS, LAS', '14'),
('14730', 'CASAS DE HUERTAS LA GRANJA', '14'),
('14730', 'GRAJA, LA', '14'),
('14730', 'POSADAS', '14'),
('14739', 'RIVERO DE POSADAS', '14'),
('14740', 'AGUILA, EL', '14'),
('14740', 'ALMARJA', '14'),
('14740', 'ALTA, EL', '14'),
('14740', 'ANGELES, LOS', '14'),
('14740', 'CORRALES, LOS', '14'),
('14740', 'HORNACHUELOS', '14'),
('14740', 'MEZQUETILLAS, LAS', '14'),
('14749', 'CARRASCAL, EL (PALMA DEL RIO)', '14'),
('14749', 'CASAS DE HUERTAS EL CARRASCAL', '14'),
('14749', 'MORATALLA', '14'),
('14749', 'NAVA DE LOS CORCHOS', '14'),
('14749', 'SAN CALIXTO', '14'),
('14800', 'JAULA', '14'),
('14800', 'NAVAS, LAS', '14'),
('14800', 'NAVASEQUILLA', '14'),
('14800', 'PRADOS, LOS', '14'),
('14800', 'PRIEGO DE CORDOBA', '14'),
('14800', 'SALADO, EL', '14'),
('14810', 'BERNABE', '14'),
('14810', 'CARCABUEY', '14'),
('14810', 'FUENTE DURA', '14'),
('14810', 'PORTAZGO, EL', '14'),
('14811', 'ALGAR', '14'),
('14811', 'GAENA-CASAS GALLEGAS', '14'),
('14811', 'LOPEZ, LOS', '14'),
('14811', 'VILLARES, LOS', '14'),
('14812', 'ALMEDINILLA', '14'),
('14812', 'CUESTA BLANCA', '14'),
('14813', 'BRACANA', '14'),
('14813', 'CARRASCA, LA (ALMEDINILLA)', '14'),
('14813', 'FUENTE GRANDE, LA', '14'),
('14813', 'RIOS, LOS', '14'),
('14813', 'SILERAS', '14'),
('14813', 'VENTA VALERO', '14'),
('14814', 'CAMPO NUBES', '14'),
('14814', 'TARAJAL, EL', '14'),
('14814', 'ZAMORANOS', '14'),
('14815', 'ANGOSTURAS, LAS', '14'),
('14815', 'AZORES', '14'),
('14815', 'CA&Ntilde;UELO, EL (PRIEGO DE CORDOBA)', '14'),
('14815', 'CASTIL DE CAMPOS', '14'),
('14815', 'CUBERTILLA, LA', '14'),
('14815', 'FUENTE TOJAR', '14'),
('14815', 'SOLVITO, EL', '14'),
('14815', 'TODOS AIRES', '14'),
('14815', 'VEGA, LA (PRIEGO DE CORDOBA)', '14'),
('14816', 'CONCEPCION, LA', '14'),
('14816', 'ESPARRAGAL, EL', '14'),
('14816', 'GENILLA', '14'),
('14816', 'HIGUERAS, LAS', '14'),
('14816', 'PARADEJAS, LAS', '14'),
('14816', 'POLEO, EL', '14'),
('14816', 'VILLA TURISTICA DE LA SUBBETICA', '14'),
('14816', 'ZAGRILLA', '14'),
('14816', 'ZAGRILLA ALTA', '14'),
('14816', 'ZAGRILLA BAJA', '14'),
('14817', 'CASTELLAR, EL', '14'),
('14817', 'LAGUNILLAS, LAS', '14'),
('14817', 'POYATA, LA', '14'),
('14820', 'ATALAYUELA', '14'),
('14820', 'CORTIJO LA REINA', '14'),
('14820', 'SANTA CRUZ', '14'),
('14820', 'TORRES CABRERA', '14'),
('14830', 'ESPEJO', '14'),
('14840', 'CARCHENA', '14'),
('14840', 'CASTRO DEL RIO', '14'),
('14840', 'GARCI-CALVO', '14'),
('14850', 'ALADID', '14'),
('14850', 'ARROYUELOS', '14'),
('14850', 'BAENA', '14'),
('14850', 'MANOSALVA', '14'),
('14850', 'PALOMAREJO', '14'),
('14850', 'SIERRA, LA (BAENA)', '14'),
('14857', 'NUEVA CARTEYA', '14'),
('14857', 'TORRE DEL PUERTO', '14'),
('14858', 'LLANO DEL ESPINAR', '14'),
('14859', 'ALBENDIN', '14'),
('14859', 'FUENTIDUE&Ntilde;A', '14'),
('14860', 'DO&Ntilde;A MENCIA', '14'),
('14870', 'ZUHEROS', '14'),
('14880', 'ESTACION, LA (LUQUE)', '14'),
('14880', 'LUQUE', '14'),
('14880', 'MARBELLA', '14'),
('14880', 'MONTES, LOS', '14'),
('14880', 'MORELLANA', '14'),
('14880', 'NAVA', '14'),
('14880', 'PE&Ntilde;ILLAS', '14'),
('14900', 'ANJARON', '14'),
('14900', 'CAMPO DE ARAS', '14'),
('14900', 'CRISTO MARROQUI', '14'),
('14900', 'LUCENA', '14'),
('14900', 'MOLINO NAVAJAS-EL ZARPAZO', '14'),
('14900', 'SANTOS, LOS', '14'),
('14900', 'VEGAS, LAS', '14'),
('14910', 'BENAMEJI', '14'),
('14911', 'HUERTAS DUQUE', '14'),
('14911', 'HUERTAS LLANOS', '14'),
('14911', 'JAUJA', '14'),
('14912', 'VADOFRESNO', '14'),
('14913', 'ENCINAS REALES', '14'),
('14913', 'MARTIN GONZALEZ', '14'),
('14913', 'VENTA DEL RIO ANZUR', '14'),
('14913', 'ZURREON', '14'),
('14914', 'PALENCIANA', '14'),
('14915', 'TEJAR, EL', '14'),
('14920', 'AGUILAR DE LA FRONTERA', '14');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('14930', 'CID TOLEDO', '14'),
('14930', 'LLANOS, LOS (MONTURQUE)', '14'),
('14930', 'MONTURQUE', '14'),
('14930', 'PIEDRAS DE VARO', '14'),
('14940', 'ALCAIDIA, LA', '14'),
('14940', 'ALCANTARILLA, LA', '14'),
('14940', 'ARANDA, LOS', '14'),
('14940', 'BENITA, LA', '14'),
('14940', 'CABRA', '14'),
('14940', 'ERMITA DE LA ESPERANZA', '14'),
('14940', 'ERMITA VIRGEN DE LA SIERRA', '14'),
('14940', 'ESTACION, LA (CABRA)', '14'),
('14940', 'HUERTAS BAJAS DE CABRA', '14'),
('14940', 'MARTINETE, EL', '14'),
('14950', 'ARROYO TIJERAS', '14'),
('14950', 'BURBUNERA', '14'),
('14950', 'CA&Ntilde;ADA DE ZAMBRA', '14'),
('14950', 'CAMPULLAS', '14'),
('14950', 'CERRILLO ZAMBRA', '14'),
('14950', 'GRANADILLA', '14'),
('14950', 'LLANOS DE DON JUAN', '14'),
('14950', 'NACIMIENTO, EL', '14'),
('14950', 'PALOMARES', '14'),
('14950', 'PEREZ, LOS', '14'),
('14950', 'PIEDRAS, LAS', '14'),
('14950', 'VIBORAS, LAS', '14'),
('14950', 'ZAMBRA', '14'),
('14960', 'FUENTE DE LAS CA&Ntilde;AS', '14'),
('14960', 'HOZ, LA (RUTE)', '14'),
('14960', 'ISLA ALTA', '14'),
('14960', 'ISLA BAJA', '14'),
('14960', 'MORALES, LOS (RUTE)', '14'),
('14960', 'PANTANO (RUTE)', '14'),
('14960', 'RIO ANZUR', '14'),
('14960', 'RUTE', '14'),
('14960', 'VADILLO, EL', '14'),
('14970', 'CIERZOS Y CABRERAS', '14'),
('14970', 'IZNAJAR', '14'),
('14970', 'VALDEARENAS', '14'),
('14978', 'ADELANTADO, EL', '14'),
('14978', 'ALARCONAS Y ANTORCHAS', '14'),
('14978', 'ARROYO DEL CEREZO', '14'),
('14978', 'CHOZAS, LAS', '14'),
('14978', 'CONCEJOS, LOS', '14'),
('14978', 'CORONA ALGAIDA Y GATA', '14'),
('14978', 'CRUZ DE ALGAIDA', '14'),
('14978', 'FUENTE DEL CONDE', '14'),
('14978', 'MONTES CLAROS', '14'),
('14978', 'PECHOS, LOS', '14'),
('14978', 'VALENZUELA Y LLANADAS', '14'),
('14979', 'ARROYO DE PRIEGO', '14'),
('14979', 'CELADA, LA', '14'),
('14979', 'HIGUERAL, EL', '14'),
('14979', 'HOZ, LA (IZNAJAR)', '14'),
('14979', 'JARAMILLO, EL', '14'),
('14979', 'JUNCARES, LOS', '14'),
('14979', 'LORITE', '14'),
('14979', 'SOLERCHE', '14'),
('15001', 'A CORU&NTILDE;A', '15'),
('15002', 'A CORU&NTILDE;A', '15'),
('15003', 'A CORU&NTILDE;A', '15'),
('15004', 'A CORU&NTILDE;A', '15'),
('15005', 'A CORU&NTILDE;A', '15'),
('15006', 'A CORU&NTILDE;A', '15'),
('15007', 'A CORU&NTILDE;A', '15'),
('15008', 'A CORU&NTILDE;A', '15'),
('15009', 'A CORU&NTILDE;A', '15'),
('15010', 'A CORU&NTILDE;A', '15'),
('15011', 'A CORU&NTILDE;A', '15'),
('15070', 'A CORU&NTILDE;A', '15'),
('15071', 'A CORU&NTILDE;A', '15'),
('15080', 'A CORU&NTILDE;A', '15'),
('15082', 'A CORU&NTILDE;A', '15'),
('15100', 'CARBALLO (CARBALLO)', '15'),
('15100', 'LIMI&Ntilde;OA (CORES)', '15'),
('15102', 'BARREIRA (CARBALLO)', '15'),
('15102', 'BREA (CARBALLO)', '15'),
('15102', 'CERNIDE', '15'),
('15102', 'GRELA (CARBALLO)', '15'),
('15102', 'IGLESIA, A (CARBALLO)', '15'),
('15102', 'LABRADAS (CARBALLO)', '15'),
('15102', 'LAS (CARBALLO)', '15'),
('15102', 'LOUREIRO (CARBALLO)', '15'),
('15102', 'MONTE (CARBALLO)', '15'),
('15102', 'OUTEIRO (CARBALLO)', '15'),
('15102', 'QUINTAO', '15'),
('15102', 'REVOLTA (CARBALLO)', '15'),
('15105', 'A&Ntilde;ON (VILELA)', '15'),
('15105', 'AGRAMAIOR (VILELA)', '15'),
('15105', 'AIRAS (VILELA)', '15'),
('15105', 'ALGARA', '15'),
('15105', 'BERTOA (VILELA)', '15'),
('15105', 'BORRAZAS', '15'),
('15105', 'CAION (SANTA MARIA DO SOCORRO)', '15'),
('15105', 'CAMPO (NOICELA)', '15'),
('15105', 'CAMPO (VILELA)', '15'),
('15105', 'CAMPO DA COSTA', '15'),
('15105', 'CARBALLEDO (REBORDELOS)', '15'),
('15105', 'CASADELAS', '15'),
('15105', 'CASANOVA (NOICELA)', '15'),
('15105', 'CASARELAS', '15'),
('15105', 'CASTELO (VILELA)', '15'),
('15105', 'CASTRILLON (VILELA)', '15'),
('15105', 'CASTRO (NOICELA)', '15'),
('15105', 'CENTEAS (VILELA)', '15'),
('15105', 'CHAMUSQUEIRA (VILELA)', '15'),
('15105', 'CHARRUA (VILELA)', '15'),
('15105', 'CONSTENLA (NOICELA)', '15'),
('15105', 'CORREDOIRA (VILELA)', '15'),
('15105', 'FEIXE', '15'),
('15105', 'FERRADAL (VILELA)', '15'),
('15105', 'GILFONGE', '15'),
('15105', 'GUELRA', '15'),
('15105', 'IGLESIA, A (LEMA)', '15'),
('15105', 'IMENDE', '15'),
('15105', 'INFANTAS', '15'),
('15105', 'LEBOREO', '15'),
('15105', 'LEIRA (REBORDELOS)', '15'),
('15105', 'LEMA (SAN CRISTOBAL)', '15'),
('15105', 'LOENZO', '15'),
('15105', 'MILAGROS, OS', '15'),
('15105', 'MIRON (VILELA)', '15'),
('15105', 'NANDUFE', '15'),
('15105', 'NOICELA (SANTA MARIA)', '15'),
('15105', 'OUTEIRO (CAION)', '15'),
('15105', 'OUTEIRO (VILELA)', '15'),
('15105', 'PARDI&Ntilde;AS (VILELA)', '15'),
('15105', 'PEDRA DO SAL', '15'),
('15105', 'PEDREIRA (VILELA)', '15'),
('15105', 'PEREIRAS (NOICELA)', '15'),
('15105', 'PERUCHA', '15'),
('15105', 'PONTE (VILELA)', '15'),
('15105', 'PORTO DA RAMA (VILELA)', '15'),
('15105', 'QUEO DE ABAIXO', '15'),
('15105', 'QUEO DE ARRIBA E ABAIXO', '15'),
('15105', 'RAPADOIRO (NOICELA)', '15'),
('15105', 'REBORDELOS (SAN SALVADOR)', '15'),
('15105', 'REGA, A', '15'),
('15105', 'REGUEIRA DE ARRIBA (VILELA)', '15'),
('15105', 'REQUEIXO (VILELA)', '15'),
('15105', 'SALTO (VILELA)', '15'),
('15105', 'SAMBADE (NOICELA)', '15'),
('15105', 'SAMBADE (VILELA)', '15'),
('15105', 'SAN MIGUEL (VILELA)', '15'),
('15105', 'SEIXO (VILELA)', '15'),
('15105', 'SILVOSO (VILELA)', '15'),
('15105', 'VILAR DE PERAS', '15'),
('15105', 'VILARES (VILELA)', '15'),
('15105', 'VILELA (SAN MIGUEL-VILELA)', '15'),
('15105', 'VISPILLEIRA', '15'),
('15105', 'VISTA ALEGRE (VILELA)', '15'),
('15105', 'XENARDE (NOICELA)', '15'),
('15105', 'XERMA&Ntilde;A', '15'),
('15106', 'ARREBA (SISAMO)', '15'),
('15106', 'BA&Ntilde;OS NOVOS', '15'),
('15106', 'BARCIA (SISAMO)', '15'),
('15106', 'BARDANCA', '15'),
('15106', 'BARREIRA (SISAMO)', '15'),
('15106', 'BARRIO VERDILLO', '15'),
('15106', 'BARRIOS NOVOS', '15'),
('15106', 'BAS', '15'),
('15106', 'BRA&Ntilde;AS (SISAMO)', '15'),
('15106', 'BREA (SISAMO)', '15'),
('15106', 'CAMPO DA FEIRA (SISAMO)', '15'),
('15106', 'CANELA', '15'),
('15106', 'CARBALLO (SAN XOAN)', '15'),
('15106', 'CARBALLO DE ARRIBA', '15'),
('15106', 'CASILLA (SISAMO)', '15'),
('15106', 'CASTRO (SISAMO)', '15'),
('15106', 'CEIDE', '15'),
('15106', 'CEPEIRA (SISAMO)', '15'),
('15106', 'COMPOSTELA (SISAMO)', '15'),
('15106', 'CONSTENLA (SISAMO)', '15'),
('15106', 'ESCLAVO, O', '15'),
('15106', 'ESPI&Ntilde;O (SISAMO)', '15'),
('15106', 'FIGUEROA (SISAMO)', '15'),
('15106', 'GOIANS (SANTO ESTEVO)', '15'),
('15106', 'GOIANS DE ARRIBA', '15'),
('15106', 'GRANXA (SISAMO)', '15'),
('15106', 'HOSPITAL (SISAMO)', '15'),
('15106', 'LAGOA (SISAMO)', '15'),
('15106', 'LAMAS (SISAMO)', '15'),
('15106', 'LOUREIRO (SISAMO)', '15'),
('15106', 'MATADEIRO', '15'),
('15106', 'MUI&Ntilde;O DO QUINTO (SISAMO)', '15'),
('15106', 'ORNIDE (SISAMO)', '15'),
('15106', 'OUTEIRO (SISAMO)', '15'),
('15106', 'PI&Ntilde;EIRO (SISAMO)', '15'),
('15106', 'PICHO (SISAMO)', '15'),
('15106', 'PORDI&Ntilde;OS', '15'),
('15106', 'QUINTANA', '15'),
('15106', 'RAI&Ntilde;A (SISAMO)', '15'),
('15106', 'RAMIL (SISAMO)', '15'),
('15106', 'SISAMO (SANTIAGO)', '15'),
('15106', 'TORRE (SISAMO)', '15'),
('15106', 'VILANOVA (SISAMO)', '15'),
('15106', 'VILAR DE SUSO (SISAMO)', '15'),
('15106', 'VILARES (SISAMO)', '15'),
('15106', 'XOANE', '15'),
('15106', 'XOANE DA CARRETERA', '15'),
('15107', 'ARNADOS', '15'),
('15107', 'BRA&Ntilde;A (OZA)', '15'),
('15107', 'CABANAS (OZA)', '15'),
('15107', 'CAMBRE (RAZO)', '15'),
('15107', 'CAMBRELLE', '15'),
('15107', 'CAMPO DE SAN PEDRO', '15'),
('15107', 'CANCES (SAN MARTI&Ntilde;O)', '15'),
('15107', 'CANCES DA VILA', '15'),
('15107', 'CANCES GRANDE', '15'),
('15107', 'ENCRUCILLADAS', '15'),
('15107', 'IGLESIA, A (OZA)', '15'),
('15107', 'LI&Ntilde;EIRO (CANCES)', '15'),
('15107', 'MUI&Ntilde;OS DAS PINTURAS', '15'),
('15107', 'NETOMA', '15'),
('15107', 'NION', '15'),
('15107', 'OUTEIRO (OZA)', '15'),
('15107', 'OZA (SAN VERISIMO)', '15'),
('15107', 'OZA BELLA', '15'),
('15107', 'PARDI&Ntilde;AS (RAZO)', '15'),
('15107', 'RAZO (SAN MARTI&Ntilde;O)', '15'),
('15107', 'RAZO DA COSTA', '15'),
('15107', 'RODO', '15'),
('15107', 'SANTA MARI&Ntilde;A (ORA)', '15'),
('15107', 'SERANTES DE ABAIXO (OZA)', '15'),
('15107', 'SERANTES DO MEDIO (OZA)', '15'),
('15107', 'TORRES, AS (OZA)', '15'),
('15107', 'VERNES', '15'),
('15107', 'VILANOVA (CANCES)', '15'),
('15107', 'VILAR (SANTIAG0)', '15'),
('15107', 'VILAR DE CIDRE', '15'),
('15107', 'VILAR DE UZ', '15'),
('15107', 'VILARDOCARBALLO', '15'),
('15107', 'VILARI&Ntilde;O (CANCES)', '15'),
('15108', 'A&Ntilde;ON (BERDILLO)', '15'),
('15108', 'AGUIUNCHO (SOFAN)', '15'),
('15108', 'ALDEMUNDE', '15'),
('15108', 'ALDEMUNDE DE ARRIBA', '15'),
('15108', 'ALMACEN (ARTES)', '15'),
('15108', 'ALTIVOA (ARTES)', '15'),
('15108', 'ALVEIRO', '15'),
('15108', 'ARTES', '15'),
('15108', 'ASPALLAS (ARTES)', '15'),
('15108', 'ASPOZAS', '15'),
('15108', 'AVION', '15'),
('15108', 'BALTAR (ARTES)', '15'),
('15108', 'BARRAL (ARTES)', '15'),
('15108', 'BERDILLO', '15'),
('15108', 'BERTOA (SAMA-ARTES)', '15'),
('15108', 'BOLON', '15'),
('15108', 'BOUZAS (SOFAN)', '15'),
('15108', 'BRAILLE', '15'),
('15108', 'CABALOS (ARTES)', '15'),
('15108', 'CADAVEIRA', '15'),
('15108', 'CALVELO DE ABAIXO', '15'),
('15108', 'CALVELO DE ARRIBA', '15'),
('15108', 'CAMPO (ARTES)', '15'),
('15108', 'CAMPO (BERDILLO-ARTES)', '15'),
('15108', 'CAMPO DA FEIRA (ARTES)', '15'),
('15108', 'CAMPO DE ARRIBA (SOFAN)', '15'),
('15108', 'CANELAS (SOFAN)', '15'),
('15108', 'CARRACHA', '15'),
('15108', 'CARRIS (SOFAN)', '15'),
('15108', 'CASANOVA (SOFAN)', '15'),
('15108', 'CASAS NOVAS (ARTES)', '15'),
('15108', 'CATASOL (MOLDES)', '15'),
('15108', 'CERRALLO', '15'),
('15108', 'CHACIN (ARTES)', '15'),
('15108', 'CHARRUA (SOFAN)', '15'),
('15108', 'CHOYAS', '15'),
('15108', 'CORREDOIRA (SOFAN)', '15'),
('15108', 'COSTA (ARTES)', '15'),
('15108', 'COTOMIL', '15'),
('15108', 'COTOTE', '15'),
('15108', 'COVA DE ABAIXO', '15'),
('15108', 'COVAS DE ARRIBA', '15'),
('15108', 'CRUZ (SOFAN)', '15'),
('15108', 'DEVESA (SILVARREDONDA)', '15'),
('15108', 'ERMEADE (ARTES)', '15'),
('15108', 'ESMORIS (ARTES)', '15'),
('15108', 'EVAS', '15'),
('15108', 'FEIRA NOVA (ARTES)', '15'),
('15108', 'FERRADAL (ARTES)', '15'),
('15108', 'FIGUEIRAS (SOFAN)', '15'),
('15108', 'FONDAL', '15'),
('15108', 'FONTE (ALDEMUDE)', '15'),
('15108', 'FORNO (ARTES)', '15'),
('15108', 'FRAGA (ARTES)', '15'),
('15108', 'FREIXAL (SOFAN)', '15'),
('15108', 'GANDAR (SOFAN)', '15'),
('15108', 'GANDUMA', '15'),
('15108', 'GONZALBRES', '15'),
('15108', 'GUITOI DE ABAIXO', '15'),
('15108', 'GUITOI DE ARRIBA', '15'),
('15108', 'HERMIDA (SOFAN)', '15'),
('15108', 'IGLESIA, A (ARTES)', '15'),
('15108', 'IGLESIA, A (BERDILLO)', '15'),
('15108', 'LAGARTEIRA (SOFAN)', '15'),
('15108', 'LONGRAS (ARTES)', '15'),
('15108', 'LOUREIRO (SOFAN)', '15'),
('15108', 'MAROAS', '15'),
('15108', 'MONELOS', '15'),
('15108', 'MONTE (SOFAN)', '15'),
('15108', 'MOUCHO (ARTES)', '15'),
('15108', 'NI&Ntilde;ODAGUIA (SAN PAIO)', '15'),
('15108', 'OUTEIRO (SOFAN)', '15'),
('15108', 'PALLAS', '15'),
('15108', 'PARADELA (SOFAN)', '15'),
('15108', 'PEDREIRA (ARTES)', '15'),
('15108', 'PEDREIRA (SOFAN)', '15'),
('15108', 'PEDROSA (ARTES)', '15'),
('15108', 'PERISCAL DE ABAIXO', '15'),
('15108', 'PERISCAL DE ARRIBA', '15'),
('15108', 'PI&Ntilde;A, A (SOFAN)', '15'),
('15108', 'PI&Ntilde;EIRO (ARTES)', '15'),
('15108', 'PICOTO (ARTES)', '15'),
('15108', 'PILRO', '15'),
('15108', 'PINOS', '15'),
('15108', 'PLAZA (SOFAN)', '15'),
('15108', 'POMARAS', '15'),
('15108', 'PONTENOVA (ARTES)', '15'),
('15108', 'PORTO DA RAMA (ARTES)', '15'),
('15108', 'POZAS (ARTES)', '15'),
('15108', 'PREARADA', '15'),
('15108', 'PREGO', '15'),
('15108', 'QUINTELA (ARTES)', '15'),
('15108', 'RACHOLA', '15'),
('15108', 'RAMISCOSA', '15'),
('15108', 'RAXACENDES', '15'),
('15108', 'REBOREDO (SOFAN)', '15'),
('15108', 'REDONDA (ARTES)', '15'),
('15108', 'REGUEIRA (ARTES)', '15'),
('15108', 'REGUEIRA DE ABAIXO (ARTES)', '15'),
('15108', 'REGUEIRA DE ABAIXO (BERDILLO)', '15'),
('15108', 'REGUEIRA DE ARRIBA (ARTES)', '15'),
('15108', 'REIJIA', '15'),
('15108', 'RIO (SOFAN)', '15'),
('15108', 'RIVEIRI&Ntilde;A (SOFAN)', '15'),
('15108', 'SAMIRO', '15'),
('15108', 'SEIXAL (SOFAN)', '15'),
('15108', 'SEIXAS (ARTES)', '15'),
('15108', 'SETE (SOFAN)', '15'),
('15108', 'SILVOSO (ARTES)', '15'),
('15108', 'SINANDE', '15'),
('15108', 'SOFAN (SAN SALVADOR)', '15'),
('15108', 'SOFANDONIGO', '15'),
('15108', 'TAPIA (ARTES)', '15'),
('15108', 'TARANBOLLO', '15'),
('15108', 'TARES', '15'),
('15108', 'TELLA (ARTES)', '15'),
('15108', 'TELLEIRA (ARTES)', '15'),
('15108', 'TROIAN DE ABAIXO', '15'),
('15108', 'TROIAN DE ARRIBA', '15'),
('15108', 'TROIAN DO MEDIO', '15'),
('15108', 'VILANOVA (ARTES)', '15'),
('15108', 'VILAR (ARTES)', '15'),
('15108', 'VILAR (SOFAN)', '15'),
('15108', 'VILAR DE FRANCOS', '15'),
('15108', 'VILARNOVO (ARTES)', '15'),
('15108', 'VIO&Ntilde;O (SOFAN)', '15'),
('15109', 'ABELENDA (CARBALLO)', '15'),
('15109', 'ALBORIN', '15'),
('15109', 'ALBORIS', '15'),
('15109', 'ALTA', '15'),
('15109', 'ALTIVOA (ENTRECRUCES)', '15'),
('15109', 'AMBROA (SOFAN)', '15'),
('15109', 'ARDA&Ntilde;A', '15'),
('15109', 'AREOSA (RUS)', '15'),
('15109', 'ARGANOSA', '15'),
('15109', 'ASOLO', '15'),
('15109', 'ASPALLAS (ARDA&Ntilde;A)', '15'),
('15109', 'ASTARANDEIRAS', '15'),
('15109', 'BAL (RUS)', '15'),
('15109', 'BARALLA (RUS)', '15'),
('15109', 'BARIS', '15'),
('15109', 'BARREIRO (ARDA&Ntilde;A)', '15'),
('15109', 'BETRIS', '15'),
('15109', 'BOUZANOGUEIRA', '15'),
('15109', 'BRA&Ntilde;A DE ABAIXO', '15'),
('15109', 'BRA&Ntilde;A DE ARRIBA', '15'),
('15109', 'CAJIN', '15'),
('15109', 'CALVOS (RUS)', '15'),
('15109', 'CAMPO (ENTRECRUCES)', '15'),
('15109', 'CAMPO (RUS)', '15'),
('15109', 'CAMPO DA PORTA', '15'),
('15109', 'CAMPOS DE BOLON', '15'),
('15109', 'CANOSA (RUS)', '15'),
('15109', 'CAPAROS', '15'),
('15109', 'CARRACEDO (ARDA&Ntilde;A)', '15'),
('15109', 'CASAIS (ENTRECRUCES)', '15'),
('15109', 'CASAL DE PERROS', '15'),
('15109', 'CASALDARES', '15'),
('15109', 'CASANOVA (RUS)', '15'),
('15109', 'CASAS DO MONTE (SOFAN)', '15'),
('15109', 'CASTRO (ARDA&Ntilde;A)', '15'),
('15109', 'CASTRO (ENTRECRUCES)', '15'),
('15109', 'CESTA', '15'),
('15109', 'COBAS (SOFAN)', '15'),
('15109', 'CORNACES', '15'),
('15109', 'CORREDOIRA (RUS)', '15'),
('15109', 'COSTAD', '15'),
('15109', 'COTARO', '15'),
('15109', 'CRUZ DE EVAS (SOFAN)', '15'),
('15109', 'CUBELA (ENTRECRUCES)', '15'),
('15109', 'ENTRECRUCES (SAN GINES)', '15'),
('15109', 'ENTRERIOS (VILELA)', '15'),
('15109', 'ESTEVEZ (ARDA&Ntilde;A)', '15'),
('15109', 'FERBEDA', '15'),
('15109', 'FIEITAL (RUS)', '15'),
('15109', 'GASTRAR (RUS)', '15'),
('15109', 'GOMES', '15'),
('15109', 'GONTAD', '15'),
('15109', 'GRANXA (ENTRECRUCES)', '15'),
('15109', 'IGLESARIO (ELVI&Ntilde;A)', '15'),
('15109', 'IGLESIA, A (ARDA&Ntilde;A)', '15'),
('15109', 'IGLESIA, A (ENTRECRUCES)', '15'),
('15109', 'IGLESIA, A (RUS)', '15'),
('15109', 'LEBOSENDE', '15'),
('15109', 'LI&Ntilde;ARES (RUS)', '15'),
('15109', 'MEIXOEIRO (ENTRECRUCES)', '15'),
('15109', 'MEIXONFRIO (ENTRECRUCES)', '15'),
('15109', 'NOGAREDA', '15'),
('15109', 'NOVI', '15'),
('15109', 'OUTEIROS (RUS)', '15'),
('15109', 'OUTERI&Ntilde;OS (ENTRECRUCES)', '15'),
('15109', 'OUTON (RUS)', '15'),
('15109', 'PADREIRO (RUS)', '15'),
('15109', 'PAZOS (ENTRECRUCES)', '15'),
('15109', 'PEGO (RUS)', '15'),
('15109', 'PENA (ARDA&Ntilde;A)', '15'),
('15109', 'PENA (DA)', '15'),
('15109', 'PEREIRI&Ntilde;A (ENTRECRUCES)', '15'),
('15109', 'PEREIROVELLO, O', '15'),
('15109', 'PI&Ntilde;EIRO (ENTRECRUCES)', '15'),
('15109', 'PI&Ntilde;EIRO DEL ALTA', '15'),
('15109', 'PIFAINA', '15'),
('15109', 'PONTE ROSENDE', '15'),
('15109', 'PORTOCHAN', '15'),
('15109', 'PORTOCOBO', '15'),
('15109', 'PORTOPAIO', '15'),
('15109', 'QUINTANS (ARDA&Ntilde;A)', '15'),
('15109', 'QUINTANS (CARBALLO-SAN XOAN)', '15'),
('15109', 'RAMIL (RUS)', '15'),
('15109', 'REDONDA (ENTRECRUCES)', '15'),
('15109', 'REGO (ENTRECRUCES)', '15'),
('15109', 'REGUI&Ntilde;A', '15'),
('15109', 'RUS (SANTA MARIA)', '15'),
('15109', 'SABADIN', '15'),
('15109', 'SAMPAIO (ENTRECRUCES)', '15'),
('15109', 'SAN MAMEDE (ARDA&Ntilde;A)', '15'),
('15109', 'SAN PAIO (ENTRECRUCES)', '15'),
('15109', 'SAN SADURNI&Ntilde;O (RUS)', '15'),
('15109', 'SEIXO (RAZO)', '15'),
('15109', 'SOUTO GRANDE (ENTRECRUCES)', '15'),
('15109', 'TABOADA (ENTRECRUCES)', '15'),
('15109', 'VAL (RUS)', '15'),
('15109', 'VIJOTEIRA', '15'),
('15109', 'VILACHAN (ENTRECRUCES)', '15'),
('15109', 'VILAR DE CIMA', '15'),
('15109', 'VILARES (RUS)', '15'),
('15109', 'VILELA (ENTRECRUCES)', '15'),
('15109', 'XESTA (NOICELA)', '15'),
('15109', 'XINFONXE', '15'),
('15110', 'ALLONS', '15'),
('15110', 'ALLONS DE ARRIBA', '15'),
('15110', 'ALLONS GRANDE', '15'),
('15110', 'ANXELES (CARBALLIDO)', '15'),
('15110', 'BALARES', '15'),
('15110', 'BARDAIO', '15'),
('15110', 'BARREIROS, OS (CORES)', '15'),
('15110', 'BRANTUAS (SAN XULIAN)', '15'),
('15110', 'BRANTUAS DE ABAIXO', '15'),
('15110', 'BRANTUAS DE ARRIBA', '15'),
('15110', 'BRIALLO', '15'),
('15110', 'BRIXEIRA, A', '15'),
('15110', 'CALLE, A (TELLA)', '15'),
('15110', 'CAMPARA (NEME&Ntilde;O)', '15'),
('15110', 'CAMPARA, A', '15'),
('15110', 'CARGA, A', '15'),
('15110', 'CASTRO, O (CORES)', '15'),
('15110', 'CEREZO DE ABAIXO', '15'),
('15110', 'CEREZO DE ARRIBA', '15'),
('15110', 'CORES (SAN MARTIN)', '15'),
('15110', 'COSPINDO SAN TIRSO (PONTECESO)', '15'),
('15110', 'COUTO (CARBALLIDO)', '15'),
('15110', 'CU&Ntilde;ARROS', '15'),
('15110', 'CURRAS (CARBALLIDO)', '15'),
('15110', 'FIGUEIROA (CORES)', '15'),
('15110', 'FONTAN (TELLA)', '15'),
('15110', 'GANDARA (TELLA)', '15'),
('15110', 'GRA&Ntilde;A, A (CARBALLIDO)', '15'),
('15110', 'LAMELA, A (CORES)', '15'),
('15110', 'LESTIMO&Ntilde;O', '15'),
('15110', 'MIRAFLORES (CORES)', '15'),
('15110', 'NEME&Ntilde;O (SANTO TOME)', '15'),
('15110', 'NI&Ntilde;ONS (SAN XOAN)', '15'),
('15110', 'ORADA (CORES)', '15'),
('15110', 'OURADA, A (CORES)', '15'),
('15110', 'PETON, O (TELLA)', '15'),
('15110', 'PONTECESO', '15'),
('15110', 'PORTO DO SOUTO', '15'),
('15110', 'RIOTORTO (CORES)', '15'),
('15110', 'RUEIRO (CORES)', '15'),
('15110', 'RUEIRO (TELLA)', '15'),
('15110', 'SAIMIA, A', '15'),
('15110', 'SANTA CRUZ (CORES)', '15'),
('15110', 'SEIXOS, OS', '15'),
('15110', 'TELLA (SAN ELEUTERIO)', '15'),
('15110', 'TRABE, A', '15'),
('15110', 'VEREDA (PONTECESO)', '15'),
('15111', 'AMEIXENDA (PAZOS)', '15'),
('15111', 'AMEIXENDAS (PAZOS)', '15'),
('15111', 'ARDARON', '15'),
('15111', 'BARALLANS', '15'),
('15111', 'BELLOTA', '15'),
('15111', 'BRA&Ntilde;A (CORCOESTO)', '15'),
('15111', 'BRION (BU&Ntilde;O)', '15'),
('15111', 'BU&Ntilde;O (BU&Ntilde;O)', '15'),
('15111', 'BUGALLEIRA (PAZOS)', '15'),
('15111', 'CABANA (CORCOESTO)', '15'),
('15111', 'CAMPO DA GUI&Ntilde;O', '15'),
('15111', 'CARDEZO', '15'),
('15111', 'CARRASQUEIRA', '15'),
('15111', 'CASAS NOVAS (PAZOS)', '15'),
('15111', 'CASTRO (BU&Ntilde;O)', '15'),
('15111', 'CASTRO (CORCOESTO)', '15'),
('15111', 'CHOUPANA (BU&Ntilde;O)', '15'),
('15111', 'CORCOESTO (SAN PEDRO)', '15'),
('15111', 'COSTA, A (BU&Ntilde;O)', '15'),
('15111', 'CRUCES (CORCOESTO)', '15'),
('15111', 'CURES (CORCOESTO)', '15'),
('15111', 'EMPALME (BU&Ntilde;O)', '15'),
('15111', 'FEIRA NOVA (BU&Ntilde;O)', '15'),
('15111', 'FROXAN (BU&Ntilde;O)', '15'),
('15111', 'LAMAS (CORCOESTO)', '15'),
('15111', 'LANGUEIRON (SAN XULIAN)', '15'),
('15111', 'LEILOIO', '15'),
('15111', 'LEILOIO (SANTA MARIA)', '15'),
('15111', 'MELCOS, OS (CORCOESTO)', '15'),
('15111', 'MILLAN (CORCOESTO)', '15'),
('15111', 'MONTEFURADO (PAZOS)', '15'),
('15111', 'PARDI&Ntilde;AS (PAZOS)', '15'),
('15111', 'PAZOS (SAN SALVADOR)', '15'),
('15111', 'PAZOS DE ABAIXO (PAZOS)', '15'),
('15111', 'PAZOS DE ARRIBA (PAZOS)', '15'),
('15111', 'PEDROSA (MERA)', '15'),
('15111', 'PERNES', '15'),
('15111', 'PI&Ntilde;EIRO (BU&Ntilde;O)', '15'),
('15111', 'PONTEDONA', '15'),
('15111', 'RABUCEIRAS', '15'),
('15111', 'REBORDANS (PAZOS)', '15'),
('15111', 'RECTORAL (CORCOESTO)', '15'),
('15111', 'REGOSECO (COERCOESTO)', '15'),
('15111', 'RIEIRO, O (PAZOS)', '15'),
('15111', 'SALGUEIRAS, AS (PAZOS)', '15'),
('15111', 'SAN ANTONIO (BU&Ntilde;O)', '15'),
('15111', 'SANTA CATALINA (BU&Ntilde;O)', '15'),
('15111', 'SERGUDE (BU&Ntilde;O)', '15'),
('15111', 'TALLO (SAN ANDRES)', '15'),
('15111', 'TEIXEDO', '15'),
('15111', 'TREMOA (BU&Ntilde;O)', '15'),
('15111', 'VILADESUSO (CORES)', '15'),
('15111', 'VILAR (BU&Ntilde;O)', '15'),
('15111', 'VILASUSO (PAZOS)', '15'),
('15111', 'VITUREIRA, A', '15'),
('15111', 'XORNES DE ARRIBA (SAN XULIAN)', '15'),
('15112', 'ALDEOLA', '15'),
('15112', 'ALGADAN', '15'),
('15112', 'ARDELEIRO', '15'),
('15112', 'ARIXON (CERQUEDA)', '15'),
('15112', 'AVI&Ntilde;O (CERQUEDA)', '15'),
('15112', 'BICERREAN', '15'),
('15112', 'BRA&Ntilde;AS VERDES', '15'),
('15112', 'CAMBRE (SAN MARTI&Ntilde;O-CERQUEDA)', '15'),
('15112', 'CANELAS (CERQUEDA)', '15'),
('15112', 'CASTRILLON (CERQUEDA)', '15'),
('15112', 'CEAN (CERQUEDA)', '15'),
('15112', 'CENTEAS (CERQUEDA)', '15'),
('15112', 'CERQUEDA (SAN CRISTOBAL)', '15'),
('15112', 'CHAMUSQUEIRA (CERQUEDA)', '15'),
('15112', 'CORTES (CERQUEDA)', '15'),
('15112', 'CORTOS (CERQUEDA)', '15'),
('15112', 'ESCARAS', '15'),
('15112', 'FILGUEIRA (CERQUEDA)', '15'),
('15112', 'FOTE DOS BOIS', '15'),
('15112', 'GOMOROTO', '15'),
('15112', 'LAGOA (CERQUEDA)', '15'),
('15112', 'LEDUZO', '15'),
('15112', 'LENTO&Ntilde;O', '15'),
('15112', 'LEUTO&Ntilde;O', '15'),
('15112', 'LOROXO', '15'),
('15112', 'PASACONDIA', '15'),
('15112', 'PAZO (CERQUEDA)', '15'),
('15112', 'POZACAS', '15'),
('15112', 'TARAIO', '15'),
('15112', 'XESTEIRA (CERQUEDA)', '15'),
('15113', 'ASALO', '15'),
('15113', 'BADARRA', '15'),
('15113', 'BAREANGO', '15'),
('15113', 'BARIZO (SAN PEDRO)', '15'),
('15113', 'BEO', '15'),
('15113', 'CAMPELO (MENS)', '15'),
('15113', 'CANCELA DE AREAS', '15'),
('15113', 'CASAGRANDE (MENS)', '15'),
('15113', 'CASAS DO MONTE (MENS)', '15'),
('15113', 'CASAS NOVAS (MENS)', '15'),
('15113', 'CASTRO (MENS)', '15'),
('15113', 'MALPICA DE BERGANTI&Ntilde;OS', '15'),
('15113', 'MEDROS (MALPICA)', '15'),
('15113', 'MENS', '15'),
('15113', 'MENS (SANTIAGO MENS)', '15'),
('15113', 'PAXARI&Ntilde;AS', '15'),
('15113', 'PI&Ntilde;EIROS (MALPICA)', '15'),
('15113', 'PICHO (MENS)', '15'),
('15113', 'PIVIDAL', '15'),
('15113', 'PONTELLA (MENS)', '15'),
('15113', 'PORTO DO FONDO', '15'),
('15113', 'QUINTEIRO (MENS)', '15'),
('15113', 'RIO DO VA', '15'),
('15113', 'SAN TIRSO (MENS)', '15'),
('15113', 'SEAIA', '15'),
('15113', 'SEIXAS (MALPICA)', '15'),
('15113', 'SISARGAS, ILLAS', '15'),
('15113', 'TORRES (MENS)', '15'),
('15113', 'TORRES, AS (MENS)', '15'),
('15113', 'VIGO (MENS)', '15'),
('15113', 'VILANOVA (SAN TIRSO)', '15'),
('15113', 'VILARNOVO (MALPICA)', '15'),
('15113', 'VISTA', '15'),
('15114', 'ALDEA (CORME)', '15'),
('15114', 'CORME', '15'),
('15114', 'COSTA, A (CORME)', '15'),
('15114', 'ESCOBIA (CORME)', '15'),
('15114', 'ESQUIPA (MONTEAGUDO)', '15'),
('15114', 'FERRERIAS (VILARRUBE)', '15'),
('15114', 'FROXAN (CORME)', '15'),
('15114', 'GONDOMIL', '15'),
('15114', 'GUXIN (CORME)', '15'),
('15114', 'RONCUDO, O', '15'),
('15115', 'ASPERA (CESULLAS)', '15'),
('15115', 'BALADO (CESULLAS)', '15'),
('15115', 'BALSA (CESULLAS)', '15'),
('15115', 'BOSQUE (CESULLAS)', '15'),
('15115', 'BRONLLO', '15'),
('15115', 'BURGO (CESULLAS)', '15'),
('15115', 'BUZACO (CESULLAS)', '15'),
('15115', 'CABANA (CESULLAS)', '15'),
('15115', 'CARBALLA (CESULLAS)', '15'),
('15115', 'CARBALLAL (CESULLAS)', '15'),
('15115', 'CESULLAS', '15'),
('15115', 'CUCA (CESULLAS)', '15'),
('15115', 'ESMORIS (CESULLAS)', '15'),
('15115', 'ESQUEIRO (CESULLAS)', '15'),
('15115', 'FONTELA (CESULLAS)', '15'),
('15115', 'FONTENLA (CESULLAS)', '15'),
('15115', 'FORCA DO LOBO', '15'),
('15115', 'IGLESIA (CESULLAS)', '15'),
('15115', 'LAMELA (CESULLAS)', '15'),
('15115', 'MEIXOADA (CESULLAS)', '15'),
('15115', 'MUI&Ntilde;O (CESULLAS)', '15'),
('15115', 'NEA&Ntilde;O', '15'),
('15115', 'PEDRA (CESULLAS)', '15'),
('15115', 'PEDRACUCA', '15'),
('15115', 'PENEDO (CESULLAS)', '15'),
('15115', 'PICOUTO (CESULLAS)', '15'),
('15115', 'REBORDELO (CESULLAS)', '15'),
('15115', 'TERNANDE', '15'),
('15116', 'AGUARREI', '15'),
('15116', 'BUZACO (REVOLTAS)', '15'),
('15116', 'CABANA (REVOLTAS)', '15'),
('15116', 'CABODAREA', '15'),
('15116', 'CANDUAS', '15'),
('15116', 'FREXULFE', '15'),
('15116', 'GRELAS', '15'),
('15116', 'REVOLTAS, AS', '15'),
('15116', 'SAN PEDRO (REVOLTAS, AS)', '15'),
('15116', 'SINDE (REVOLTAS, AS)', '15'),
('15116', 'TABOIDO', '15'),
('15116', 'TELLEIRA (REVOLTAS)', '15'),
('15116', 'TRASDAGRA (REVOLTAS, AS)', '15'),
('15116', 'URES', '15'),
('15117', 'LAXE (PUERTA SANTA MARIA)', '15'),
('15117', 'PATI&Ntilde;AS', '15'),
('15118', 'ARRUEIRO', '15'),
('15118', 'BROZO', '15'),
('15118', 'CABANAS (SARCES)', '15'),
('15118', 'CABO DE AREA', '15'),
('15118', 'CANLE (SARCES)', '15'),
('15118', 'CARRABETE', '15'),
('15118', 'CASAS NOVAS (SARCES)', '15'),
('15118', 'CASTRELO (SARCES)', '15'),
('15118', 'CENTEAL', '15'),
('15118', 'COENS', '15'),
('15118', 'CONLLE', '15'),
('15118', 'LOURIDO (SARCES)', '15'),
('15118', 'PENELAS (SARCES)', '15'),
('15118', 'PI&Ntilde;EIRO (SARCES)', '15'),
('15118', 'ROMEA', '15'),
('15118', 'SALGUEIRONS', '15'),
('15118', 'SARCES (SAN MAMEDE)', '15'),
('15118', 'SERANTES (SANTA MARIA)', '15'),
('15118', 'SOESTO (SAN ESTEBO)', '15'),
('15118', 'TRAFONTANS', '15'),
('15118', 'VIRTUDES (SARCES)', '15'),
('15119', 'APLAZADOIRO', '15'),
('15119', 'BOA&Ntilde;O', '15'),
('15119', 'BORNEIRO', '15'),
('15119', 'BRI&Ntilde;O', '15'),
('15119', 'CABANELA', '15'),
('15119', 'CAMPO DE REIRO', '15'),
('15119', 'CANLE', '15'),
('15119', 'CAPODORREIRO', '15'),
('15119', 'CARBALLAL (NANDE)', '15'),
('15119', 'CERNADO (NANDE)', '15'),
('15119', 'CHEIS', '15'),
('15119', 'COBO (NANDE)', '15'),
('15119', 'COSTA (NANDE)', '15'),
('15119', 'CUI&Ntilde;A (NANDE)', '15'),
('15119', 'DOMBATE', '15'),
('15119', 'FONTEFRIA (BORNEIRO)', '15'),
('15119', 'GANDARA (BORNEIRO)', '15'),
('15119', 'GUNDAR', '15'),
('15119', 'MATIO', '15'),
('15119', 'MELGUEIRAS (NANDE)', '15'),
('15119', 'MORDOMO', '15'),
('15119', 'NANDE (SAN SIMON)', '15'),
('15119', 'ORONS (NANDE)', '15'),
('15119', 'REBOREDO (NANDE)', '15'),
('15119', 'RENS', '15'),
('15119', 'SOCASAS', '15'),
('15119', 'TELLA (NANDE)', '15'),
('15119', 'TRABA (SANTIAGO)', '15'),
('15119', 'TRABA DE LAXE', '15'),
('15119', 'TRAS DA COSTA (NANDE)', '15'),
('15119', 'TRASDOCEAN', '15'),
('15119', 'VILASECO (BORNEIRO)', '15'),
('15119', 'VIQUEIRA, A', '15'),
('15119', 'VISTALEGRE (BORNEIRO)', '15'),
('15120', 'BRIBES (VIMIANZO)', '15'),
('15120', 'CASAIS GRANDE', '15'),
('15120', 'CASAIS PEQUENO', '15'),
('15120', 'GANDARA (VIMIANZO)', '15'),
('15120', 'PASANTES (VIMIANZO)', '15'),
('15120', 'SANSOBRE', '15'),
('15120', 'SOMONTE', '15'),
('15120', 'TOXA (VIMIANZO)', '15'),
('15120', 'TRAS OUTEIRO (VIMIANZO)', '15'),
('15120', 'TRASARIZ (VIMIANZO)', '15'),
('15120', 'URROA', '15'),
('15120', 'VALI&Ntilde;A (VIMIANZO)', '15'),
('15120', 'VILAR (VIMIANZO)', '15'),
('15121', 'ALLO (PONTE DO PORTO)', '15'),
('15121', 'AROU', '15'),
('15121', 'BARROSAS (PONTE DO PORTO)', '15'),
('15121', 'BOUZAS (PONTE DO PORTO)', '15'),
('15121', 'BRA&Ntilde;O (PONTE DO PORTO)', '15'),
('15121', 'CALO (VILARMIDE)', '15'),
('15121', 'CAMELLE', '15'),
('15121', 'CAMPOLONGO (PONTE DO PORTO)', '15'),
('15121', 'CARANTO&Ntilde;A (PONTE DO PORTO)', '15'),
('15121', 'CARNES (SAN CRISTOVO)', '15'),
('15121', 'CASAS NOVAS (PONTE DO PORTO)', '15'),
('15121', 'CASI&Ntilde;A', '15'),
('15121', 'CEREIXO (SANTIAGO-PONTE DO PORTO)', '15'),
('15121', 'CURES (PUENTE PUERTO)', '15'),
('15121', 'CURRO (PONTE DO PORTO)', '15'),
('15121', 'DEVESELA', '15'),
('15121', 'DOR', '15'),
('15121', 'ESQUIPA (PONTE DO PORTO)', '15'),
('15121', 'ESQUIPA DE ABAIXO', '15'),
('15121', 'ESQUIPA DE ARRIBA', '15'),
('15121', 'FIGAREDO (PONTE DO PORTO)', '15'),
('15121', 'GRALLEIRAS', '15'),
('15121', 'IGREXA, A (PONTE DO PORTO)', '15'),
('15121', 'LAZO', '15'),
('15121', 'MONTECELOS', '15'),
('15121', 'MOREIRA (PONTE DO PORTO)', '15'),
('15121', 'MOUZO (PONTE DO PORTO)', '15'),
('15121', 'OUTEIRO (PONTE DO PORTO)', '15'),
('15121', 'PARGA (XAVESTRE)', '15'),
('15121', 'PONTE DO PORTO', '15'),
('15121', 'PORTO (SAN PEDRO)', '15'),
('15121', 'PORTO DE CEREIXO', '15'),
('15121', 'RECESINDE', '15'),
('15121', 'RUA NOVA (PONTE DO PORTO)', '15'),
('15121', 'TRASDOCEAN', '15'),
('15121', 'TUFIONS', '15'),
('15121', 'VILAR (PONTE DO PORTO)', '15'),
('15121', 'VILAR DE CEREIXO', '15'),
('15121', 'VILARELLOS', '15'),
('15121', 'XARAS', '15'),
('15122', 'BREA (XAVI&Ntilde;A)', '15'),
('15122', 'CANCELA (XAVI&Ntilde;A)', '15'),
('15122', 'COBADI&Ntilde;A', '15'),
('15122', 'COSTA (JAVI&Ntilde;A)', '15'),
('15122', 'CRUCEIRO (XAVI&Ntilde;A)', '15'),
('15122', 'GANDARA (XAVI&Ntilde;A)', '15'),
('15122', 'LAMASTREDO', '15'),
('15122', 'MILLARENA', '15'),
('15122', 'PEDROUZO (XAVI&Ntilde;A)', '15'),
('15122', 'PESCADOIRA', '15'),
('15122', 'PIONS (XAVI&Ntilde;A)', '15'),
('15122', 'SANTA MARI&Ntilde;A (XAVI&Ntilde;A)', '15'),
('15122', 'SERANTES (TOURO)', '15'),
('15122', 'SIXTO (XAVI&Ntilde;A)', '15'),
('15122', 'TASARA&Ntilde;O', '15'),
('15122', 'TORRECOBADI&Ntilde;A', '15'),
('15122', 'TRASTEIRO', '15'),
('15122', 'XAVI&Ntilde;A (SANTA MARIA)', '15'),
('15123', 'AGRELO', '15'),
('15123', 'AREA DA VILA', '15'),
('15123', 'CABREIRA (CAMARI&Ntilde;AS)', '15'),
('15123', 'CAMARI&Ntilde;AS (SAN XURXO)', '15'),
('15123', 'CANCELA (CAMARI&Ntilde;AS)', '15'),
('15123', 'CARBALLAS (CAMARI&Ntilde;AS)', '15'),
('15123', 'CEDEIRA (CAMARI&Ntilde;AS)', '15'),
('15123', 'COTARI&Ntilde;O', '15'),
('15123', 'COTRO (CAMARI&Ntilde;AS)', '15'),
('15123', 'GRIXA', '15'),
('15123', 'MILLARENGA', '15'),
('15123', 'MOURIN', '15'),
('15123', 'OUTEIRO (CAMARI&Ntilde;AS)', '15'),
('15123', 'PEIXAS (CAMARI&Ntilde;AS)', '15'),
('15123', 'PIONS (CAMARI&Ntilde;A)', '15'),
('15123', 'REGA', '15'),
('15123', 'RIAS (CAMARI&Ntilde;AS)', '15'),
('15124', 'ABOI (MUXIA)', '15'),
('15124', 'BALDOMAR', '15'),
('15124', 'BAOSILVEIRO', '15'),
('15124', 'BARDULLAS (SAN XOAN)', '15'),
('15124', 'CAMPOS (TOURI&Ntilde;AN)', '15'),
('15124', 'CASANOVA (BAIO CIRCULAR)', '15'),
('15124', 'CASAS DO MONTE (TOURI&Ntilde;A)', '15'),
('15124', 'CASTRO (TOURI&Ntilde;AN)', '15'),
('15124', 'CU&Ntilde;O', '15'),
('15124', 'FARO DE TOURI&Ntilde;AN', '15'),
('15124', 'FIGUEROA (MORQUINTIAN)', '15'),
('15124', 'FRIXE (SANTA LEOCADIA)', '15'),
('15124', 'GRIXA (MORQUINTIAN)', '15'),
('15124', 'GRIXA (TOURI&Ntilde;AN)', '15'),
('15124', 'GRIXA (VILARMIDE)', '15'),
('15124', 'GUISAMONDE', '15'),
('15124', 'IGLESIA, A (TOURI&Ntilde;AN)', '15'),
('15124', 'LEIS (SAN PEDRO)', '15'),
('15124', 'MOREIRA (TOURI&Ntilde;AN)', '15'),
('15124', 'MORQUINTIAN (STA MARIA)', '15'),
('15124', 'MUXIA', '15'),
('15124', 'NEMI&Ntilde;A (SAN CRISTOVO)', '15'),
('15124', 'PRADO (MORQUINTIAN)', '15'),
('15124', 'QUEIROSO', '15'),
('15124', 'TALON', '15'),
('15124', 'TOURI&Ntilde;AN', '15'),
('15124', 'TOXEIRA (MORQUINTIAN)', '15'),
('15124', 'TRAS DO RIO (MUXIA)', '15'),
('15124', 'TRAS FONTAN', '15'),
('15124', 'VILACHAN (MORQUINTIAN)', '15'),
('15124', 'VILARBELLO (MORQUINTIAN)', '15'),
('15124', 'VILELA (MORQUINTIAN)', '15'),
('15124', 'VILELA (TOURI&Ntilde;AN)', '15'),
('15124', 'VISEO', '15'),
('15125', 'A&Ntilde;OBRES', '15'),
('15125', 'AGAR (MUI&Ntilde;OS, OS)', '15'),
('15125', 'AGRADOIRO', '15'),
('15125', 'AGROSODIO', '15'),
('15125', 'ALBERGUERIA', '15'),
('15125', 'ARMEAR (SAN VICENTE)', '15'),
('15125', 'AVEIRA', '15'),
('15125', 'AVIEIRA (VILARMIDE)', '15'),
('15125', 'BAIUCA (MUI&Ntilde;OS, OS)', '15'),
('15125', 'BALTAR (VILARMIDE)', '15'),
('15125', 'BERGANTI&Ntilde;OS', '15'),
('15125', 'BOUZAS (MUI&Ntilde;OS, OS)', '15'),
('15125', 'BUITURON', '15'),
('15125', 'CABAZA (MUI&Ntilde;OS)', '15'),
('15125', 'CABERTA', '15'),
('15125', 'CAMPELO (VILARMIDE)', '15'),
('15125', 'CARTEL', '15'),
('15125', 'CASANOVA (VILARMIDE)', '15'),
('15125', 'CASAS NOVAS (MUI&Ntilde;OS)', '15'),
('15125', 'CASTELOS (VILARMIDE)', '15'),
('15125', 'CASTRO (VILARMIDE)', '15'),
('15125', 'CHORENTE (MUI&Ntilde;OS, OS)', '15'),
('15125', 'CIBRAN (VILARMIDE)', '15'),
('15125', 'COUCEIRO (VILARMIDE)', '15'),
('15125', 'COUCIEIRO (SAN PEDRO)', '15'),
('15125', 'ESPI&Ntilde;EIRIDO (MORAIME)', '15'),
('15125', 'FARRAPI&Ntilde;A', '15'),
('15125', 'FIGUEIRAS DE ABAIXO', '15'),
('15125', 'FIGUEIRAS DE ARRIBA', '15'),
('15125', 'JUARARANTES', '15'),
('15125', 'LABEXO', '15'),
('15125', 'LOALO', '15'),
('15125', 'LOURIDO (MUI&Ntilde;O-VIMIANZO)', '15'),
('15125', 'MARTINETO (MORQUINTIAN)', '15'),
('15125', 'MINTIRANS', '15'),
('15125', 'MONTESI&Ntilde;OS', '15'),
('15125', 'MORAIME (SAN XULIAN)', '15'),
('15125', 'MORPEGUITE', '15'),
('15125', 'MUI&Ntilde;OS, OS (MUI&Ntilde;OS)', '15'),
('15125', 'ORUXO (MUI&Ntilde;OS, OS)', '15'),
('15125', 'PASANTES (VILARMIDE)', '15'),
('15125', 'PELEXA', '15'),
('15125', 'PENELA (VILARMIDE)', '15'),
('15125', 'PRAIA DOS MUI&Ntilde;OS (MORAIME)', '15'),
('15125', 'RIBA (MUI&Ntilde;OS)', '15'),
('15125', 'RIBAS (MUI&Ntilde;OS)', '15'),
('15125', 'RISAMONDE', '15'),
('15125', 'SAMBADE', '15'),
('15125', 'SAN TIRSO (VILARMIDE)', '15'),
('15125', 'SANTA MARI&Ntilde;A (VILARMIDE)', '15'),
('15125', 'SENANDE (VILARMIDE)', '15'),
('15125', 'SERANTES (MUI&Ntilde;OS)', '15'),
('15125', 'SORNA', '15'),
('15125', 'VILAMAIOR (MUI&Ntilde;OS)', '15'),
('15125', 'VILARDOUTEIRO', '15'),
('15125', 'VILARI&Ntilde;O (MUI&Ntilde;OS)', '15'),
('15125', 'VILARMIDE', '15'),
('15125', 'VILASTOSE (SAN CIBRAN)', '15'),
('15125', 'XANZON', '15'),
('15126', 'AGRAZON', '15'),
('15126', 'ALVARO (PORTO MEREXO)', '15'),
('15126', 'CAMPO DE MONTE (PORTO MEREXO)', '15'),
('15126', 'CASA DO MONTE', '15'),
('15126', 'CASENLAS', '15'),
('15126', 'CASTELO (PORTO MEREXO)', '15'),
('15126', 'CASTI&Ntilde;EIRO (PORTO MEREXO)', '15'),
('15126', 'CEBRANS', '15'),
('15126', 'CURRO (PORTO MEREXO)', '15'),
('15126', 'FONTE RAPOSA', '15'),
('15126', 'FUMI&Ntilde;EO', '15'),
('15126', 'GETARANTE', '15'),
('15126', 'LAGO (PORTO DE MEREXO)', '15'),
('15126', 'LUGAR DE ABAIXO (PORTO DE MEREXO)', '15'),
('15126', 'LUGAR DE ARRIBA (PORTO DE MEREXO)', '15'),
('15126', 'LUGAR DE LEIS', '15'),
('15126', 'LUGAR DE SOBREMONTE', '15'),
('15126', 'MEREXO (PORTO MEREXO)', '15'),
('15126', 'NOSA SE&Ntilde;ORA DA "O"', '15'),
('15126', 'OZON (SAN MARTI&Ntilde;O)', '15'),
('15126', 'PARDI&Ntilde;AS (PORTO MEREXO)', '15'),
('15126', 'PEDREGAL (PORTO DE MEREXO)', '15'),
('15126', 'PEDREIRA (PORTO MEREXO)', '15'),
('15126', 'PEROPOMBO', '15'),
('15126', 'PORTO DE MEREXO', '15'),
('15126', 'QUINTANS (PORTO MEREXO)', '15'),
('15126', 'RIOTORTO (PORTO MEREXO)', '15'),
('15126', 'SAN MARTI&Ntilde;O (PORTO MEREXO)', '15'),
('15126', 'SE&Ntilde;ORES DE ABAIXO (PORTO MEREXO)', '15'),
('15126', 'SE&Ntilde;ORES DE ARRIBA (PORTO MEREXO)', '15'),
('15126', 'SENDON (PORTO MEREXO)', '15'),
('15126', 'SOBREMONTE', '15'),
('15126', 'SUXO', '15'),
('15126', 'TALAIA', '15'),
('15126', 'TRALAPEDRA (PORTO MEREXO)', '15'),
('15126', 'VILAR DE SOBREMONTE', '15'),
('15126', 'VILAR DE SUXO', '15'),
('15126', 'VILELA (PORTO MEREXO)', '15'),
('15126', 'VISTA ALEGRE', '15'),
('15127', 'ALVARO', '15'),
('15127', 'BAI&Ntilde;AS', '15'),
('15127', 'BOUDA&Ntilde;EIRA (BERDEOGAS)', '15'),
('15127', 'CAMAREIRO (BAI&Ntilde;AS)', '15'),
('15127', 'CARBALLA (BAI&Ntilde;AS)', '15'),
('15127', 'CASAS NOVAS (BAI&Ntilde;AS)', '15'),
('15127', 'CASCULAS', '15'),
('15127', 'CASTI&Ntilde;EIRAS (QUINTANS)', '15'),
('15127', 'COMAREIRO', '15'),
('15127', 'COUQUI&Ntilde;O', '15'),
('15127', 'GANDARA (BAI&Ntilde;AS)', '15'),
('15127', 'GATARANTES', '15'),
('15127', 'LOGOSO', '15'),
('15127', 'LUCIN (OLVEIRA)', '15'),
('15127', 'MANLLE (BAI&Ntilde;AS)', '15'),
('15127', 'NOVELLE', '15'),
('15127', 'OLVEIRA (SANTIAGO OLVEIRA)', '15'),
('15127', 'OLVEIROA (OLVEIRA)', '15'),
('15127', 'ORBELLIDO (BAI&Ntilde;AS)', '15'),
('15127', 'OUTEIRO (BAI&Ntilde;AS)', '15'),
('15127', 'PADREIRO (BAI&Ntilde;AS)', '15'),
('15127', 'PADREIRO DE ABAIXO', '15'),
('15127', 'PADREIRO DE ARRIBA', '15'),
('15127', 'PAZOS (TINES)', '15'),
('15127', 'PEDREIRA (QUINTANS)', '15'),
('15127', 'PONTE OLVEIRA (OLVEIRA)', '15'),
('15127', 'QUINTIANDE', '15'),
('15127', 'REBOUTA', '15'),
('15127', 'REGOELLE', '15'),
('15127', 'REVELLE (BAI&Ntilde;AS)', '15'),
('15127', 'SALGUEIROS (BURRES)', '15'),
('15127', 'SANTA COMBA DE BAI&Ntilde;AS', '15'),
('15127', 'SERRAMO (SAN SEBASTIAN-BAI&Ntilde;AS)', '15'),
('15127', 'SIXTO (BAI&Ntilde;AS)', '15'),
('15127', 'SUBEIRO', '15'),
('15127', 'TINES (SANTA EULALIA)', '15'),
('15127', 'TOUZAS (QUINTANS)', '15'),
('15127', 'TRAS DA PEDRA', '15'),
('15127', 'VILAFERNANDEZ', '15'),
('15127', 'VILANOVA (BAI&Ntilde;AS)', '15'),
('15127', 'VILAR (OLVEIRA)', '15'),
('15127', 'VILARCELLO DE SEIXO', '15'),
('15127', 'XALLAS (ARTES)', '15'),
('15128', 'BERDOIAS', '15'),
('15128', 'BOALLO', '15'),
('15128', 'BONDA&Ntilde;EIRA (BERDOIAS)', '15'),
('15128', 'BOUZA (BERDOIAS)', '15'),
('15128', 'CASANOVA (BERDOIAS)', '15'),
('15128', 'CASTRELO (SAN MARTI&Ntilde;O-BERDOIAS)', '15'),
('15128', 'CERBAN (BERDOIAS)', '15'),
('15128', 'GRIXOA', '15'),
('15128', 'LAVANDEIRA (BERDOIAS)', '15'),
('15128', 'PEDRA DE FRADE', '15'),
('15128', 'PETON (BERDOIAS)', '15'),
('15128', 'REGO DOS PODRES', '15'),
('15128', 'RIVEIRA (BERDOIAS)', '15'),
('15128', 'ROALO', '15'),
('15128', 'ROMAR', '15'),
('15128', 'SANTA CRISTINA (BERDOIAS)', '15'),
('15128', 'VILAR (BERDOIAS)', '15'),
('15128', 'VILASECO (BERDOIAS)', '15'),
('15129', 'AREOSA (TREOS)', '15'),
('15129', 'ARJOMIL', '15'),
('15129', 'BARCIA (VIMIANZO)', '15'),
('15129', 'BARREIRO (VIMIANZO)', '15'),
('15129', 'BOUDA&Ntilde;EIRA (OLVEIRA)', '15'),
('15129', 'BRIVES', '15'),
('15129', 'CALO (P. SAN XOAN)', '15'),
('15129', 'CAMBEDA (SAN XOAN)', '15'),
('15129', 'CANIZADAS', '15'),
('15129', 'CAREIXO (TINES)', '15'),
('15129', 'CARLOS (SAN XOAN CALVENTE)', '15'),
('15129', 'CARNEO', '15'),
('15129', 'CASAL, O (CALO)', '15'),
('15129', 'CASTI&Ntilde;EIRA (VIMIANZO)', '15'),
('15129', 'CASTRO (TIMES)', '15'),
('15129', 'CASTROBUXAN', '15'),
('15129', 'CASTROMIL (TINES)', '15'),
('15129', 'COLUNS', '15'),
('15129', 'CUBES (VIMIANZO)', '15'),
('15129', 'FOXO (CALO)', '15'),
('15129', 'FURACA', '15'),
('15129', 'GANDARA DE LAMAS', '15'),
('15129', 'LAGOA (TINES)', '15'),
('15129', 'MAGRO', '15'),
('15129', 'OGAS (VIMIANZO)', '15'),
('15129', 'OLVEIRA (SAN MARTI&Ntilde;O-BAI&Ntilde;AS)', '15'),
('15129', 'PAIZAS', '15'),
('15129', 'PASARELA', '15'),
('15129', 'PEDRACUBERTA', '15'),
('15129', 'PEDREIRA, A (CALO)', '15'),
('15129', 'PENEDO (CALO)', '15'),
('15129', 'PI&Ntilde;EIROS (VIMIANZO)', '15'),
('15129', 'QUINTANS DE TREOS', '15'),
('15129', 'RABOS', '15'),
('15129', 'RASAMONDE', '15'),
('15129', 'REBOREDO (TINES)', '15'),
('15129', 'REGOJO', '15'),
('15129', 'REPARADA (TINES)', '15'),
('15129', 'REVELLE', '15'),
('15129', 'REVOLTA (OLVEIRA)', '15'),
('15129', 'ROMARIS (TINES)', '15'),
('15129', 'RUA DE FRANCOS (CALO)', '15'),
('15129', 'SALTO (SANTA MARIA)', '15'),
('15129', 'SAN FINS (VIMIANZO)', '15'),
('15129', 'SANDREXO (TREOS)', '15'),
('15129', 'SE&Ntilde;ORANS', '15'),
('15129', 'TEDIN (VIMIANZO)', '15'),
('15129', 'TORELO', '15'),
('15129', 'TORRES (VIMIANZO)', '15'),
('15129', 'TREOS (SAN MIGUEL)', '15'),
('15129', 'TREVI&Ntilde;O', '15'),
('15129', 'VAL (BAI&Ntilde;AS)', '15'),
('15129', 'VILAR DE OLVEIRA', '15'),
('15129', 'VILARI&Ntilde;O (VIMIANZO)', '15'),
('15129', 'VILARSANDINO', '15'),
('15129', 'VIMIANZO', '15'),
('15129', 'XORA (TREOS)', '15'),
('15130', 'CORCUBION', '15'),
('15130', 'PUMARI&Ntilde;O (CORCUBION)', '15'),
('15135', 'GUILFONSO', '15'),
('15137', 'AMARELA', '15'),
('15137', 'CABO DE CEE', '15'),
('15137', 'CASA DO CAMI&Ntilde;O', '15'),
('15137', 'CASTELO, O (REDONDA)', '15'),
('15137', 'ESTORDE', '15'),
('15137', 'ESTORDE, DE', '15'),
('15137', 'GRANXA, A (LIRES)', '15'),
('15137', 'GUIMAREU', '15'),
('15137', 'OLIVEIRA (REDONDA)', '15'),
('15137', 'QUENLLE (REDONDA)', '15'),
('15137', 'QUENLLE DE ABAIXO', '15'),
('15137', 'QUENLLE DE ARRIBA', '15'),
('15137', 'REDONDA (SAN PEDRO)', '15'),
('15137', 'SAN ROQUE (REDONDA)', '15'),
('15137', 'SEMBRA', '15'),
('15137', 'TOBA (SANTO ANDRAN)', '15'),
('15137', 'TOBA DE ABAIXO', '15'),
('15137', 'TOBA DE ARRIBA', '15'),
('15137', 'VILAR (REDONDA)', '15'),
('15137', 'VILAR DE TOBA, O', '15'),
('15138', 'BAZARRA', '15'),
('15138', 'BEDAN', '15'),
('15138', 'BERMUN', '15'),
('15138', 'CANTORNA', '15'),
('15138', 'CARRIZAL (PEREIRI&Ntilde;A)', '15'),
('15138', 'CAVADO', '15'),
('15138', 'CHAFARIS (PEREIRI&Ntilde;A)', '15'),
('15138', 'CODESOS', '15'),
('15138', 'DUEI (PEREIRI&Ntilde;A, A)', '15'),
('15138', 'MORANCELLE', '15'),
('15138', 'PEREIRA, A (PEREIRI&Ntilde;A, A)', '15'),
('15138', 'PEREIRI&Ntilde;A, A (SAN XIAN)', '15'),
('15138', 'SAIXIAN', '15'),
('15138', 'SAN XIAN (PEREIRI&Ntilde;A, A)', '15'),
('15138', 'SAN XOSE (PEREIRI&Ntilde;A, A)', '15'),
('15138', 'TRASVESAS (PEREIRI&Ntilde;A)', '15'),
('15138', 'VALDEPE&Ntilde;AS', '15'),
('15138', 'VILANOVA (PEREIRI&Ntilde;A)', '15'),
('15138', 'VISTA ALEGRE (PEREIRI&Ntilde;A)', '15'),
('15139', 'CANOSA, A (LIRES)', '15'),
('15139', 'LAGOA, A (LIRES)', '15'),
('15139', 'LAXES', '15'),
('15139', 'LIRES (SANTO ESTEVO)', '15'),
('15139', 'PONTE NOVA (LIRES)', '15'),
('15139', 'PONTE NOVA, A (LIRES)', '15'),
('15139', 'PORCAR (LIRES)', '15'),
('15139', 'PRADO (LIRES)', '15'),
('15139', 'RUIBO', '15'),
('15139', 'TEDIN (LIRES)', '15'),
('15140', 'BARREIRO (PASTORIZA)', '15'),
('15140', 'BARRIONOVO', '15'),
('15140', 'BORDEIRAS', '15'),
('15140', 'CAMPANILLA', '15'),
('15140', 'CHOUPANA (PASTORIZA)', '15'),
('15140', 'COTO (PASTORIZA)', '15'),
('15140', 'FUROCA (PASTORIZA)', '15'),
('15140', 'IGLESARIO (SUEVOS)', '15'),
('15140', 'LAGAR, O', '15'),
('15140', 'MACEIRA (PASTORIZA)', '15'),
('15140', 'MONTICA&Ntilde;O', '15'),
('15140', 'MOUCHO (PASTORIZA)', '15'),
('15140', 'NAIA (PASTORIZA)', '15'),
('15140', 'PASTORIZA (SANTA MARIA)', '15'),
('15140', 'PAZOS (PASTORIZA)', '15'),
('15140', 'PEREIROA', '15'),
('15140', 'REVOLTA (PASTORIZA)', '15'),
('15140', 'SALGUEIROS (PASTORIZA)', '15'),
('15140', 'SANTUARIO', '15'),
('15140', 'SUEVOS (SAN MARTI&Ntilde;O-PASTORIZA)', '15'),
('15140', 'TORROAL', '15'),
('15141', 'AGUCEIRA (OSEIRO)', '15'),
('15141', 'ATIN', '15'),
('15141', 'BA&Ntilde;OS', '15'),
('15141', 'BAER', '15'),
('15141', 'BALAI', '15'),
('15141', 'BARRAL (ARTEIXO)', '15'),
('15141', 'BARREIRAS (LOUREDA)', '15'),
('15141', 'CACHOPA', '15'),
('15141', 'CALDOPAZO', '15'),
('15141', 'CAMBON', '15'),
('15141', 'CAMPO (ARTEIXO)', '15'),
('15141', 'CANCELO (LOUREDA)', '15'),
('15141', 'CARRIL (LOUREDA)', '15'),
('15141', 'CATUXA', '15'),
('15141', 'CEBEIRAS', '15'),
('15141', 'CURTIDOIRO (OSEIRO)', '15'),
('15141', 'FONTE DA HORTA', '15'),
('15141', 'FONTE, A (OSEIRO)', '15'),
('15141', 'FORTESENDE', '15'),
('15141', 'FRAGA, A (OSEIRO)', '15'),
('15141', 'FROXEL', '15'),
('15141', 'GALAN (OSEIRO)', '15'),
('15141', 'GROUFA', '15'),
('15141', 'HOSPITAL (ARTEIXO)', '15'),
('15141', 'IGLESARIO (OSEIRO)', '15'),
('15141', 'LAMAMA', '15'),
('15141', 'LARANXOS, OS', '15'),
('15141', 'LAXOBRE', '15'),
('15141', 'MANOI', '15'),
('15141', 'OSEIRO (SAN TIRSO OSEIRO)', '15'),
('15141', 'PEDREIRA (OSEIRO)', '15'),
('15141', 'PONTE (OSEIRO)', '15'),
('15141', 'PONTE DO BA', '15'),
('15141', 'RA&Ntilde;A (OSEIRO)', '15'),
('15141', 'RA&Ntilde;OBRE', '15'),
('15141', 'ROCHEIRA', '15'),
('15141', 'SEIXEDO (OSEIRO)', '15'),
('15141', 'SENRA, A', '15'),
('15141', 'SUSO (ARTEIXO)', '15'),
('15141', 'VI&Ntilde;A (OSEIRO)', '15'),
('15141', 'VILARRODIS', '15'),
('15142', 'ARTEIXO', '15'),
('15142', 'BAIUCA (ARTEIXO)', '15'),
('15142', 'CALDAS (ARTEIXO)', '15'),
('15142', 'CAMPI&Ntilde;O (LOUREDA)', '15'),
('15142', 'CANDAME', '15'),
('15142', 'CARBALLAS (ARTEIXO)', '15'),
('15142', 'CASASNOVAS (LOUREDA)', '15'),
('15142', 'CEPO (ARTEIXO)', '15'),
('15142', 'ERVEDIUS', '15'),
('15142', 'FOXO (ARTEIXO)', '15'),
('15142', 'IGLESARIO (LOUREDA)', '15'),
('15142', 'LOUREDA (SANTA MARIA)', '15'),
('15142', 'MARCI&Ntilde;ADO', '15'),
('15142', 'MONTE PEQUENO', '15'),
('15142', 'MUI&Ntilde;OS DE ROUSADOIRO', '15'),
('15142', 'OUTEIRO (ARTIEXO)', '15'),
('15142', 'PEDRAS (ARTEIXO)', '15'),
('15142', 'PEDREGAL (ARTEIXO)', '15'),
('15142', 'PEDREIRA (ARTEIXO)', '15'),
('15142', 'POLIGONO INDUSTRIAL DE SABON', '15'),
('15142', 'PONTE DOS BA&Ntilde;OS', '15'),
('15142', 'QUEIRA (LOUREDA)', '15'),
('15142', 'QUINTAN (LOUREDA)', '15'),
('15142', 'RAPA', '15'),
('15142', 'REGOCHEO', '15'),
('15142', 'SIXTO (ARTEIXO)', '15'),
('15142', 'TIS', '15'),
('15143', 'CANZOBRE', '15'),
('15143', 'MUI&Ntilde;OS DE BOUZARILLO', '15'),
('15143', 'POLIGONO DE SABON', '15'),
('15143', 'RA&Ntilde;AL', '15'),
('15144', 'ALBITE (MONTEAGUDO)', '15'),
('15144', 'ANIDE', '15'),
('15144', 'ANZOBRE', '15'),
('15144', 'ARMENTON (SAN PEDRO)', '15'),
('15144', 'ARMENTON DE ARRIBA', '15'),
('15144', 'BARRA&Ntilde;AN (SAN XULIAN)', '15'),
('15144', 'BARREIROS (ARMENTON)', '15'),
('15144', 'BARREIROS (MONTEAGUDO)', '15'),
('15144', 'BATANS', '15'),
('15144', 'BONS', '15'),
('15144', 'BOSQUE (MONTEAGUDO)', '15'),
('15144', 'BRA&Ntilde;A (MONTEAGUDO)', '15'),
('15144', 'BRANQUENZA', '15'),
('15144', 'BREA (MONTEAGUDO)', '15'),
('15144', 'CACHADA (MONTEAGUDO)', '15'),
('15144', 'CACHUPEIRA', '15'),
('15144', 'CAMPO (BARRA&Ntilde;AN)', '15'),
('15144', 'CAMPO (MONTEAGUDO)', '15'),
('15144', 'CAMPO DA PEDRA', '15'),
('15144', 'CAMPOLONGO (ARMENTON)', '15'),
('15144', 'CARRETERA (ARMENTON)', '15'),
('15144', 'CARRETERA (BARRA&Ntilde;AN)', '15'),
('15144', 'CARRETERA (MONTEAGUDO)', '15'),
('15144', 'CASALDEGAS', '15'),
('15144', 'CASANOVA (ARMENTOSN)', '15'),
('15144', 'CASANOVA (MONTEAGUDO)', '15'),
('15144', 'CASASNOVAS (ARMENTON)', '15'),
('15144', 'CASTELO (BARRA&Ntilde;AN)', '15'),
('15144', 'CASTELO (MONTEAGUDO)', '15'),
('15144', 'CASTRO (ARMENTON)', '15'),
('15144', 'CENDEMIL', '15'),
('15144', 'CHAMIN (SANTA EULALIA-MONTEAGUDO)', '15'),
('15144', 'CHAMIN DE ABAIXO (MONTEAGUDO)', '15'),
('15144', 'CHAMIN DE ARRIBA (MONTEAGUDO)', '15'),
('15144', 'CHAMIN DO MEDIO (MONTEAGUDO)', '15'),
('15144', 'CHAMUSQUEIRA (ARMENTON)', '15'),
('15144', 'COBAS (BARRA&Ntilde;AN)', '15'),
('15144', 'COQUE', '15'),
('15144', 'CORREDOIRA (ARMENTON)', '15'),
('15144', 'CORTEO DE ABAIXO (MONTEAGUDO)', '15'),
('15144', 'CORTEO DE ARRIBA (MONTEAGUDO)', '15'),
('15144', 'COTO (MONTEAGUDO)', '15'),
('15144', 'CRUCELLA', '15'),
('15144', 'EIRIS (MONTEAGUDO)', '15'),
('15144', 'ESCOBADAS', '15'),
('15144', 'ESFARRAPA (BARRA&Ntilde;AN)', '15'),
('15144', 'FILGUEIRAS', '15'),
('15144', 'FILLAZOS', '15'),
('15144', 'FRAGA (ARMENTON)', '15'),
('15144', 'FREIXAL (MONTEAGUDO)', '15'),
('15144', 'FREON', '15'),
('15144', 'GALE', '15'),
('15144', 'GALO', '15'),
('15144', 'GOMESENDE (MONTEAGUDO)', '15'),
('15144', 'GONDREO', '15'),
('15144', 'GRELA (ARMENTON)', '15'),
('15144', 'GROBA DE ABAIXO', '15'),
('15144', 'GROBA DE ARRIBA', '15'),
('15144', 'HERMIDA (BARRA&Ntilde;AN)', '15'),
('15144', 'IBIA', '15'),
('15144', 'IGLESARIO', '15'),
('15144', 'IGLESARIO (BARRA&Ntilde;AN)', '15'),
('15144', 'IGLESARIO (CHAMIN)', '15'),
('15144', 'IGLESARIO (LA&Ntilde;AS)', '15'),
('15144', 'IGLESARIO (LARIN)', '15'),
('15144', 'IGLESARIO (MONTEAGUDO)', '15'),
('15144', 'IGLESARIO (SORRIZO)', '15'),
('15144', 'LA&Ntilde;AS (SANTA MARIA)', '15'),
('15144', 'LAGOA (MONTEAGUDO)', '15'),
('15144', 'LAMEIRA (ARMENTON)', '15'),
('15144', 'LARIN (SAN ESTEBAN)', '15'),
('15144', 'LARIN DE ARRIBA', '15'),
('15144', 'MARGARIDA (MONTEAGUDO)', '15'),
('15144', 'MENLLE (BARRA&Ntilde;AN)', '15'),
('15144', 'MIRON (MONTEAGUDO)', '15'),
('15144', 'MONTE (ARMENTON)', '15'),
('15144', 'MONTEAGUDO (STO TOME)', '15'),
('15144', 'MOUCHO (MONTEAGUDO)', '15'),
('15144', 'MOUCHO (OSEIRO)', '15'),
('15144', 'OUTEIRO (BARRA&Ntilde;AN)', '15'),
('15144', 'PARADELA (ARMENTON)', '15'),
('15144', 'PATA', '15'),
('15144', 'PAZO (BARRA&Ntilde;AN)', '15'),
('15144', 'PEDRA (ARMENTON)', '15'),
('15144', 'PEDREGAL (ARMENTON)', '15'),
('15144', 'PEDREGUEIRA (SORRIZO)', '15'),
('15144', 'PENA DO CORVO', '15'),
('15144', 'PERILLONA', '15'),
('15144', 'PERTEGAZA', '15'),
('15144', 'PI&Ntilde;EIRO (ARMENTON)', '15'),
('15144', 'PI&Ntilde;EIRO (MONTAGUDO)', '15'),
('15144', 'PONTE (BARRA&Ntilde;AN)', '15'),
('15144', 'PONTE (MONTEAGUDO)', '15'),
('15144', 'PORTO (MONTEAGUDO)', '15'),
('15144', 'POUSADA (MONTEAGUDO)', '15'),
('15144', 'PRAIA (BARRA&Ntilde;AN)', '15'),
('15144', 'PREGUIN', '15'),
('15144', 'RAMILO', '15'),
('15144', 'RESCEDOIRO', '15'),
('15144', 'ROCHA (MONTEAGUDO)', '15'),
('15144', 'ROQUE', '15'),
('15144', 'RORIS (ARMENTON)', '15'),
('15144', 'RUA (ARMENTON)', '15'),
('15144', 'SANDE (MONTEAGUDO)', '15'),
('15144', 'SANTAIA DE ABAIXO', '15'),
('15144', 'SANTAIA DE ARRIBA', '15'),
('15144', 'SAR (BARRA&Ntilde;AN)', '15'),
('15144', 'SEIXO (MONTEAGUDO)', '15'),
('15144', 'SISALDE (BARRA&Ntilde;AN)', '15'),
('15144', 'SOBREASRIVAS', '15'),
('15144', 'SORRIZO', '15'),
('15144', 'TEIXOEIRA (MONTEAGUDO)', '15'),
('15144', 'TELLEIRA (ARMENTON)', '15'),
('15144', 'VEIGA (MONTEAGUDO)', '15'),
('15144', 'VIGO (ARMENTON)', '15'),
('15144', 'VILANOVA (MONTEAGUDO)', '15'),
('15144', 'VILARNOVO (BARRA&Ntilde;AN)', '15'),
('15144', 'VILELA (MONTEAGUDO)', '15'),
('15144', 'VIO&Ntilde;O (MONTEAGUDO)', '15'),
('15144', 'XERNE (ARMENTON)', '15'),
('15144', 'XESTA (ARMENTON)', '15'),
('15144', 'XESTEIRA (ARMENTON)', '15'),
('15145', 'ABELARES (LENDO)', '15'),
('15145', 'ABELEIRA (COIRO)', '15'),
('15145', 'ABELEIRA DE BOCIJA', '15'),
('15145', 'ABELEIRA DE BOIMIR', '15'),
('15145', 'ABRU&Ntilde;EDO (LARACHA)', '15'),
('15145', 'ADRAN (LARACHA)', '15'),
('15145', 'AGUIUNCHO (LESTON)', '15'),
('15145', 'ALBITE (CAION)', '15'),
('15145', 'ALTO (COIRO)', '15'),
('15145', 'AMBOADE (LARACHA)', '15'),
('15145', 'AREOSA (GOLMAR)', '15'),
('15145', 'ARGANAL', '15'),
('15145', 'ARMADA BELLA (SOANDRES)', '15'),
('15145', 'BAIUCA (MONTEMAIOR)', '15'),
('15145', 'BAIUCA (SOANDRES)', '15'),
('15145', 'BALBIS (MONTEMAIOR)', '15'),
('15145', 'BALDOMIR (MONTEMAIOR)', '15'),
('15145', 'BARBACAN', '15'),
('15145', 'BARDENLOS', '15'),
('15145', 'BARREIRA (GOLMAR)', '15'),
('15145', 'BARREIRA (LARACHA)', '15'),
('15145', 'BARREIRA (SOANDRES)', '15'),
('15145', 'BASTON', '15'),
('15145', 'BATALO', '15'),
('15145', 'BOCIJA', '15'),
('15145', 'BOIMIR', '15'),
('15145', 'BORREIROS (SOANDRES)', '15'),
('15145', 'BOSTELO (GOLMAR)', '15'),
('15145', 'BOTICA (GOLMAR)', '15'),
('15145', 'BOUZA (SOANDRES)', '15'),
('15145', 'BRA&Ntilde;A (LARACHA)', '15'),
('15145', 'BRAGUNDE', '15'),
('15145', 'BREA (SOANDRES)', '15'),
('15145', 'BUAZO', '15'),
('15145', 'BUENOS AIRES (GOLMAR)', '15'),
('15145', 'CALVELA (GOLMAR)', '15'),
('15145', 'CAMBRE DE LEMA', '15'),
('15145', 'CAMPO (SOANDRES)', '15'),
('15145', 'CAMPO DA RAN', '15'),
('15145', 'CAMPO DE BRAGUNDE', '15'),
('15145', 'CAMPO DE PORTA', '15'),
('15145', 'CAMPO NOVO', '15'),
('15145', 'CAMPON (CABOVILA&Ntilde;O)', '15'),
('15145', 'CAMPON (COIRO)', '15'),
('15145', 'CAMPOSA (GOLMAR)', '15'),
('15145', 'CANEDO (MONTEMAIOR)', '15'),
('15145', 'CANLE (LESTON)', '15'),
('15145', 'CARBALLAS (REDONDA)', '15'),
('15145', 'CARBALLEIRA (SOANDRES)', '15'),
('15145', 'CARDOSAS', '15'),
('15145', 'CASABELLA (MONTEMAIOR)', '15'),
('15145', 'CASAL DO MONTE', '15'),
('15145', 'CASANOVA (COIRO)', '15'),
('15145', 'CASANOVA (MONTEMAIOR)', '15'),
('15145', 'CASAS LONGAS', '15'),
('15145', 'CASTI&Ntilde;EIRA (MONTEMAIOR)', '15'),
('15145', 'CASTI&Ntilde;EIRA (SANDRES)', '15'),
('15145', 'CASTRO (LARACHA)', '15'),
('15145', 'CENDON', '15'),
('15145', 'CENTULLE', '15'),
('15145', 'CERCIDO (SOANDRES)', '15'),
('15145', 'CERDEIRA (MONTEMAIOR)', '15'),
('15145', 'CERNADAS (MONTEMAIOR)', '15'),
('15145', 'CERQUEIRA', '15'),
('15145', 'CERQUEIRAS (MONTEMAIOR)', '15'),
('15145', 'CHAMPAINA (COIRO)', '15'),
('15145', 'CHAMUSQUEIRA (MONTEMAIOR)', '15'),
('15145', 'CIMADEVILA (CAION)', '15'),
('15145', 'COIRO (SAN XULIAN)', '15'),
('15145', 'COIRON', '15'),
('15145', 'COMIANS', '15'),
('15145', 'COMPA&Ntilde;EIRO', '15'),
('15145', 'CONDES (SOANDRES)', '15'),
('15145', 'CONDESUSO', '15'),
('15145', 'CORBEIRA (SOANDRES)', '15'),
('15145', 'CORGO (SOANDRES)', '15'),
('15145', 'CORION', '15'),
('15145', 'CORREDOIRA (COIRO)', '15'),
('15145', 'COTO (COIRO)', '15'),
('15145', 'CRUCEIRO (COIRO)', '15'),
('15145', 'CRUCEIRO NOVO (LESTON)', '15'),
('15145', 'CRUXEIRA (SOANDRES)', '15'),
('15145', 'CRUXIDO (SOANDRES)', '15'),
('15145', 'CUBO (COIRO)', '15'),
('15145', 'CURRELOS (SOANDRES)', '15'),
('15145', 'CURROS (SOANDRES)', '15'),
('15145', 'DECOITA', '15'),
('15145', 'ENCIAN', '15'),
('15145', 'ERBOEDO (STA MARIA)', '15'),
('15145', 'ERBOEDO DE ABAIXO', '15'),
('15145', 'ESCURIDO', '15'),
('15145', 'ESQUIPA (LENDO)', '15');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('15145', 'ESTRAMIL (LARACHA)', '15'),
('15145', 'FERRADURA', '15'),
('15145', 'FERREIRA (MONTEMAIOR)', '15'),
('15145', 'FERREIROS (GOLMAR)', '15'),
('15145', 'FERREIROS (SOANDRES)', '15'),
('15145', 'FERRERIA (COIRO)', '15'),
('15145', 'FERRULLEIRA', '15'),
('15145', 'FERVENZAS', '15'),
('15145', 'FIEIRA (LARACHA)', '15'),
('15145', 'FIGUEIROA (ARTEIXO)', '15'),
('15145', 'FOFELLE', '15'),
('15145', 'FOGUEIRAS (GOLMAR)', '15'),
('15145', 'FOLGUEIRA (MONTEAGUDO)', '15'),
('15145', 'FOLGUEIROS', '15'),
('15145', 'FONTE (CAION)', '15'),
('15145', 'FONTEFRIA (COIRO)', '15'),
('15145', 'FONTENLA (SOANDRES)', '15'),
('15145', 'FORMIGUEIRO (GOLMAR)', '15'),
('15145', 'FORNELOS (GOLMAR)', '15'),
('15145', 'FRAGA (COIRO)', '15'),
('15145', 'FRAGA (GOLMAR)', '15'),
('15145', 'FRAGA (SOANDRES)', '15'),
('15145', 'FRAGOSO (GOLMAR)', '15'),
('15145', 'FRAGUNDE', '15'),
('15145', 'GABENLLE', '15'),
('15145', 'GALLARDO (MONTEMAIOR)', '15'),
('15145', 'GANDARA (LARACHA)', '15'),
('15145', 'GANDUMA (LESTON)', '15'),
('15145', 'GANDUMA (TORAS)', '15'),
('15145', 'GERIZ', '15'),
('15145', 'GERMA&Ntilde;A', '15'),
('15145', 'GILFOY', '15'),
('15145', 'GODON', '15'),
('15145', 'GOEXE', '15'),
('15145', 'GOLAN', '15'),
('15145', 'GOLMAR (SAN BENITO-LARACHA)', '15'),
('15145', 'GOSENDE (COIRO)', '15'),
('15145', 'GOXAN', '15'),
('15145', 'GRAVIDO', '15'),
('15145', 'GRELA (LARACHA)', '15'),
('15145', 'GROBA', '15'),
('15145', 'GUDIS', '15'),
('15145', 'IGLESARIO (COIRO)', '15'),
('15145', 'IGLESARIO (ERBOEDO)', '15'),
('15145', 'IGLESARIO (GOLMAR)', '15'),
('15145', 'IGLESARIO (LENDO)', '15'),
('15145', 'IGLESARIO (LESTON)', '15'),
('15145', 'IGLESARIO (MONTEMAIOR)', '15'),
('15145', 'IGLESARIO (SOUTULLO)', '15'),
('15145', 'IGLESARIO (TORAS)', '15'),
('15145', 'IGLESIA (ANCEIS)', '15'),
('15145', 'INSUABOA', '15'),
('15145', 'LAGARTEIRA (MONTEMAIOR)', '15'),
('15145', 'LAMALONGA', '15'),
('15145', 'LAMAS (GOLMAR)', '15'),
('15145', 'LAMELA (GOLMAR)', '15'),
('15145', 'LARACHA, A', '15'),
('15145', 'LARIN (LENDO)', '15'),
('15145', 'LEBORIAS', '15'),
('15145', 'LEBORIS (LARACHA)', '15'),
('15145', 'LENDO (SAN XULIAN)', '15'),
('15145', 'LESTON (SAN MARTI&Ntilde;O)', '15'),
('15145', 'LEXAS', '15'),
('15145', 'LISTA', '15'),
('15145', 'LONGRA (COIRO)', '15'),
('15145', 'LORENCEIRA', '15'),
('15145', 'LORTEIRO', '15'),
('15145', 'LOUREIRO (COIRO)', '15'),
('15145', 'LOUREIRO (MONTEMAIOR)', '15'),
('15145', 'LOUREIRO (SOANDRES)', '15'),
('15145', 'LOUREIRO DE BARRERISO', '15'),
('15145', 'LOUREIRO DE BOIMIR', '15'),
('15145', 'LOUREIRODE BOCIJA', '15'),
('15145', 'LUGAR DO CAMPO', '15'),
('15145', 'MALLO (COIRO)', '15'),
('15145', 'MANTI&Ntilde;AN', '15'),
('15145', 'MANXARIN (COIRO)', '15'),
('15145', 'MARFULO', '15'),
('15145', 'MASEO', '15'),
('15145', 'MATOSA', '15'),
('15145', 'MAUNLLE', '15'),
('15145', 'MEANS', '15'),
('15145', 'MEDADO', '15'),
('15145', 'MEDO&Ntilde;A (COIRO)', '15'),
('15145', 'MELIO (COIRO)', '15'),
('15145', 'MENEIROAS (COIRO)', '15'),
('15145', 'MESON (LARACHA)', '15'),
('15145', 'MI&Ntilde;O (SOANDRES)', '15'),
('15145', 'MI&Ntilde;OTEIRA', '15'),
('15145', 'MILLARADA (LARACHA)', '15'),
('15145', 'MIRON (LARACHA)', '15'),
('15145', 'MONDRAGONA', '15'),
('15145', 'MONTA&Ntilde;A (LARACHA)', '15'),
('15145', 'MONTEMAIOR (SANTA MARIA MAGDALENA)', '15'),
('15145', 'MONTESCLAROS', '15'),
('15145', 'MORGADE (COIRO)', '15'),
('15145', 'MUI&Ntilde;OS DE ABAIXO', '15'),
('15145', 'MUI&Ntilde;OS DE ARRIBA', '15'),
('15145', 'NEBREXE', '15'),
('15145', 'NI&Ntilde;O (SOANDRES)', '15'),
('15145', 'NOCELLAS', '15'),
('15145', 'NOVAS (COIRO)', '15'),
('15145', 'ORRACA (SOANDRES)', '15'),
('15145', 'ORXEIRAS (GOLMAR)', '15'),
('15145', 'OUTEIRO (MONTEMAIOR)', '15'),
('15145', 'OUTEIRO (SOANDRES)', '15'),
('15145', 'PAINCEIRA (COIRO)', '15'),
('15145', 'PAIOSACO (LARACHA)', '15'),
('15145', 'PANELA', '15'),
('15145', 'PARADELA (SOANDRES)', '15'),
('15145', 'PAREDES (SOANDRES)', '15'),
('15145', 'PAZO (CAION)', '15'),
('15145', 'PAZO (COIRO)', '15'),
('15145', 'PAZO (GOLMAR)', '15'),
('15145', 'PAZOS (MONTEMAIOR)', '15'),
('15145', 'PAZOS (SOANDRES)', '15'),
('15145', 'PEDRA (COIRO)', '15'),
('15145', 'PEDRA (GOLMAR)', '15'),
('15145', 'PEDRAS MIUDAS', '15'),
('15145', 'PEDREIRA (CAION)', '15'),
('15145', 'PENA (MONTEMAIOR)', '15'),
('15145', 'PENEDO (MONTEMAIOR)', '15'),
('15145', 'PENELA (LARACHA)', '15'),
('15145', 'PENSO (COIRO)', '15'),
('15145', 'PEON', '15'),
('15145', 'PEREIRA (COIRO)', '15'),
('15145', 'PEREIRA (SOANDRES)', '15'),
('15145', 'PEREIRO (SOANDRES)', '15'),
('15145', 'PI&Ntilde;EIRO (SOANDRES)', '15'),
('15145', 'PIAS (COIRO)', '15'),
('15145', 'POCEIRO (SOANDRES)', '15'),
('15145', 'PONTE (LARACHA)', '15'),
('15145', 'PORTELA', '15'),
('15145', 'PORTELA (SOANDRES)', '15'),
('15145', 'PORTODOSO (LARACHA)', '15'),
('15145', 'PRIORATO (SOANDRES)', '15'),
('15145', 'PROPESTRE', '15'),
('15145', 'PUMAR (MONTEMAIOR)', '15'),
('15145', 'QUINTANS (GOLMAR)', '15'),
('15145', 'RA&Ntilde;EIRAS', '15'),
('15145', 'RA&Ntilde;O (MONTEMAIOR)', '15'),
('15145', 'RABADEIRA (LARACHA)', '15'),
('15145', 'RAMALLON', '15'),
('15145', 'RAMISCAL', '15'),
('15145', 'RAMISQUIDO (COIRO)', '15'),
('15145', 'RAPADAS', '15'),
('15145', 'REFOXO', '15'),
('15145', 'REGUEIRO (GOLMAR)', '15'),
('15145', 'REIRIS (SOANDRES)', '15'),
('15145', 'REQUESENDE (GOLMAR)', '15'),
('15145', 'REVIRENTE', '15'),
('15145', 'REVOLTI&Ntilde;A', '15'),
('15145', 'RIBA (COIRO)', '15'),
('15145', 'RIBELA (GOLMAR)', '15'),
('15145', 'RIOTORTO (LARACHA)', '15'),
('15145', 'RIVEIRI&Ntilde;A (MONTEMAIOR)', '15'),
('15145', 'ROCHA (GOLMAR)', '15'),
('15145', 'SABACEDA DE ABAIXO', '15'),
('15145', 'SABACEDA DE ARRIBA', '15'),
('15145', 'SALDANTE', '15'),
('15145', 'SALGUEIRAS (SOANDRES)', '15'),
('15145', 'SAMNIRANS', '15'),
('15145', 'SAN CRISTOBO (GOLMAR)', '15'),
('15145', 'SAN FINS (MONTEMAIOR)', '15'),
('15145', 'SAN PAIO (SOANDRES)', '15'),
('15145', 'SAN PANTALEON', '15'),
('15145', 'SANMIR', '15'),
('15145', 'SANMIRO', '15'),
('15145', 'SANTA BAIA (SOANDRES)', '15'),
('15145', 'SANTA LUCIA (LARACHA)', '15'),
('15145', 'SANTA MARGARITA (ABELLA)', '15'),
('15145', 'SEIXI&Ntilde;AS', '15'),
('15145', 'SEIXO (COIRO)', '15'),
('15145', 'SEIXO (GOLMAR)', '15'),
('15145', 'SEIXOSO', '15'),
('15145', 'SELVOSO (SOANDRES)', '15'),
('15145', 'SOANDRES (SAN PEDRO)', '15'),
('15145', 'SOPE', '15'),
('15145', 'SOUTULLO (SANTA MARIA)', '15'),
('15145', 'TABEIRA (GOLMAR)', '15'),
('15145', 'TABERNANOVA (COIRO)', '15'),
('15145', 'TABOAS', '15'),
('15145', 'TALLADAS', '15'),
('15145', 'TAPIA (SOANDRES-LARACHA)', '15'),
('15145', 'TELLEIRA (GOLMAR)', '15'),
('15145', 'TENDA', '15'),
('15145', 'TORAS (SANTA MARIA)', '15'),
('15145', 'TORRE (LARACHA)', '15'),
('15145', 'TORRE (LENDO)', '15'),
('15145', 'TORRE (LESTON)', '15'),
('15145', 'TORRE (SOANDRES)', '15'),
('15145', 'TORRE DE CILLOBRE', '15'),
('15145', 'TOURAL (COIRO)', '15'),
('15145', 'TOURAL (SOANDRES)', '15'),
('15145', 'TRIGUEIRA (MONTEMAIOR)', '15'),
('15145', 'TRIJEZO', '15'),
('15145', 'TROA', '15'),
('15145', 'VENTE', '15'),
('15145', 'VI&Ntilde;A (GOLMAR)', '15'),
('15145', 'VIDUEIROS (COIRO)', '15'),
('15145', 'VILA&Ntilde;O (SANTIAGO)', '15'),
('15145', 'VILAMIR', '15'),
('15145', 'VILAMOVA (SOANDRES)', '15'),
('15145', 'VILANOVA (COIRO)', '15'),
('15145', 'VILAR (COIRO)', '15'),
('15145', 'VILAR (SOANDRES)', '15'),
('15145', 'VILAR (SOUTULLO)', '15'),
('15145', 'VILAR DE BOI', '15'),
('15145', 'VILAR DE FRAGA', '15'),
('15145', 'VILARI&Ntilde;O (MONTEMAIOR)', '15'),
('15145', 'VILARI&Ntilde;O (SOANDRES)', '15'),
('15145', 'VILARMAIOR (SOANDRES)', '15'),
('15145', 'VILASUSO (LARACHA)', '15'),
('15145', 'VISO (MONTEMAIOR)', '15'),
('15145', 'VISTA ALEGRE (GOLMAR)', '15'),
('15145', 'VISTA ALEGRE (SOANDRES)', '15'),
('15145', 'XESTA (COIRO)', '15'),
('15145', 'XESTAL (MONTEMAIOR)', '15'),
('15145', 'XESTEIRA (COIRO)', '15'),
('15145', 'XESTEIRA (LARACHA)', '15'),
('15145', 'ZANFOGA (LARACHA)', '15'),
('15146', 'AMIEIRO', '15'),
('15146', 'AREN', '15'),
('15146', 'BERTOA (CABOVILA&Ntilde;O)', '15'),
('15146', 'BRA&Ntilde;A (CABOVILA&Ntilde;O)', '15'),
('15146', 'BRA&Ntilde;A GRANDE', '15'),
('15146', 'CABO VILA&Ntilde;O', '15'),
('15146', 'CACHARRA', '15'),
('15146', 'CANCELO DE ABAIXO', '15'),
('15146', 'CANCELO DE ARRIBA', '15'),
('15146', 'CANCELO DO MEDIO', '15'),
('15146', 'CARDOIS', '15'),
('15146', 'CARRETERA (CABOVILA&Ntilde;O)', '15'),
('15146', 'CASANOVA (CABOVILA&Ntilde;O)', '15'),
('15146', 'CASTRO (CABOVILA&Ntilde;O)', '15'),
('15146', 'CHAMUSCO (CABOVILA&Ntilde;O)', '15'),
('15146', 'CHARRUA (CAVOVILA&Ntilde;O)', '15'),
('15146', 'COSTA (CABOVILA&Ntilde;O)', '15'),
('15146', 'CRUCEIRO VELLO', '15'),
('15146', 'CRUCEIRO VELLO (LEMAIO)', '15'),
('15146', 'CUARTEL (CABOVILA&Ntilde;O)', '15'),
('15146', 'FEAL (CABOVILA&Ntilde;O)', '15'),
('15146', 'FERMELLE', '15'),
('15146', 'FONTAI&Ntilde;A DE ABAIXO', '15'),
('15146', 'FONTAI&Ntilde;A DE ARRIBA', '15'),
('15146', 'FONTAI&Ntilde;A DO MEDIO', '15'),
('15146', 'FORXA (CABO VILA&Ntilde;O)', '15'),
('15146', 'IGLESARIO (CABO VILA&Ntilde;O)', '15'),
('15146', 'LAGARTEIRA (CABOVILA&Ntilde;O)', '15'),
('15146', 'LEMAIO (SANTA MARI&Ntilde;A)', '15'),
('15146', 'MOURI&Ntilde;OS (CABOVILA&Ntilde;O)', '15'),
('15146', 'NOGAN', '15'),
('15146', 'OLDAN (CABOVILA&Ntilde;O)', '15'),
('15146', 'PADRONELO (CABOVILA&Ntilde;O)', '15'),
('15146', 'PEDREIRA (CABOVILA&Ntilde;O)', '15'),
('15146', 'PEREIRO (CABOVILA&Ntilde;O)', '15'),
('15146', 'POUSADAS (CABOVILA&Ntilde;O)', '15'),
('15146', 'PROAME', '15'),
('15146', 'QUENLLE (CABOVILA&Ntilde;O)', '15'),
('15146', 'RAMO (CABOVILA&Ntilde;O)', '15'),
('15146', 'RAXIDO', '15'),
('15146', 'REGA (CABOVILA&Ntilde;O)', '15'),
('15146', 'REGADO', '15'),
('15146', 'RIBAS (CABO VILA&Ntilde;O)', '15'),
('15146', 'RIOPORTO', '15'),
('15146', 'RIVEIRO (CABOVILA&Ntilde;O)', '15'),
('15146', 'SALGUEIRAL (CABOVILA&Ntilde;O)', '15'),
('15146', 'SANDE (CABOVILA&Ntilde;O)', '15'),
('15146', 'TEIXOEIRA (CABOVILA&Ntilde;O)', '15'),
('15146', 'TELLEIRA (CABOVILA&Ntilde;O)', '15'),
('15146', 'TORRE (CABOVILA&Ntilde;O)', '15'),
('15146', 'TRASANDE', '15'),
('15146', 'TUIXE DE ABAIXO', '15'),
('15146', 'TUIXE DE ARRIBA', '15'),
('15146', 'VILAR (CABOVILA&Ntilde;O)', '15'),
('15147', 'ABELENDA (SILVAN)', '15'),
('15147', 'ABELLARIZA', '15'),
('15147', 'AMBOANDE (CORISTANCO)', '15'),
('15147', 'ARIXON (CASTRO)', '15'),
('15147', 'ARIXON (SEAVIA)', '15'),
('15147', 'ASPEREIROS', '15'),
('15147', 'ASTARANCEIRAS (CORISTANCO)', '15'),
('15147', 'AVIEIRA (TRABA DE BERGANTI&Ntilde;OS)', '15'),
('15147', 'BAIORDO', '15'),
('15147', 'BATAN (CASTRO)', '15'),
('15147', 'BORMOIO', '15'),
('15147', 'BRA&Ntilde;A (SILVAN)', '15'),
('15147', 'BRA&Ntilde;EIRA', '15'),
('15147', 'BUSTELO (CASTRO)', '15'),
('15147', 'BUXAN (SEAVIA)', '15'),
('15147', 'CAMPELO (SEAVIA)', '15'),
('15147', 'CAMPOLONGO (TRABA DE BERGANTI&Ntilde;OS)', '15'),
('15147', 'CANAL (TRABA DE BERGANTI&Ntilde;OS)', '15'),
('15147', 'CANELAS (CASTRO)', '15'),
('15147', 'CAPELLAN (TRABA DE BERGANTI&Ntilde;OS)', '15'),
('15147', 'CARAMBOLA', '15'),
('15147', 'CARANTOS', '15'),
('15147', 'CARBALLAL (TRABA DE BERGANTI&Ntilde;OS)', '15'),
('15147', 'CARRIZAL DE ABAIXO', '15'),
('15147', 'CASTRO (SANTA EULALIA)', '15'),
('15147', 'CASTROBO (CASTRO)', '15'),
('15147', 'CEAN (CASTRO)', '15'),
('15147', 'CENTI&Ntilde;A', '15'),
('15147', 'CEPA (SILVAN)', '15'),
('15147', 'CERCEDO (CASTRO-SANTA EULALIA)', '15'),
('15147', 'CEREIXO (SILVAN)', '15'),
('15147', 'CEREO (SANTA MARIA-CRUZ DE AGRELO)', '15'),
('15147', 'CEREOVELLO', '15'),
('15147', 'CERQUEIRAS (SEAVIA)', '15'),
('15147', 'CERQUEIRAS (TRABA DE BERGANTI&Ntilde;OS)', '15'),
('15147', 'CODESEIRAS', '15'),
('15147', 'CODESI&Ntilde;O (TRABA DE BERGANTI&Ntilde;OS)', '15'),
('15147', 'CONLES', '15'),
('15147', 'CORBO', '15'),
('15147', 'CORISTANCO', '15'),
('15147', 'COSTA DE GALGUEIRA', '15'),
('15147', 'COTON (CRUZ DE AGRELO)', '15'),
('15147', 'CRUZ DE AGRELO (CRUZ DE AGRELO)', '15'),
('15147', 'CUCA (CRUZ DE AGRELO)', '15'),
('15147', 'CUCHEIROS', '15'),
('15147', 'EDRADA (CRUZ DE AGRELO)', '15'),
('15147', 'EMBOADE', '15'),
('15147', 'ERBECEDO', '15'),
('15147', 'ERBELLEIRA', '15'),
('15147', 'ERMEADE (SILVAN)', '15'),
('15147', 'ESFARRAPA (CASTRO-SANTA EULALIA)', '15'),
('15147', 'FIGUEIRAS (SILVAN)', '15'),
('15147', 'FIGUEIRAS (TRABA DE BERGANTI&Ntilde;OS)', '15'),
('15147', 'FIGUEIROA (AGUALADA)', '15'),
('15147', 'FORNELOS (CASTRO)', '15'),
('15147', 'FREIXEIRO (SEARIA)', '15'),
('15147', 'FUROCA (CASTRO)', '15'),
('15147', 'GATIANDE', '15'),
('15147', 'GULUA', '15'),
('15147', 'IGLESIA (CASTRO)', '15'),
('15147', 'IGLESIA (XAVI&Ntilde;A)', '15'),
('15147', 'IGLESIA, A (TRABA DE BERGANTI&Ntilde;OS)', '15'),
('15147', 'LESTON (CASTRO-SANTA EULALIA)', '15'),
('15147', 'LODEIROS', '15'),
('15147', 'LOUREIROS (SILVAN)', '15'),
('15147', 'LUME', '15'),
('15147', 'LUME DA COVA', '15'),
('15147', 'LUME DE SUSO', '15'),
('15147', 'LUMIAN', '15'),
('15147', 'MI&Ntilde;ATA', '15'),
('15147', 'MIDON (CASTRO-SANTA EULALIA)', '15'),
('15147', 'MIRA (SEAVIA)', '15'),
('15147', 'MONTECELO (TRABA DE BERGANTI&Ntilde;O)', '15'),
('15147', 'MUI&Ntilde;OSECO', '15'),
('15147', 'MURAZAS', '15'),
('15147', 'NOGUEIRA (SEAVIA)', '15'),
('15147', 'OCA (SAN MARTI&Ntilde;O)', '15'),
('15147', 'ORXEIRAS (SEAVIA)', '15'),
('15147', 'OURADO (CASTRO-SANTA EULALIA)', '15'),
('15147', 'OUTEIRI&Ntilde;OS (SEAVIA)', '15'),
('15147', 'OUTEIRO (AGUALADA)', '15'),
('15147', 'OUTEIRO XAVI&Ntilde;A', '15'),
('15147', 'PEDRALTA', '15'),
('15147', 'PEDREIRA (SILVAN)', '15'),
('15147', 'PEDROUZO (TRABA DE BERGANTI&Ntilde;OS)', '15'),
('15147', 'PEREIRA (TRABA DE BERGANTI&Ntilde;OS)', '15'),
('15147', 'PEREIRAS (TRABA DE BERGANTI&Ntilde;OS)', '15'),
('15147', 'PI&Ntilde;EIRO (TRABA DE BERGANTI&Ntilde;OS)', '15'),
('15147', 'POCEIRO (TRABA DE BERGANTI&Ntilde;OS)', '15'),
('15147', 'PODRIZO', '15'),
('15147', 'POMBA', '15'),
('15147', 'PONTE (CRUZ DE AGRELO)', '15'),
('15147', 'PONTE PEQUENA (LARACHA)', '15'),
('15147', 'PORCARIZA (TRABA DE BERGANTI&Ntilde;OS)', '15'),
('15147', 'PORTO DA PRESA', '15'),
('15147', 'PORTO QUINTANAS', '15'),
('15147', 'POUSADA (CRUZ DE AGRELO)', '15'),
('15147', 'PUMARI&Ntilde;O (SILVAN)', '15'),
('15147', 'RABADEIRA (SEAVIA)', '15'),
('15147', 'RABUXENTA', '15'),
('15147', 'RECECINDE', '15'),
('15147', 'RIBELA (CASTRO-SANTA EULALIA)', '15'),
('15147', 'RIO (TRABA DE BERGANTI&Ntilde;OS)', '15'),
('15147', 'RIOMOURO', '15'),
('15147', 'RIVEIRO (SEAVIA)', '15'),
('15147', 'RODEIRO (SEAVIA)', '15'),
('15147', 'RUEIRO (TRABA DE BERGANTI&Ntilde;OS)', '15'),
('15147', 'SALGUEIRAS (AGUALADA)', '15'),
('15147', 'SALGUEIRAS (SEAVIA)', '15'),
('15147', 'SAN PAIO (CASTRO)', '15'),
('15147', 'SAN ROQUE (TRABA DE BERGANTI&Ntilde;OS)', '15'),
('15147', 'SAN XUSTO (SAN XULIAN)', '15'),
('15147', 'SANTA EULALIA DE CASTRO', '15'),
('15147', 'SEAVIA (SAN MAMEDE)', '15'),
('15147', 'SEGUFE', '15'),
('15147', 'SILVAN', '15'),
('15147', 'SORRIBAS (TRABA DE BERGANTI&Ntilde;OS)', '15'),
('15147', 'SOUTULLO (SILVAN)', '15'),
('15147', 'TEIXOEIRAS (AGUALADA)', '15'),
('15147', 'TORRE (SILVAN)', '15'),
('15147', 'TORRE NOGUEIRA', '15'),
('15147', 'TRABA DE BERGANTI&Ntilde;OS (SANTA MARIA)', '15'),
('15147', 'TRABUXANS', '15'),
('15147', 'VALENCIA (CASTRO-SANTA EULALIA)', '15'),
('15147', 'VALENCIA (SAN PEDRO)', '15'),
('15147', 'VARELA (TRABA DE BERGANTI&Ntilde;OS)', '15'),
('15147', 'VERDES (SAN ADRIAN)', '15'),
('15147', 'VIEITE DE ABAIXO', '15'),
('15147', 'VIEITE DE ARRIBA', '15'),
('15147', 'VILARELLO (CASTRO)', '15'),
('15147', 'VILARTRIGUEIRO', '15'),
('15147', 'VILAVERDE (CRUZ DE AGRELO)', '15'),
('15147', 'XAVI&Ntilde;A (SANTO TOMAS)', '15'),
('15147', 'ZANFOGAS', '15'),
('15148', 'AGRILLOI DE ABAIXO', '15'),
('15148', 'AGRILLOI DE ARRIBA', '15'),
('15148', 'AGUALADA (AGUALADA)', '15'),
('15148', 'ALBRES', '15'),
('15148', 'AMEIXENDA (AGUALADA)', '15'),
('15148', 'ANIDO (AGUALADA)', '15'),
('15148', 'BORMOXOIO', '15'),
('15148', 'BOSTELO (AGUALADA)', '15'),
('15148', 'BRENLLA', '15'),
('15148', 'COUSO AGUALADA', '15'),
('15148', 'CUNS (SAN VICENTE)', '15'),
('15148', 'CURRAS DE ABAIXO (AGUALADA)', '15'),
('15148', 'CURRAS DE ARRIBA (AGUALADA)', '15'),
('15148', 'ESTARNANDE', '15'),
('15148', 'FERREIRA (SANTA MARIA)', '15'),
('15148', 'FIGUEROA (AGUALADA)', '15'),
('15148', 'FUROCA (AGUALADA)', '15'),
('15148', 'GANDRI&Ntilde;A', '15'),
('15148', 'IGLESARIO (CUNS)', '15'),
('15148', 'MOUCOS', '15'),
('15148', 'PAZO DA TRABE', '15'),
('15148', 'PAZO VELLO', '15'),
('15148', 'PEREIRAS (AGUALADA)', '15'),
('15148', 'PI&Ntilde;EIRO (AGUALADA)', '15'),
('15148', 'RIAL (PIOLLA, A)', '15'),
('15148', 'RIBELA (AGUALADA)', '15'),
('15148', 'RUEIRO (PIOLLA)', '15'),
('15148', 'SERRAPIO', '15'),
('15148', 'SORDINS', '15'),
('15148', 'VENTOSO (AGUALADA)', '15'),
('15148', 'VILAR (AGUALADA)', '15'),
('15149', 'ANLES', '15'),
('15149', 'ANOS', '15'),
('15149', 'AVIEIRA (SILVARREDONDA)', '15'),
('15149', 'BALSA (PIOLLA, A)', '15'),
('15149', 'BANEIRA (SILVARREDONDA)', '15'),
('15149', 'BARCIA (SILVARREDONDA)', '15'),
('15149', 'BERES', '15'),
('15149', 'BUDIAN (GANDARA)', '15'),
('15149', 'CABANA (ANOS)', '15'),
('15149', 'CABANA (PIOLLA, A)', '15'),
('15149', 'CABANA SILVARREDONDA', '15'),
('15149', 'CAMAFREITA', '15'),
('15149', 'CARBALLAS (PIOLLA, A)', '15'),
('15149', 'CASANOVA (PIOLLA, A)', '15'),
('15149', 'CASTRO (PIOLLA, A)', '15'),
('15149', 'CAZON', '15'),
('15149', 'COTAREDO', '15'),
('15149', 'CRUCEIRO (ANOS)', '15'),
('15149', 'CUCHA', '15'),
('15149', 'CUNDINS (SAN PAIO)', '15'),
('15149', 'DENELLON', '15'),
('15149', 'DEVESA (MOAR-SANTA EULALIA)', '15'),
('15149', 'EIRITA', '15'),
('15149', 'ENFESTA (ANOS)', '15'),
('15149', 'ESMORISA', '15'),
('15149', 'ESTO (SAN XOAN)', '15'),
('15149', 'FOLGOSO (SILVARREDONDA)', '15'),
('15149', 'FRINLE', '15'),
('15149', 'GANDARA (SANTA MARIA)', '15'),
('15149', 'HERMIDA (ANOS)', '15'),
('15149', 'I&Ntilde;A&Ntilde;O', '15'),
('15149', 'LEAS', '15'),
('15149', 'MARGARIDA (ANOS)', '15'),
('15149', 'MARTICES (PIOLLA, A)', '15'),
('15149', 'MATA (SILVARREDONDA)', '15'),
('15149', 'MEDO&Ntilde;A (ANOS)', '15'),
('15149', 'MEIXONFRIO (SILVARREDONDA)', '15'),
('15149', 'NANTON (PIOLLA, A)', '15'),
('15149', 'OUTEIRO (ANOS)', '15'),
('15149', 'OUTEIRO (CUNDIS ANOS)', '15'),
('15149', 'PADRIN (SILVARREDONDA)', '15'),
('15149', 'PALLEIRA', '15'),
('15149', 'PARADOA', '15'),
('15149', 'PARGA (GANDARA)', '15'),
('15149', 'PARROCHA (ANOS)', '15'),
('15149', 'PEDRA (PIOLLA, A)', '15'),
('15149', 'PEDRA (SILVARREDONDA)', '15'),
('15149', 'PEDROUZO (ANOS)', '15'),
('15149', 'PENELA (ANOS)', '15'),
('15149', 'PENELA (SILVARREDONDA)', '15'),
('15149', 'PIOLLA, A (PIOLLA, A)', '15'),
('15149', 'QUINTANS (GANDARA)', '15'),
('15149', 'REMESQUEIRA', '15'),
('15149', 'RIEIRO (ANOS)', '15'),
('15149', 'RIOBO (PIOLLA, A)', '15'),
('15149', 'ROZAMONDE', '15'),
('15149', 'SILVARREDONDA (PIOLLA,A)', '15'),
('15149', 'SIXTO, O (GANDARA)', '15'),
('15149', 'SOBREIRA (GANDARA)', '15'),
('15149', 'SOUTOCHAN', '15'),
('15149', 'VENTO (ANOS)', '15'),
('15149', 'VIDUAL (PIOLLA, A)', '15'),
('15149', 'VILAESTEVEZ', '15'),
('15149', 'VILAR (PONTE NOVAL)', '15'),
('15149', 'VILAR DE GANDARA', '15'),
('15149', 'VILAR RAMILO', '15'),
('15149', 'VILARAMIRO', '15'),
('15150', 'ARTON', '15'),
('15150', 'BAIO DE BAMIRO', '15'),
('15150', 'BAMIRO', '15'),
('15150', 'PAZOS (PEREIRAS, AS)', '15'),
('15150', 'PAZOS DE TINES', '15'),
('15150', 'PIROJA, LA', '15'),
('15150', 'QUINTANS (BAIO)', '15'),
('15150', 'SACONDE', '15'),
('15150', 'SANDREXO', '15'),
('15150', 'SANTA SIA DE ROMA', '15'),
('15150', 'VILAR (CAMPOLONGO)', '15'),
('15150', 'VILAR (SAN PEDRO)', '15'),
('15150', 'VILAR DE BAIO', '15'),
('15150', 'VILAR DE TINES', '15'),
('15151', 'AGRIS (BERDEOGAS)', '15'),
('15151', 'AGRIS (DUMBRIA)', '15'),
('15151', 'ALVARELLOS', '15'),
('15151', 'ANSEAN', '15'),
('15151', 'BERDEOGAS', '15'),
('15151', 'BONDA&Ntilde;EIRA (BERDEOGAS)', '15'),
('15151', 'BRA&Ntilde;O (BUXANTES)', '15'),
('15151', 'BRASAL', '15'),
('15151', 'BUSTO (BUXANTES)', '15'),
('15151', 'BUXAN (DUMBRIA)', '15'),
('15151', 'BUXANTES (SAN PEDRO)', '15'),
('15151', 'CAFORRA', '15'),
('15151', 'CAMPO DE BERDEOGAS', '15'),
('15151', 'CANCELA (DUMBRIA)', '15'),
('15151', 'CANELAS DUMBRIA', '15'),
('15151', 'CARBALLA (BUXANTES)', '15'),
('15151', 'CARBOAL', '15'),
('15151', 'CARIZAS', '15'),
('15151', 'CASANOVA (BUXANTES)', '15'),
('15151', 'CASTRO (BUXANTES)', '15'),
('15151', 'CASTRO (DUMBRIA)', '15'),
('15151', 'CERBAN (BUXANTES)', '15'),
('15151', 'CERVAN', '15'),
('15151', 'CHAIN (BERDEOGAS)', '15'),
('15151', 'CHEO', '15'),
('15151', 'COBAS (EZARO)', '15'),
('15151', 'CRUCE (BERDEOGAS)', '15'),
('15151', 'CRUCE (DUMBRIA)', '15'),
('15151', 'DUMBRIA (SANTA EULALIA)', '15'),
('15151', 'ESTIMAN', '15'),
('15151', 'FARRALPA', '15'),
('15151', 'FERRIO', '15'),
('15151', 'FIGUEIROA (BUXANTES)', '15'),
('15151', 'FIGUEIROA (DUMBRIA)', '15'),
('15151', 'FILGUEIRA (BUXANTES)', '15'),
('15151', 'FOLGOSA (DUMBRIA)', '15'),
('15151', 'HOSPITAL (DUMBRIA)', '15'),
('15151', 'IGLESIA (BERDEOGAS)', '15'),
('15151', 'IGLESIA (BUXANTES)', '15'),
('15151', 'IGLESIA (DUMBRIA)', '15'),
('15151', 'MARTIN (BUXANTES)', '15'),
('15151', 'MONTE (DUMBRIA)', '15'),
('15151', 'MOTA (DUMBRIA)', '15'),
('15151', 'PARADELA (DUMBRIA)', '15'),
('15151', 'PARAISO (BUXANTES)', '15'),
('15151', 'PEDRI&Ntilde;A (BERDEOGAS)', '15'),
('15151', 'PELLEXA', '15'),
('15151', 'PIAS (DUMBRIA)', '15'),
('15151', 'SABADE', '15'),
('15151', 'SANGUMIL', '15'),
('15151', 'SARTEGUAS', '15'),
('15151', 'TEIXOEIRAS (BUXANTES)', '15'),
('15151', 'TROITIN (DUMBRIA)', '15'),
('15151', 'VACARIZA (BERDEOGAS)', '15'),
('15151', 'VILAR (BERDEOGAS)', '15'),
('15151', 'VILAR (BUXANTES)', '15'),
('15151', 'VILAR DE PARAISO', '15'),
('15151', 'VILARI&Ntilde;O (DUMBRIA)', '15'),
('15151', 'XESTOSA (BUXANTES)', '15'),
('15152', 'ALTALAMA&Ntilde;A', '15'),
('15152', 'BUSTELO (BUSTELO)', '15'),
('15152', 'CERNADO (BUSTELO)', '15'),
('15152', 'PAZO (BUSTELO)', '15'),
('15152', 'PI&Ntilde;EIROS (BUSTELO)', '15'),
('15152', 'PRADO (BUSTELO)', '15'),
('15152', 'REBORDELO (BUSTELO)', '15'),
('15152', 'SALGUEIROS (SAN MAMEDE)', '15'),
('15152', 'SENRA (BUSTELO)', '15'),
('15152', 'SERNDO', '15'),
('15152', 'XERPE (BUSTELO)', '15'),
('15153', 'CASTEJE', '15'),
('15153', 'CASTROMI&Ntilde;AN', '15'),
('15153', 'PADRIS', '15'),
('15153', 'RIAL (SARDI&Ntilde;EIRO)', '15'),
('15153', 'SARDI&Ntilde;EIRO (SAN XOAN)', '15'),
('15153', 'SARDI&Ntilde;EIRO DE ABAIXO', '15'),
('15153', 'SARDI&Ntilde;EIRO DE ARRIBA', '15'),
('15153', 'SUARRIBA', '15'),
('15154', 'ANCHOA', '15'),
('15154', 'BISPO', '15'),
('15154', 'CALCOBA', '15'),
('15154', 'CASTRO (DUIO)', '15'),
('15154', 'DENLE', '15'),
('15154', 'DUIO (SAN MARTI&Ntilde;O)', '15'),
('15154', 'DUIO (SAN VICENTE)', '15'),
('15154', 'ESCASELAS', '15'),
('15154', 'HERMEDESUXO DE ABAIXO', '15'),
('15154', 'HERMEDESUXO DE ARRIBA', '15'),
('15154', 'MALLAS', '15'),
('15154', 'SAN MARTI&Ntilde;O DE ABAIXO (DUIO)', '15'),
('15154', 'SAN MARTI&Ntilde;O DE ARRIBA (DUIO)', '15'),
('15154', 'SAN ROQUE (DUIO)', '15'),
('15154', 'SAN SALVADOR (DUIO)', '15'),
('15154', 'VIGO (DUIO)', '15'),
('15154', 'VILAR (DUIO)', '15'),
('15154', 'VISPO (DUIO)', '15'),
('15155', 'CABO (FINISTERRE)', '15'),
('15155', 'FISTERRA (SANTA MARIA)', '15'),
('15155', 'INSUA (FISTERRA)', '15'),
('15155', 'PRADO (FISTERRA)', '15'),
('15155', 'SAN ROQUE (FISTERRA)', '15'),
('15155', 'VILANOVA (OUCES)', '15'),
('15160', 'FONTAN (CARNOEDO)', '15'),
('15160', 'PAZOS (CARNOEDO)', '15'),
('15160', 'RIOBAO', '15'),
('15160', 'SADA', '15'),
('15160', 'SAMOEDO', '15'),
('15160', 'SERRA (SADA)', '15'),
('15160', 'TARABELO', '15'),
('15165', 'BERGONDO (CARRIO)', '15'),
('15165', 'CARRIO (BERGONDO)', '15'),
('15165', 'COBAS (CARRIO)', '15'),
('15165', 'CORTES (BERGONDO)', '15'),
('15165', 'COVAS (BERGONDO)', '15'),
('15165', 'CRUZ DE SAR (CARRIO)', '15'),
('15165', 'FIOBRE', '15'),
('15165', 'LEIRAS (CARRIO)', '15'),
('15165', 'MARI&Ntilde;AN', '15'),
('15165', 'MIODELO', '15'),
('15165', 'MONTECELO (CARRIO)', '15'),
('15165', 'MORUXO (SAN VICENTE)', '15'),
('15165', 'OCA&Ntilde;O (CARRIO)', '15'),
('15165', 'PASAXE (BERGONDO)', '15'),
('15165', 'PONTE PEDRIDO', '15'),
('15165', 'SAIOSO', '15'),
('15165', 'SAN ISIDRO', '15'),
('15166', 'ALDEA DE ARRIBA LUBRE', '15'),
('15166', 'ARMU&Ntilde;O', '15'),
('15166', 'CAMPI&Ntilde;A (LUBRE)', '15'),
('15166', 'CAMPO DE LEIS', '15'),
('15166', 'CAMPO GALAN', '15'),
('15166', 'CASAL (LUBRE)', '15'),
('15166', 'CASAL DE AGRA', '15'),
('15166', 'CORRAL DE LA IGLESIA (LUBRE)', '15'),
('15166', 'DORNAS', '15'),
('15166', 'ESPIRITO SANTO (LUBRE)', '15'),
('15166', 'FOSCA', '15'),
('15166', 'GUINLLE', '15'),
('15166', 'LUBRE (SAN XOAN)', '15'),
('15166', 'OBRA DE PA&Ntilde;O (LUBRE)', '15'),
('15166', 'PETEIRO (LUBRE)', '15'),
('15166', 'RIOMAIOR (LUBRE)', '15'),
('15166', 'ROIS (SANTA MARIA LUBRE)', '15'),
('15166', 'RUADALAMA', '15'),
('15166', 'SANIN (LUBRE)', '15'),
('15166', 'SANTA MARTA DE BABIO', '15'),
('15166', 'TORRE, A (LUBRE)', '15'),
('15166', 'VI&Ntilde;A (LUBRE)', '15'),
('15166', 'XANARTE (PORTA SAN XOAN LUBRE)', '15'),
('15167', 'BERGONDI&Ntilde;O', '15'),
('15167', 'BRA&Ntilde;A (OUCES)', '15'),
('15167', 'CAMBADE', '15'),
('15167', 'CANGAS (OUCES)', '15'),
('15167', 'CASAL (OUCES)', '15'),
('15167', 'CORNIDE (OUCES)', '15'),
('15167', 'COSTA DE OUCES', '15'),
('15167', 'FONTE DO PEDREGAL', '15'),
('15167', 'GANDARIO', '15'),
('15167', 'LAGOA (OUCES)', '15'),
('15167', 'LAGUNA', '15'),
('15167', 'LODEIRO (OUCES)', '15'),
('15167', 'MANDEO (OUCES)', '15'),
('15167', 'MATO (OUCES)', '15'),
('15167', 'MATO, O (OUCES)', '15'),
('15167', 'MESOIRO (OUCES)', '15'),
('15167', 'OUCES (SAN XOAN-OUCES)', '15'),
('15167', 'OUTEIRO (OUCES)', '15'),
('15167', 'REBOREDO (OUCES)', '15'),
('15167', 'RIO (OUCES)', '15'),
('15167', 'SILVOSO (OUCES)', '15'),
('15167', 'TATIN', '15'),
('15168', 'ALBORELLE', '15'),
('15168', 'AMEIXERAL', '15'),
('15168', 'CAMPO DE SAR', '15'),
('15168', 'CARTA', '15'),
('15168', 'CASTELO (OSEDO)', '15'),
('15168', 'CASTRO, O (OSEDO)', '15'),
('15168', 'CIMAS', '15'),
('15168', 'COIRO (OSEDO)', '15'),
('15168', 'CONVENTO (OSEDO)', '15'),
('15168', 'COSTA (OSEDO)', '15'),
('15168', 'COUTO (OSEDO)', '15'),
('15168', 'ESPERELA (MEIRAS)', '15'),
('15168', 'ESPIRITO SANTO (OSEDO)', '15'),
('15168', 'FONTE (OSEDO)', '15'),
('15168', 'FORTI&Ntilde;ON', '15'),
('15168', 'FRAGA (MEIRAS)', '15'),
('15168', 'GRANXA (MEIRAS)', '15'),
('15168', 'MACHADO', '15'),
('15168', 'MANDIN (OSEDO)', '15'),
('15168', 'MEIRAS (SAN MARTI&Ntilde;O-MEIRAS)', '15'),
('15168', 'MONDEGO (SAN XULIAN)', '15'),
('15168', 'MOSTEIRON (SAN NICOLAS MEIRAS)', '15'),
('15168', 'MUI&Ntilde;O DO VENTO (MEIRAS)', '15'),
('15168', 'OSEDO (SAN XULIAN-OSEDO)', '15'),
('15168', 'PI&Ntilde;EIRO (MEIRAS)', '15'),
('15168', 'QUINTAN (MEIRAS)', '15'),
('15168', 'REGUEIRA (MEIRAS)', '15'),
('15168', 'SEIXEDA (OSEDO)', '15'),
('15168', 'SO&Ntilde;EIRO (SAN JULIAN)', '15'),
('15168', 'SOUTO DA IGLESIA', '15'),
('15168', 'SOUTOVELLO (MEIRAS)', '15'),
('15168', 'TORNOS (MEIRAS)', '15'),
('15168', 'TORRENTE (MEIRAS)', '15'),
('15168', 'TORRON', '15'),
('15168', 'TRASIN', '15'),
('15168', 'TUMBADOIRO (MEIRAS)', '15'),
('15168', 'VERTIN', '15'),
('15168', 'VILAR (MEIRAS)', '15'),
('15168', 'VISTA ALEGRE (OSEDO)', '15'),
('15169', 'ABOI (SADA)', '15'),
('15169', 'AGRA (CARNOEDO)', '15'),
('15169', 'CAMPO DAS MANTAS', '15'),
('15169', 'CAMPO DE CRUZ', '15'),
('15169', 'CARBALLO (CARNOEDO)', '15'),
('15169', 'CARNOEDO', '15'),
('15169', 'CHAN DE ALDEA (CARNOEDO)', '15'),
('15169', 'CIRRO (CARNOEDO)', '15'),
('15169', 'CONTORNOS', '15'),
('15169', 'ESPI&Ntilde;EIRO (CARNOEDO)', '15'),
('15169', 'FIGUEIRAS (CARNOEDAO)', '15'),
('15169', 'FIUNCHEDO', '15'),
('15169', 'FONTE GRANDE', '15'),
('15169', 'LAMELAS (CARNOEDO)', '15'),
('15169', 'PEDREIRA (CARNOEDO)', '15'),
('15169', 'QUINTAN (CARNOEDO)', '15'),
('15169', 'SAN PEDRO (CARNOEDO)', '15'),
('15169', 'SEIXO (CARNOEDO)', '15'),
('15169', 'SOUTO (CARNOEDO)', '15'),
('15169', 'TAIBO', '15'),
('15169', 'VEIGUE (SANTA COLUMBA)', '15'),
('15170', 'ALFEIRAN', '15'),
('15170', 'FONTAI&Ntilde;A (PONTE PASAXE)', '15'),
('15170', 'MONTE DE MERO (PONTE PASAXE)', '15'),
('15170', 'PALAVEA', '15'),
('15170', 'PEDRALONGA (PONTE PASAXE)', '15'),
('15170', 'PEDRO FERNANDEZ', '15'),
('15170', 'PENARREDONDA', '15'),
('15170', 'PONTE DA PASAXE', '15'),
('15170', 'RIO DE QUINTAS', '15'),
('15170', 'SANTA BARBARA', '15'),
('15170', 'SANTA CRISTINA', '15'),
('15170', 'SANTA GEMA', '15'),
('15171', 'CA&Ntilde;O', '15'),
('15171', 'CAMPAMENTO', '15'),
('15171', 'CAMPO DA VILA', '15'),
('15171', 'CAMPO DE SOUTO (I&Ntilde;AS)', '15'),
('15171', 'FARO (CAMPAMENTO)', '15'),
('15171', 'FONTES (CAMPAMENTO)', '15'),
('15171', 'I&Ntilde;AS (SAN XURXO)', '15'),
('15171', 'MONTE DO RIO', '15'),
('15171', 'MORZAN', '15'),
('15171', 'PI&Ntilde;EIRO (CAMPAMENTO)', '15'),
('15171', 'RAPOSEIRA', '15'),
('15171', 'RIO, O', '15'),
('15171', 'XESTA (CAMPAMENTO)', '15'),
('15172', 'AREEIRO', '15'),
('15172', 'AVOGADAS, AS', '15'),
('15172', 'BARREIRA (PERILLO)', '15'),
('15172', 'BASTIAGUEIRO', '15'),
('15172', 'CASTA&Ntilde;O, O', '15'),
('15172', 'LUCIN (PERILLO)', '15'),
('15172', 'MADRID, DE', '15'),
('15172', 'MONTROVE, DE', '15'),
('15172', 'PAZO DO RIO', '15'),
('15172', 'PERILLO (STA LEOCADIA)', '15'),
('15172', 'POMBAL (PERILLO)', '15'),
('15172', 'REGUEIROS, OS', '15'),
('15172', 'RIVEIROS', '15'),
('15172', 'SANTA CRISTINA (PERILLO)', '15'),
('15172', 'SANTA CRUZ, DE', '15'),
('15172', 'SOLANA', '15'),
('15172', 'VAQUEIRA', '15'),
('15173', 'BARREIRA (OLEIROS)', '15'),
('15173', 'CASTELO (OLEIROS)', '15'),
('15173', 'COBADA', '15'),
('15173', 'CONDUS', '15'),
('15173', 'COVA (OLEIROS)', '15'),
('15173', 'COVO', '15'),
('15173', 'CRUCEIRO (OLEIROS)', '15'),
('15173', 'CRUZ (OLEIROS)', '15'),
('15173', 'EDREIRA (OLEIROS)', '15'),
('15173', 'EDREIRA, A (CURTIS-SANTA EULALIA)', '15'),
('15173', 'OLEIROS (SANTA MARIA OLEIROS)', '15'),
('15173', 'PAZO (MEIRAMA)', '15'),
('15173', 'PEDREIRA (OLEIROS)', '15'),
('15173', 'PEDREIRAS (OLEIROS)', '15'),
('15173', 'PEZOCA', '15'),
('15173', 'PI&Ntilde;EIRO (OLEIROS)', '15'),
('15173', 'POUSADA (OLEIROS)', '15'),
('15173', 'RABADEIRA (OLEIROS)', '15'),
('15173', 'RABU&Ntilde;EIRO', '15'),
('15173', 'REAL (OLEIROS)', '15'),
('15173', 'RIO (OLEIROS)', '15'),
('15173', 'RIO DA LOBA', '15'),
('15173', 'TORRES (OLEIROS)', '15'),
('15173', 'XUBIN', '15'),
('15174', 'ALFEIRAN (RUTIS)', '15'),
('15174', 'ALMEIRAS', '15'),
('15174', 'ASTELEIROS', '15'),
('15174', 'BOSQUE, O (RUTIS)', '15'),
('15174', 'BRA&Ntilde;A (RUTIS)', '15'),
('15174', 'CADAVAL (RUTIS)', '15'),
('15174', 'CASTRO (RUTIS)', '15'),
('15174', 'CONDUZO', '15'),
('15174', 'CORDEDA', '15'),
('15174', 'CORVEIRA (RUTIS)', '15'),
('15174', 'FOCANOS', '15'),
('15174', 'FONTE CULLER', '15'),
('15174', 'FRAGA (RUTIS)', '15'),
('15174', 'HOMBRE', '15'),
('15174', 'LAXE (RUTIS)', '15'),
('15174', 'MONTOURO (RUTIS)', '15'),
('15174', 'PORTAZGO', '15'),
('15174', 'POZA (RUTIS)', '15'),
('15174', 'REGUEIRO (RUTIS)', '15'),
('15174', 'RIO DA COVA', '15'),
('15174', 'RUEIRO (RUTIS)', '15'),
('15174', 'RUTIS (SANTA MARIA)', '15'),
('15174', 'SANTA GEMA', '15'),
('15174', 'SENRA (RUTIS)', '15'),
('15174', 'SILVA, A (RUTIS)', '15'),
('15174', 'SOFONTES', '15'),
('15174', 'SOUTO (RUTIS)', '15'),
('15174', 'TELVA, A (RUTIS)', '15'),
('15174', 'VIGO VIDIN', '15'),
('15174', 'VILABOA (RUTIS)', '15'),
('15174', 'XECA, A', '15'),
('15175', 'ABRIGOSA', '15'),
('15175', 'AMEAS', '15'),
('15175', 'AMEIXEIRAS', '15'),
('15175', 'ANS DE TELLADO', '15'),
('15175', 'ATALAIA (VIGO-SAN VICENTE)', '15'),
('15175', 'BACELO', '15'),
('15175', 'BAILIA (VIGO-SAN VICENTE)', '15'),
('15175', 'BARBEIRO (VIGO-SAN VICENTE)', '15'),
('15175', 'CA&Ntilde;AS', '15'),
('15175', 'CARBALLO (CARRAL)', '15'),
('15175', 'CARRAL (CARRAL)', '15'),
('15175', 'CASAL (CARRAL)', '15'),
('15175', 'CASANOVA (VIGO-SAN VICENTE)', '15'),
('15175', 'CASTELO (CARRAL)', '15'),
('15175', 'COIRO (CARRAL)', '15'),
('15175', 'LUDI&Ntilde;A', '15'),
('15175', 'MARCO (LOUREDA)', '15'),
('15175', 'MONTE (VIGO-SAN VICENTE)', '15'),
('15175', 'OTRA ALDEA (CARRAL)', '15'),
('15175', 'OUTEIRO (CARRAL)', '15'),
('15175', 'PALEO (SAN ESTEVO)', '15'),
('15175', 'PARAISO (CARRAL)', '15'),
('15175', 'QUENLLO (CARRAL)', '15'),
('15175', 'REBOREDO (CARRAL)', '15'),
('15175', 'RIVEIRA', '15'),
('15175', 'SAN VICENTE DE VIGO', '15'),
('15175', 'SOAVILA', '15'),
('15175', 'TABOAS (VIGO-SAN VICENTE)', '15'),
('15175', 'TARAMU&Ntilde;O', '15'),
('15175', 'VALI&Ntilde;O (VIGO-SAN VICENTE)', '15'),
('15175', 'VIGO (SAN VICENTE)', '15'),
('15175', 'VISTA RELA (VIGO-SAN VICENTE)', '15'),
('15176', 'BALI&Ntilde;O (SEIXAL, O)', '15'),
('15176', 'BATAN (SEIXAL, O)', '15'),
('15176', 'CARBALLO, O (SEIXAL)', '15'),
('15176', 'COROTO (SEIXAL)', '15'),
('15176', 'DA VEIGA', '15'),
('15176', 'FORTALEZA (SEIXAL)', '15'),
('15176', 'GANDARA (SEIXAL)', '15'),
('15176', 'MESON DA AUGA', '15'),
('15176', 'SAN MARCOS (SEIXAL, O)', '15'),
('15176', 'SAN PEDRO DE NOS', '15'),
('15176', 'SARTAI&Ntilde;A', '15'),
('15176', 'SEARA (SEIXAL)', '15'),
('15176', 'SEIXAL, O (SEIXAL)', '15'),
('15176', 'VEIGA, A (SEIXAL, O)', '15'),
('15176', 'VILANOVA (SEIXAL, O)', '15'),
('15176', 'VILAR (SEIXAL)', '15'),
('15177', 'ABA', '15'),
('15177', 'AGRA (MERA)', '15'),
('15177', 'ALDEA (MERA)', '15'),
('15177', 'BARRIO SUIZO', '15'),
('15177', 'BINROLEIROS', '15'),
('15177', 'BRO&Ntilde;O (MAIANCA)', '15'),
('15177', 'BUINTE', '15'),
('15177', 'CABREIRA (MAIANCA)', '15'),
('15177', 'CANABAL (MERA)', '15'),
('15177', 'CANIDE (MAIANCA)', '15'),
('15177', 'CASTA&Ntilde;EIRA', '15'),
('15177', 'CIVIDANES', '15'),
('15177', 'COSTA DE ABA', '15'),
('15177', 'COUTO (MERA)', '15'),
('15177', 'CUBO (MERA)', '15'),
('15177', 'DEXO (SANTA MAR&Iacute;A)', '15'),
('15177', 'DEXO (SANTA MARIA)', '15'),
('15177', 'ESPI&Ntilde;EIRO (MERA)', '15'),
('15177', 'FARO (MERA)', '15'),
('15177', 'FONTE DE ABAIXO', '15'),
('15177', 'FORNOS (MERA)', '15'),
('15177', 'GANDARA (MERA)', '15'),
('15177', 'GRANXA', '15'),
('15177', 'GRANXARON', '15'),
('15177', 'LAGUNA MERA, A', '15'),
('15177', 'LODEIRA', '15'),
('15177', 'LORBE', '15'),
('15177', 'MAIANCA (SAN COSME)', '15'),
('15177', 'MERA (MERA)', '15'),
('15177', 'MOLLON (MERA)', '15'),
('15177', 'PADROELO (MERA)', '15'),
('15177', 'PARAMEIRAS', '15'),
('15177', 'PARDI&Ntilde;EIRO (MERA)', '15'),
('15177', 'PEDROSI&Ntilde;O', '15'),
('15177', 'PEREIRA (MERA)', '15'),
('15177', 'PORTELA (MERA)', '15'),
('15177', 'PUNXEIRO (MERA)', '15'),
('15177', 'SANTA ANA (DORNEDA)', '15'),
('15177', 'SEIXO BLANCO (SAN XULIAN SERANTES)', '15'),
('15177', 'SERANTES (SAN XULIAN)', '15'),
('15177', 'SUBI&Ntilde;A', '15'),
('15177', 'TORRE (MERA)', '15'),
('15177', 'TORRES DE LORBE', '15'),
('15177', 'VIGO (MERA)', '15'),
('15177', 'XABRON', '15'),
('15177', 'XOEZ', '15'),
('15177', 'XOGO DA BOLA', '15'),
('15178', 'ABELEIRAS (DORMEDA)', '15'),
('15178', 'AGUARRIO', '15'),
('15178', 'AGUIEIRA (DORNEDA)', '15'),
('15178', 'ARILLO', '15'),
('15178', 'BREIXO', '15'),
('15178', 'COUTA', '15'),
('15178', 'COUTO (DORNEDA)', '15'),
('15178', 'CUBO (DORNEDA)', '15'),
('15178', 'DORNEDA (SAN MARTI&Ntilde;O)', '15'),
('15178', 'GALGOS, OS (DORNEDA)', '15'),
('15178', 'LOURIDO (MUI&Ntilde;OS-DORNEDA)', '15'),
('15178', 'LOURIDO GRANDE', '15'),
('15178', 'LOURIDO PEQUENO', '15'),
('15178', 'PINAR DO RIO', '15'),
('15178', 'SISALDO', '15'),
('15178', 'TORNOS (DORNEDA)', '15'),
('15178', 'XAZ', '15'),
('15179', 'BA&Ntilde;IL', '15'),
('15179', 'BABILONIA', '15'),
('15179', 'BASTIAGUEIRO', '15'),
('15179', 'CHOUPANA (PORTO DE SANTA CRUZ)', '15'),
('15179', 'CORUXO DE ABAIXO (PORTO SANTA CRUZ)', '15'),
('15179', 'CORUXO DE ARRIBA (PORTO SANTA CRUZ)', '15'),
('15179', 'CUBO (PORTO SANTA CRUZ)', '15'),
('15179', 'EIRIS (PORTO DE SANTA CRUZ)', '15'),
('15179', 'ESPI&Ntilde;O (SANTA CRUZ)', '15'),
('15179', 'FERRALA', '15'),
('15179', 'FRANZOMEL', '15'),
('15179', 'LAMASTELLE', '15'),
('15179', 'LONGORA', '15'),
('15179', 'MEIXONFRIO (PORTO SANTA CRUZ)', '15'),
('15179', 'MONTROVE', '15'),
('15179', 'MUI&Ntilde;O (PORTO SANTA CRUZ)', '15'),
('15179', 'PAZOS (PORTO SANTA CRUZ)', '15'),
('15179', 'PORTO DE SANTA CRUZ', '15'),
('15179', 'ROMARDEIRO', '15'),
('15179', 'SANTA CRUZ (PORTO SANTA CRUZ)', '15'),
('15179', 'SEIXO (PORTO DE SANTA CRUZ)', '15'),
('15179', 'VISTA ALEGRE (PORTO DE SANTA CRUZ)', '15'),
('15180', 'ALVEDRO', '15'),
('15180', 'CAMPO DE AVIACION', '15'),
('15180', 'CAMPOS (SIGRAS)', '15'),
('15180', 'CARCABELOS', '15'),
('15180', 'CATAS, AS', '15'),
('15180', 'CHOEIRA', '15'),
('15180', 'COSTA DE ALVEDRO', '15'),
('15180', 'MARISQUEIRA', '15'),
('15180', 'PELAMIOS', '15'),
('15180', 'POLIGONO INDUSTRIAL A GRANXA', '15'),
('15180', 'REGUEIRA (ALVEDRO)', '15'),
('15181', 'AIAN', '15'),
('15181', 'ALLAN', '15'),
('15181', 'ALTAMIRA (SIGRAS)', '15'),
('15181', 'ALTO DA ROCHA', '15'),
('15181', 'ANCEIS (SIGRAS)', '15'),
('15181', 'CABANA (DE ANCEIS-SIGRAS)', '15'),
('15181', 'CABANA (DE SIGRAS)', '15'),
('15181', 'CAMPO (SIGRAS)', '15'),
('15181', 'CAMPONES', '15'),
('15181', 'CARREIRA (SIGRAS)', '15'),
('15181', 'CARROS', '15'),
('15181', 'CASTROBO (SIGRAS)', '15'),
('15181', 'CATRO VENTOS (SIGRAS)', '15'),
('15181', 'COENCE', '15'),
('15181', 'COSTA (SIGRAS)', '15'),
('15181', 'CURRILLO', '15'),
('15181', 'CURROS (SIGRAS)', '15'),
('15181', 'DROZO (SIGRAS)', '15'),
('15181', 'GAITEIRO', '15'),
('15181', 'IGLESIA (SIGRAS)', '15'),
('15181', 'INXERTOS (SIGRAS)', '15'),
('15181', 'MERCURIN (SIGRAS)', '15'),
('15181', 'PENA (SIGRAS)', '15'),
('15181', 'PICARDOS', '15'),
('15181', 'PITE (SIGRAS)', '15'),
('15181', 'PONTIDO', '15'),
('15181', 'REGO (SIGRAS)', '15'),
('15181', 'ROCHA, A (SIGRAS)', '15'),
('15181', 'SAN BENITO (SIGRAS)', '15'),
('15181', 'SEOANE (SIGRAS)', '15'),
('15181', 'SIGRAS (SANTIAGO)', '15'),
('15181', 'SIGRAS DE ABAIXO', '15'),
('15181', 'SIGRAS DE ARRIBA', '15'),
('15181', 'SOBRECARREIRA', '15'),
('15181', 'SOUTO (SIGRAS)', '15'),
('15181', 'TELVA (SIGRAS, DE)', '15'),
('15181', 'VILAR (SIGRAS)', '15'),
('15181', 'XIRA', '15'),
('15182', 'AZUEIRA', '15'),
('15182', 'BELBIS (ESPERON)', '15'),
('15182', 'BELVIS (CARRAL)', '15'),
('15182', 'BELVIS (ESPERON)', '15'),
('15182', 'BREXA', '15'),
('15182', 'CALLE (ESPERON)', '15'),
('15182', 'CAMBELA', '15'),
('15182', 'CAPELOS (ESPERON)', '15'),
('15182', 'CASETAS (ESPERON)', '15'),
('15182', 'CHOUZON', '15'),
('15182', 'CORPO SANTO', '15'),
('15182', 'CORRALES LA IGLESIA (ESPERON)', '15'),
('15182', 'ESPERON (ESPERON)', '15'),
('15182', 'FONTE DOS MATOS', '15'),
('15182', 'GOSENDE (ESPERON)', '15'),
('15182', 'IGLESIA, A (ESPERON)', '15'),
('15182', 'LAMEIRA (ESPERON)', '15'),
('15182', 'LODEIRO (ESPERON)', '15'),
('15182', 'MONTE (ESPERON)', '15'),
('15182', 'PEDRIDO (ESPERON)', '15'),
('15182', 'PI&Ntilde;EIRO (ESPERON)', '15'),
('15182', 'PONTE DA BREXA', '15'),
('15182', 'RAMOS, OS (ESPERON)', '15'),
('15182', 'SAN XIAN', '15'),
('15182', 'SERGUDE (ESPERON)', '15'),
('15182', 'TABEAIO', '15'),
('15182', 'TARROEIRA (ESPERON)', '15'),
('15182', 'VALI&Ntilde;O (ESPERON)', '15'),
('15182', 'VILAMOURO (ESPREON)', '15'),
('15182', 'VILAMOURO DE ARRIBA', '15'),
('15182', 'VISTA REAL (ESPERON)', '15'),
('15183', 'ARGONTE', '15'),
('15183', 'CABANCAS', '15'),
('15183', 'CALLE (HERVES)', '15'),
('15183', 'CANEDO (HERBES)', '15'),
('15183', 'CIMADEVILA (HERVES)', '15'),
('15183', 'CURRO (HERVES)', '15'),
('15183', 'ESPERANTE', '15'),
('15183', 'GUNDISAL', '15'),
('15183', 'HERVES', '15'),
('15183', 'HORTA DO CONDE', '15'),
('15183', 'IGLESIA, A (CELA)', '15'),
('15183', 'IGLESIA, A (QUEMBRE)', '15'),
('15183', 'LAGO (HERVES)', '15'),
('15183', 'MEAN', '15'),
('15183', 'MELLA (HERVES)', '15'),
('15183', 'MONTECILO (HERVES)', '15'),
('15183', 'NOVAS (HERVES)', '15'),
('15183', 'OUTEIRO (HERVES)', '15'),
('15183', 'PAIOSACO (ARMENTON)', '15'),
('15183', 'PARADA DE ABAIXO', '15'),
('15183', 'PARADA DE ARRIBA', '15'),
('15183', 'PARADELA (HERVES)', '15'),
('15183', 'PEDREIRA (CERCEDA)', '15'),
('15183', 'PEITO (HERVES)', '15'),
('15183', 'PENDO (CERCEDA)', '15'),
('15183', 'PI&Ntilde;EIRO (CERCEDA)', '15'),
('15183', 'PONTE LAGO', '15'),
('15183', 'PONTELAGO', '15'),
('15183', 'PORRI&Ntilde;O', '15'),
('15183', 'POZA (HERVES)', '15'),
('15183', 'PUMAR (CERCEDA)', '15'),
('15183', 'QUEMBRE', '15'),
('15183', 'RIBEIRA (HERVES)', '15'),
('15183', 'SALGUEIROS (HERVES)', '15'),
('15183', 'SOBREVENTANAS', '15'),
('15183', 'SOUTO DE ARRIBA', '15'),
('15183', 'TAXEA', '15'),
('15183', 'TEIXOEIRAS (HERVES)', '15'),
('15183', 'TRAVESAS (HERVES)', '15'),
('15183', 'VEIRA (STA MARIA)', '15'),
('15184', 'BATAN (SUMIO)', '15'),
('15184', 'BELBIS (SUMIO)', '15'),
('15184', 'BELVIS (SUMIO)', '15'),
('15184', 'CABRA DE ABAIXO', '15'),
('15184', 'CABRA DE ARRIBA', '15'),
('15184', 'CABRA DO MEDIO', '15'),
('15184', 'CAMPO DA ALDEA', '15'),
('15184', 'CELAS (SUMIO)', '15'),
('15184', 'CHAMOSO (SUMIO)', '15'),
('15184', 'CHAN DO SOUTO (SUMIO)', '15'),
('15184', 'CORREDOIRA (SUMIO)', '15'),
('15184', 'CURTI&Ntilde;ELA (SUMIO)', '15'),
('15184', 'GALGANS', '15'),
('15184', 'IGLESIA, A (SUMIO)', '15'),
('15184', 'LALE (SUMIO)', '15'),
('15184', 'LAMAGAL', '15'),
('15184', 'LAMEGAL', '15'),
('15184', 'LAVANDEIRA (SUMIO)', '15'),
('15184', 'LOUREIRO (SUMIO)', '15'),
('15184', 'MENDE (SUMIO)', '15'),
('15184', 'MONTEMEAN (SUMIO)', '15'),
('15184', 'POUSADA (SUMIO)', '15'),
('15184', 'PRADO (SUMIO)', '15'),
('15184', 'PROVANZO', '15'),
('15184', 'RUBIEIRO (SUMIO)', '15'),
('15184', 'SAN PEDRO (SUMIO)', '15'),
('15184', 'SOUTO DE CUARTO', '15'),
('15184', 'SOUTO FIGUEIRA', '15'),
('15184', 'SUMIO (SANTIAGO)', '15'),
('15184', 'TARROEIRA (SUMIO)', '15'),
('15184', 'VILASUSO', '15'),
('15184', 'XOCIN', '15'),
('15184', 'XONTES GRANDE', '15'),
('15184', 'XONTES PEQUENO', '15'),
('15184', 'XUNTIN', '15'),
('15185', 'ALBARDA', '15'),
('15185', 'ALGA', '15'),
('15185', 'ALTO (CERCEDA)', '15'),
('15185', 'ANTEMIL', '15'),
('15185', 'BUENOS AIRES (CERCEDA)', '15'),
('15185', 'CACHIZO', '15'),
('15185', 'CAMPO DA FEIRA (CERCEDA)', '15'),
('15185', 'CANCELA (CECEDA)', '15'),
('15185', 'CANDENDO (CERCEDA)', '15'),
('15185', 'CARBALLAL (CERCEDA)', '15'),
('15185', 'CASANOVA (CERCEDA)', '15'),
('15185', 'CASTRO, O (CERCEDA)', '15'),
('15185', 'CERCEDA (SAN MARTIN)', '15'),
('15185', 'CODESAL (CERCEDA)', '15'),
('15185', 'CORTELLE (CERCEDA)', '15'),
('15185', 'COTO (CERCEDA)', '15'),
('15185', 'CRUCE, O (CERCEDA)', '15'),
('15185', 'ESPERON (CERCEDA)', '15'),
('15185', 'FINS', '15'),
('15185', 'FONTAI&Ntilde;A (CERCEDA)', '15'),
('15185', 'FRACELA (CERCEDA)', '15'),
('15185', 'GALI&Ntilde;A', '15'),
('15185', 'GANDARA (CERCEDA)', '15'),
('15185', 'GUNTIN (SOFAN)', '15'),
('15185', 'MATO VELLO', '15'),
('15185', 'MATO, O (CERCEDA)', '15'),
('15185', 'OUTEIRO (CERCEDA)', '15'),
('15185', 'RABADEIRA (CERCEDA)', '15'),
('15185', 'REGUEIRA (CERCEDA)', '15'),
('15185', 'RIBASOUTAS', '15'),
('15185', 'SEOANE (CERCEDA)', '15'),
('15185', 'SILVAOSCURA (CERCEDA)', '15'),
('15185', 'SOBRE DA FONTE', '15'),
('15185', 'TIGUEIRA', '15'),
('15185', 'TRIGUEIRA (CERCEDA)', '15'),
('15185', 'VILA DA IGLESIA (CERCEDA)', '15'),
('15185', 'VILAPROGRESO', '15'),
('15185', 'VILAR (CERCEDA)', '15'),
('15185', 'XERMAR DE ABAIXO', '15'),
('15185', 'XERMAR DE ARRIBA', '15'),
('15186', 'ABELEIRA (RODIS)', '15'),
('15186', 'ABELLEIRA (QUEIXAS)', '15'),
('15186', 'ALTAMIRA (XESTEDA)', '15'),
('15186', 'ARCHEIRA', '15'),
('15186', 'ARUXEIRA', '15'),
('15186', 'ASTANDE DE ABAIXO', '15'),
('15186', 'ASTANDE DE ARRIBA', '15'),
('15186', 'ATRIO (RODIS)', '15'),
('15186', 'BAIUCA (RODIS)', '15'),
('15186', 'BARREIRO (RODIS)', '15'),
('15186', 'BARROSA', '15'),
('15186', 'BARROSO (QUEIXAS)', '15'),
('15186', 'BELIR', '15'),
('15186', 'BELSAR (XESTEDA)', '15'),
('15186', 'BOEDO (QUEIXAS)', '15'),
('15186', 'BOIMIL (XESTEDA)', '15'),
('15186', 'BOUZARELOS', '15'),
('15186', 'BRA&Ntilde;A DAS XEIRAS', '15'),
('15186', 'BRAZAL DE ABAIXO', '15'),
('15186', 'BRAZAL DE ARRIBA', '15'),
('15186', 'BREA (XESTEDA)', '15'),
('15186', 'BUZARELOS', '15'),
('15186', 'CABADAS', '15'),
('15186', 'CABALAR (XESTEDA)', '15'),
('15186', 'CALVARIO (QUEIXAS)', '15'),
('15186', 'CALVO, O', '15'),
('15186', 'CAMPO (XESTEDA)', '15'),
('15186', 'CAMPO DA FONTE', '15'),
('15186', 'CAMPO DE ABAJO', '15'),
('15186', 'CAMPO DE TORIO', '15'),
('15186', 'CAMPO MAIOR', '15'),
('15186', 'CAMPOLEIRA DE SANDIAN', '15'),
('15186', 'CAPELA DE LODEIRO', '15'),
('15186', 'CARBALLAL (RODIS)', '15'),
('15186', 'CARBALLAS (RODIS)', '15'),
('15186', 'CARBALLEIRA (RODIS)', '15'),
('15186', 'CARRACEDO (XESTEDA)', '15'),
('15186', 'CARRIL (RODIS)', '15'),
('15186', 'CASAGRANDE (RODIS)', '15'),
('15186', 'CASALDALBRE', '15'),
('15186', 'CASTROS, OS (XESTEDA)', '15'),
('15186', 'CERCEDA, DE', '15'),
('15186', 'CERDEIRA (QUEIXAS)', '15'),
('15186', 'CERDEIRA (RODIS)', '15'),
('15186', 'CERQUEIRAS (RODIS)', '15'),
('15186', 'CHOUZA (QUEIXAS)', '15'),
('15186', 'COBA DAS ANDES (RODIS)', '15'),
('15186', 'COBENLLAS', '15'),
('15186', 'COSTA (XESTEDA)', '15'),
('15186', 'COSTABELLA (QUEIXAS)', '15'),
('15186', 'COSTI&Ntilde;A (XESTEDA)', '15'),
('15186', 'COTE, O', '15'),
('15186', 'CRUCEIRO (QUEIXAS)', '15'),
('15186', 'CRUCEIRO, O (XESTEDA)', '15'),
('15186', 'CURRO (XESTEDA)', '15'),
('15186', 'ESPI&Ntilde;EIRA (XESTEDA)', '15'),
('15186', 'FOLGAR (RODIS)', '15'),
('15186', 'FONTAN (RODIS)', '15'),
('15186', 'FONTAN (XESTEDA)', '15'),
('15186', 'FRAGA (XESTEDA)', '15'),
('15186', 'GANDARA (RODIS)', '15'),
('15186', 'GANDARA (XESTEDA)', '15'),
('15186', 'GOSENDE (RODIS)', '15'),
('15186', 'IGLESARIO (QUEIXAS)', '15'),
('15186', 'LAGOA (QUEIXAS)', '15'),
('15186', 'LI&Ntilde;ARES (XESTEDA)', '15'),
('15186', 'LODEIRO DE ABAIXO', '15'),
('15186', 'LODEIRO DE ARRIBA', '15'),
('15186', 'LONDO&Ntilde;O', '15'),
('15186', 'LOUREIRO (RODIS)', '15'),
('15186', 'MIXON', '15'),
('15186', 'MOUCHO (RODIS)', '15'),
('15186', 'MOUCHO (XESTEDA)', '15'),
('15186', 'NESPEREIRA (QUEIXAS)', '15'),
('15186', 'ORXEIRA (XESTEDA)', '15'),
('15186', 'OURI&Ntilde;O (RODIS)', '15'),
('15186', 'PASAXE (RODIS)', '15'),
('15186', 'PAU DO LOBO', '15'),
('15186', 'PAZOS (RODIS)', '15'),
('15186', 'PEDREGAL (QUEIXAS)', '15'),
('15186', 'PENZO', '15'),
('15186', 'PETON (RODIS)', '15'),
('15186', 'PI&Ntilde;EIRO (RODIS)', '15'),
('15186', 'PICOTA (XESTEDA)', '15'),
('15186', 'POCI&Ntilde;A', '15'),
('15186', 'PONTE (QUEIXAS)', '15'),
('15186', 'PONTE (XESTEDA)', '15'),
('15186', 'PORTOBREA', '15'),
('15186', 'PORTOFRANCO', '15'),
('15186', 'QUEIXAS (SANTA MARIA)', '15'),
('15186', 'RECEGULFE', '15'),
('15186', 'REDONDELO (QUEIXAS)', '15'),
('15186', 'REGUEIRO (QUEIXAS)', '15'),
('15186', 'RODIS (SAN MARTI&Ntilde;O)', '15'),
('15186', 'SABUGUEIRO (QUEIXAS)', '15'),
('15186', 'SALGUEIRO (RODIS)', '15'),
('15186', 'SAN AMADO DA SILVA', '15'),
('15186', 'SAN PEDRO (XESTEDA)', '15'),
('15186', 'SAN VICENTE', '15'),
('15186', 'SAN VICENZO', '15'),
('15186', 'SANDIAN', '15'),
('15186', 'SANTA COMBA (XESTEDA)', '15'),
('15186', 'SARTEGO (RODIS)', '15'),
('15186', 'SEIXOEIRA', '15'),
('15186', 'SILVA (SAN AMARO, DA)', '15'),
('15186', 'SILVA, A (RODIS)', '15'),
('15186', 'SO (AGRA)', '15'),
('15186', 'SOCASTRO (XESTEDA)', '15'),
('15186', 'SUCADIO', '15'),
('15186', 'TABLILLA', '15'),
('15186', 'TASENDE', '15'),
('15186', 'TELLEIRO (QUEIXAS)', '15'),
('15186', 'TORRE (RODIS)', '15'),
('15186', 'TORRE, A', '15'),
('15186', 'TOURAL (RODIS)', '15'),
('15186', 'TOURIO', '15'),
('15186', 'TREBELLE', '15'),
('15186', 'UBAL', '15'),
('15186', 'UZAL (RODIS)', '15'),
('15186', 'VILAMARTA DE ABAIXO', '15'),
('15186', 'VILAMARTA DE ARRIBA', '15'),
('15186', 'VILAMEAN', '15'),
('15186', 'VILAR BELLO (QUEIXAS)', '15'),
('15186', 'VILAR BELLO (RODIS)', '15'),
('15186', 'VILAR DE QUEIXAS', '15'),
('15186', 'VIRIS', '15'),
('15186', 'XENDE (RODIS)', '15'),
('15186', 'XESTEDA', '15'),
('15186', 'XIMAREO', '15'),
('15187', 'ANGUIEIRO (ENCROBAS, AS)', '15'),
('15187', 'ARROIO', '15'),
('15187', 'AVIEIRA (ENCROBAS, AS)', '15'),
('15187', 'BARROSO (ENCROBAS, AS)', '15'),
('15187', 'BELSAR (ENCROBAS, AS)', '15'),
('15187', 'BREA (ENCROBAS, AS)', '15'),
('15187', 'BUENOS AIRES (ENCROBAS, AS)', '15'),
('15187', 'BURATA (ENCROBAS, AS)', '15'),
('15187', 'BURIS', '15'),
('15187', 'CAMPO RAPADO', '15'),
('15187', 'CAPELA (ENCROBAS, AS)', '15'),
('15187', 'COSTI&Ntilde;A (ENCROBAS, AS)', '15'),
('15187', 'COTI&Ntilde;O (ENCROBAS, AS)', '15'),
('15187', 'CROEDA', '15'),
('15187', 'CURRO (ENCROBAS, AS)', '15'),
('15187', 'ENCROBAS, AS (SAN ROMAN)', '15'),
('15187', 'ENFESTA (ENCROBAS, AS)', '15'),
('15187', 'ESCADOBA', '15'),
('15187', 'FERRERIA (ENCROBAS, AS)', '15'),
('15187', 'FONTENLO', '15'),
('15187', 'FRANCELOS (ENCROBAS, AS)', '15'),
('15187', 'GONTON', '15'),
('15187', 'GOSENDE (ENCROBAS, AS)', '15'),
('15187', 'GUICHAR', '15'),
('15187', 'GUSTOBEDRO', '15'),
('15187', 'LAVANDEIRAS', '15'),
('15187', 'LEIRANFENSTA', '15'),
('15187', 'LOUREIRO (ENCROBAS, AS)', '15'),
('15187', 'LOUSA DE ABAIXO (ENCROBAS, AS)', '15'),
('15187', 'LOUSA DE ARRIBA (ENCROBAS, AS)', '15'),
('15187', 'LUCIN (ENCROBAS, AS)', '15'),
('15187', 'LUGAR DO MEDIO', '15'),
('15187', 'MARCON', '15'),
('15187', 'MARGANAS', '15'),
('15187', 'OUTEIRAL', '15'),
('15187', 'PEDRA GRANDE', '15'),
('15187', 'PETON (ENCROBAS, AS)', '15'),
('15187', 'PONTOXO', '15'),
('15187', 'PUMARI&Ntilde;O (ENCROBAS, AS)', '15'),
('15187', 'QUINTAN (ENCROBAS, AS)', '15'),
('15187', 'RA&Ntilde;OA (ENCROBAS, AS)', '15'),
('15187', 'REGO (ENCROBAS, AS)', '15'),
('15187', 'REGO DA I&Ntilde;A', '15'),
('15187', 'SAN COSMADE', '15'),
('15187', 'SILVARREDONDA (ENCROBAS, AS)', '15'),
('15187', 'SORIGA', '15'),
('15187', 'SOUTI&Ntilde;O (ENCROBAS, AS)', '15'),
('15187', 'TILLEIRA', '15'),
('15187', 'VIDUAL (ENCROBAS, AS)', '15'),
('15187', 'VILAR (ENCROBAS, AS)', '15'),
('15188', 'CASANOVA (MEIRAMA)', '15'),
('15188', 'CASTELO (MEIRAMA)', '15'),
('15188', 'CORAI&Ntilde;A', '15'),
('15188', 'ENTRANBASRIAS', '15'),
('15188', 'ESTACION (MEIRAMA)', '15'),
('15188', 'FIEITOSA', '15'),
('15188', 'FIGUEIRA (MEIRAMA)', '15'),
('15188', 'GANDARA (MEIRAMA)', '15'),
('15188', 'IGLESARIO (MEIRAMA)', '15'),
('15188', 'LARACHA (MEIRAMA)', '15'),
('15188', 'LAVANDEIRA (MEIRAMA)', '15'),
('15188', 'LONGO', '15'),
('15188', 'MEIRAMA (SAN ANDRES MEIRAMA)', '15'),
('15188', 'PAZO (CECEBRE)', '15'),
('15188', 'PEDAMUA', '15'),
('15188', 'PICARDEL', '15'),
('15188', 'PICOTA (MEIRAMA)', '15'),
('15188', 'RIO (MEIRAMA)', '15'),
('15188', 'RIO DE AREA', '15'),
('15188', 'ROZADOIRO', '15'),
('15188', 'SABUGUEIRO (MEIRAMA)', '15'),
('15188', 'TRAVESIA', '15'),
('15188', 'VILARES (MEIRAMA)', '15'),
('15189', 'BOEDO (LEDO&Ntilde;O)', '15'),
('15189', 'BOSQUE (TARRIO)', '15'),
('15189', 'CABANA (LEDO&Ntilde;O)', '15'),
('15189', 'CABROIS', '15'),
('15189', 'CASAL (TARRIO)', '15'),
('15189', 'CASTELO (SANTIAGO)', '15'),
('15189', 'CHAVEIROS, OS', '15'),
('15189', 'CILLOBRE (TARRIO)', '15'),
('15189', 'CORNEDO (TARRIO)', '15'),
('15189', 'CUBO (TARRIO)', '15'),
('15189', 'CULLEREDO (SANTO ESTEVO)', '15'),
('15189', 'CURRO (TARRIO)', '15'),
('15189', 'DONEPEDRE', '15'),
('15189', 'ESFARRAPA (LEDO&Ntilde;O)', '15'),
('15189', 'FONTEMAIOR', '15'),
('15189', 'GOIMIL', '15'),
('15189', 'GROBAS DE ABAIXO', '15'),
('15189', 'GROBAS DE ARRIBA', '15'),
('15189', 'HERMIDA (TARRIO)', '15'),
('15189', 'LI&Ntilde;ARES (TARRIO)', '15'),
('15189', 'LOUREIRO (CELASDEPEIRO)', '15'),
('15189', 'MONTEXALO-CARRAL', '15'),
('15189', 'MONTEXALO-CERCEDA', '15'),
('15189', 'NAVEIRAS, AS (VI&Ntilde;A)', '15'),
('15189', 'OUTEIRO (CULLEREDO)', '15'),
('15189', 'OUTEIRO DE ABAIXO (SESAMO)', '15'),
('15189', 'OUTEIRO DE ARRIBA (SESAMO)', '15'),
('15189', 'RUMBO', '15'),
('15189', 'SAN MIGUEL (TARRIO)', '15'),
('15189', 'SESAMO (SAN MARTI&Ntilde;O)', '15'),
('15189', 'SILVAR (TARRIO)', '15'),
('15189', 'SOUTO (CELASDEPEIRO)', '15'),
('15189', 'TARRIO (TARRIO)', '15'),
('15189', 'TOR&Ntilde;O', '15'),
('15189', 'VALI&Ntilde;AS (CELAS DE PEIRO)', '15'),
('15189', 'VINSEIRA PEQUENA', '15'),
('15189', 'XALO', '15'),
('15189', 'XAMOZO', '15'),
('15189', 'XIAN (TROVE)', '15'),
('15190', 'CASTI&Ntilde;EIRA (MESOIRO)', '15'),
('15190', 'CURRELOS (MESOIRO)', '15'),
('15190', 'FEANS (MESOIRO)', '15'),
('15190', 'MESOIRO (CORU&Ntilde;A, A)', '15'),
('15190', 'OBRADOIRO', '15'),
('15190', 'POLIGONO DE POCOMACO', '15'),
('15190', 'VIO', '15'),
('15191', 'ALDEA DE RIO', '15'),
('15191', 'BARRAL (RIO)', '15'),
('15191', 'CAMI&Ntilde;O DE PE&Ntilde;AMOA', '15'),
('15191', 'CAMPO DE AGROXIN', '15'),
('15191', 'COIDAL, O', '15'),
('15191', 'COSTA, A', '15'),
('15191', 'EIRAVELLA', '15'),
('15191', 'FONTAN (RIO)', '15');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('15191', 'MAZAIDO (RIO-VISMA)', '15'),
('15191', 'ROCIOS, OS', '15'),
('15191', 'VENTORRILLO (RIO-VISMA)', '15'),
('15191', 'VISMA (SAN PEDRO)', '15'),
('15191', 'XOURA, A', '15'),
('15192', 'CARRACEDO (ZAPATEIRA)', '15'),
('15192', 'LAVEDRA', '15'),
('15192', 'PONTE DA PEDRA (ZAPATEIRA, A)', '15'),
('15192', 'PORTELA (RIO)', '15'),
('15196', 'QUEIXAS, DE (LONDO&Ntilde;O)', '15'),
('15198', 'BARRIO (CELAS DE PEIRO)', '15'),
('15198', 'CASTELO (CELASDEPEIRO)', '15'),
('15198', 'CELAS (CELAS PEIRO)', '15'),
('15198', 'CELAS DE ABAIXO (CELASDEPEIRO)', '15'),
('15198', 'CELAS DE ARRIBA (CELASDEPEIRO)', '15'),
('15198', 'CELAS DE PEIRO', '15'),
('15198', 'FOLGUEIRA (CELASDEPEIRO)', '15'),
('15198', 'FORNOS (CELASDEPEIRO)', '15'),
('15198', 'HERMIDA DE TERNANDE', '15'),
('15198', 'PEIRO DE ARRIBA', '15'),
('15198', 'SUEIRO', '15'),
('15198', 'VILAR (CELASDEPEIRO)', '15'),
('15198', 'VILAVERDE (CELASDEPEIRO)', '15'),
('15198', 'VINSEIRA GRANDE', '15'),
('15199', 'LAMELAS (LEDO&Ntilde;O)', '15'),
('15199', 'LEDO&Ntilde;O', '15'),
('15199', 'ORRO (LEDO&Ntilde;O)', '15'),
('15199', 'PEIRO DE ABAIXO', '15'),
('15199', 'SOUTO (LEDO&Ntilde;O)', '15'),
('15199', 'VEIGA (SAN SILVESTRE LEDO&Ntilde;O)', '15'),
('15200', 'NOIA', '15'),
('15210', 'ABRU&Ntilde;EIRAS (AGRADEBARRO)', '15'),
('15210', 'AGRA DE BARRO', '15'),
('15210', 'AGRA DE CURRAIS', '15'),
('15210', 'AGUALEVADA (AGRA DE BARRO)', '15'),
('15210', 'ALDEA DE ARRIBA (AGRA DE BARRO)', '15'),
('15210', 'ALVARISA', '15'),
('15210', 'BARRO (AGRADEBARRO)', '15'),
('15210', 'CA&Ntilde;EIRA', '15'),
('15210', 'CACHEIROS (AGRABARRO)', '15'),
('15210', 'CARCASIA (AGRA DE BARRO)', '15'),
('15210', 'FIALLA', '15'),
('15210', 'FONTEFRIA (OUSO&Ntilde;O)', '15'),
('15210', 'IGLESIA (AGRADEBARRO)', '15'),
('15210', 'LOXE', '15'),
('15210', 'MANLE', '15'),
('15210', 'ORRO (EIROA)', '15'),
('15210', 'ORTA (LESENDE)', '15'),
('15210', 'OUSO&Ntilde;O', '15'),
('15210', 'PI&Ntilde;EIRO (OUSO&Ntilde;O)', '15'),
('15210', 'RASA DE ABAIXO', '15'),
('15210', 'RASA DE ARRIBA', '15'),
('15210', 'RIOS DO PORTO', '15'),
('15210', 'SABUGUEIRO (OUSO&Ntilde;O)', '15'),
('15210', 'SAMEIRO', '15'),
('15210', 'SAN XUSTO (OUSO&Ntilde;O)', '15'),
('15210', 'SEDOFEITO (OUSO&Ntilde;O)', '15'),
('15210', 'TELLEIRO', '15'),
('15210', 'TORRI&Ntilde;A (OUSO&Ntilde;O)', '15'),
('15210', 'TOXEIRA (OUSO&Ntilde;O)', '15'),
('15210', 'VILANOVA (EIROA)', '15'),
('15210', 'VILAR BELLO (OUSO&Ntilde;O)', '15'),
('15210', 'VILAR DE OUSO&Ntilde;O', '15'),
('15210', 'VISTA ALEGRE (AGRADEBARRO)', '15'),
('15210', 'VISTA HERMOSA', '15'),
('15210', 'XILVIR DE ABAIXO', '15'),
('15210', 'XILVIR DE ARRIBA', '15'),
('15211', 'AGRELO (ROO)', '15'),
('15211', 'ALVEDIDA', '15'),
('15211', 'CASTRO (ROO)', '15'),
('15211', 'LI&Ntilde;AIO (ROA)', '15'),
('15211', 'MATO (ROO)', '15'),
('15211', 'MIROU (PONTE DE DON ALONSO)', '15'),
('15211', 'MUI&Ntilde;O (ROO)', '15'),
('15211', 'NIMO', '15'),
('15211', 'PARADELA (ROO)', '15'),
('15211', 'PASTORIZA (ROO)', '15'),
('15211', 'PONTE DE DON ALONSO', '15'),
('15211', 'SAMPAIO (ROO)', '15'),
('15211', 'TAMBRE (ROO)', '15'),
('15211', 'VILAFABEIRO', '15'),
('15211', 'VILAVERDE (ROO)', '15'),
('15212', 'AFEOSA', '15'),
('15212', 'AGUIEIRA (VILACOBA)', '15'),
('15212', 'BEXERES', '15'),
('15212', 'CAIRO (VILACOBA)', '15'),
('15212', 'COMPARADA', '15'),
('15212', 'LESENDE', '15'),
('15212', 'MARSELLE', '15'),
('15212', 'MINAS DE SAN FINX', '15'),
('15212', 'MIRON (VILACOBA)', '15'),
('15212', 'QUINTANS (LESENDE)', '15'),
('15212', 'SAN FINS (VILACOBA)', '15'),
('15212', 'SERVIA (VILACOBA)', '15'),
('15212', 'SILVA REDONDA (VILACOBA)', '15'),
('15212', 'SOUTOREDONDO', '15'),
('15212', 'VILACOBA', '15'),
('15212', 'VILAR (VILACOVA)', '15'),
('15212', 'XESTOSO (VILACOBA)', '15'),
('15213', 'ARGOTE', '15'),
('15213', 'COSTANEIRA', '15'),
('15213', 'CRUCI&Ntilde;A', '15'),
('15213', 'PAZOS (ARGOTE)', '15'),
('15213', 'PEROUTA', '15'),
('15213', 'PIRILLUEIRO', '15'),
('15213', 'SAN BRICIO', '15'),
('15214', 'ALDEAGRANDE (MINAS SAN FINX)', '15'),
('15214', 'BERRIMES (LOUSAME)', '15'),
('15214', 'BOUCI&Ntilde;AS (LOUSAME)', '15'),
('15214', 'BRANDIA (LOUSAME)', '15'),
('15214', 'CASTRO (LOUSAME)', '15'),
('15214', 'CERQUIDES', '15'),
('15214', 'CHAVE', '15'),
('15214', 'COSTA (LOUSAME)', '15'),
('15214', 'CRUIDO', '15'),
('15214', 'FILGUEIRA (LOUSAME)', '15'),
('15214', 'GANDARELA (LOUSAME)', '15'),
('15214', 'LOUSAME', '15'),
('15214', 'MAXIDE', '15'),
('15214', 'MOSTEIRO (ARGALO)', '15'),
('15214', 'OUTEIRO (LOUSAME)', '15'),
('15214', 'PASTORIZA (LOUSAME)', '15'),
('15214', 'PORTELA (SANFINS)', '15'),
('15214', 'PORTOBRAVO', '15'),
('15214', 'QUINTANS DE BERRIMES', '15'),
('15214', 'SEOANE (LOUSAME)', '15'),
('15214', 'SILVA (LOUSAME)', '15'),
('15215', 'ALDARIZ', '15'),
('15215', 'ARRIBAS (FRUIME)', '15'),
('15215', 'BURZO', '15'),
('15215', 'CABALERIZA, A', '15'),
('15215', 'CES', '15'),
('15215', 'FRUIME', '15'),
('15215', 'MILLON', '15'),
('15215', 'SOBREVI&Ntilde;AS', '15'),
('15215', 'VILAS (FRUIME)', '15'),
('15215', 'ZARAMAGOSO', '15'),
('15216', 'ABEIJON', '15'),
('15216', 'ABELENDO (TALLARA)', '15'),
('15216', 'BARREIRA (TALLARA)', '15'),
('15216', 'CARANTO&Ntilde;A (TALLARA)', '15'),
('15216', 'CERNANDE', '15'),
('15216', 'CRUCEIRO (TALLARA)', '15'),
('15216', 'IGLESIA (TALLARA)', '15'),
('15216', 'MARRACIN DE ABAIXO', '15'),
('15216', 'MARRACIN DE ARRIBA', '15'),
('15216', 'MEIXONFRIO (TALLARA)', '15'),
('15216', 'MERELLE (TALLARA)', '15'),
('15216', 'PORTELA (TALLARA)', '15'),
('15216', 'POUSADA (TALLARA)', '15'),
('15216', 'SAN GUI&Ntilde;ALA', '15'),
('15216', 'SAN ROQUI&Ntilde;O (TALLARA)', '15'),
('15216', 'TALLARA', '15'),
('15216', 'VILAR (TALLARA)', '15'),
('15217', 'ARGALO', '15'),
('15217', 'BAIA, A', '15'),
('15217', 'BALBARGOS', '15'),
('15217', 'BECOLLO', '15'),
('15217', 'BEIRO', '15'),
('15217', 'BERGONDO (OBRE)', '15'),
('15217', 'CABRUNS (OBRE)', '15'),
('15217', 'CANABAL (ARGALO)', '15'),
('15217', 'DEVESA (ARGALO)', '15'),
('15217', 'ENTRERRIOS (ARGALO)', '15'),
('15217', 'FIGUEIRA (ARGALO)', '15'),
('15217', 'FONTE PERNAL', '15'),
('15217', 'MARO&Ntilde;AS (OBRE)', '15'),
('15217', 'MIRAFLORES (ARGALO)', '15'),
('15217', 'NEGRAL', '15'),
('15217', 'OBRE (NOIA)', '15'),
('15217', 'PEREIRO DE ABAIXO (OBRE)', '15'),
('15217', 'PEREIRO DE ARRIBA (OBRE)', '15'),
('15217', 'PI&Ntilde;EIRO (ARGALO)', '15'),
('15217', 'REGO DE HORTA (OBRE)', '15'),
('15217', 'TORNO (ARGALO)', '15'),
('15217', 'VILABOA (ARGALO)', '15'),
('15218', 'AMOREIRA', '15'),
('15218', 'ANTELO', '15'),
('15218', 'BOA (NOIA)', '15'),
('15218', 'BOIRO (BOA)', '15'),
('15218', 'BOUZAS (BOA)', '15'),
('15218', 'CABALO', '15'),
('15218', 'CARREIRA (BOA)', '15'),
('15218', 'CHOUZA (BOA)', '15'),
('15218', 'CORRAL DE ABAIXO (BOA)', '15'),
('15218', 'CORRAL DE ARRIBA (BOA)', '15'),
('15218', 'CORREDOIRA (BOA)', '15'),
('15218', 'DEVESA (BOA)', '15'),
('15218', 'FIEIRO (BOA)', '15'),
('15218', 'FONTENLA (BOA)', '15'),
('15218', 'HORNANDA', '15'),
('15218', 'IGLESIA (BOA)', '15'),
('15218', 'MILLARONDELO', '15'),
('15218', 'MIRUSO', '15'),
('15218', 'NAVAL', '15'),
('15218', 'REDONDELO (BOA)', '15'),
('15218', 'RIVEIRO (BOA)', '15'),
('15218', 'SINO (BOA)', '15'),
('15218', 'SOUTELO (BOA)', '15'),
('15218', 'SOUTO (BOA)', '15'),
('15218', 'TARAMANCOS', '15'),
('15218', 'TELLEIRA (BOA)', '15'),
('15218', 'VILAR (BOA)', '15'),
('15220', 'BERTAMIRANS (ORTO&Ntilde;O)', '15'),
('15228', 'CANTALARRANA (ORTO&Ntilde;O)', '15'),
('15228', 'CARBALLIDO (ORTO&Ntilde;O)', '15'),
('15228', 'CASALI&Ntilde;O', '15'),
('15228', 'CONDOMI&Ntilde;A, A (ORTO&Ntilde;O)', '15'),
('15228', 'CORTES DE ABAIXO, AS (ORTO&Ntilde;O)', '15'),
('15228', 'CORTES DE ARRIBA, AS (ORTO&Ntilde;O)', '15'),
('15228', 'IGREXA, A (ORTO&Ntilde;O)', '15'),
('15228', 'INSTRUMENTO, O (ORTO&Ntilde;O)', '15'),
('15228', 'LAPIDO (ORTO&Ntilde;O)', '15'),
('15228', 'MAGUXE', '15'),
('15228', 'ORTO&Ntilde;I&Ntilde;O', '15'),
('15228', 'ORTO&Ntilde;O (SAN XOAN)', '15'),
('15228', 'PEDREGAL, O (ORTO&Ntilde;O)', '15'),
('15228', 'PUNXEIRAS ALTAS, AS', '15'),
('15228', 'PUNXEIRAS BAIXAS, AS', '15'),
('15228', 'SANTO, O (ORTO&Ntilde;O)', '15'),
('15228', 'SISALDE (ORTO&Ntilde;O)', '15'),
('15229', 'AUGAPESADA', '15'),
('15229', 'BAROUTA', '15'),
('15229', 'CARREIRA (AGUAPESADA)', '15'),
('15229', 'CARREIRA (AMES)', '15'),
('15229', 'CASAL (AGUAPESADA)', '15'),
('15229', 'CASAS DO MONTE', '15'),
('15229', 'CASTELO (AGUAPESADA)', '15'),
('15229', 'CASTI&Ntilde;EIRO DE LOBO', '15'),
('15229', 'CASTRIGO', '15'),
('15229', 'CERDEIRAS (AGUAPESADA)', '15'),
('15229', 'COVAS (SANTO ESTEVO)', '15'),
('15229', 'CRUXEIRAS (AUGAPESADA)', '15'),
('15229', 'ESTRELLA', '15'),
('15229', 'IGLESIA (AGUAPESADA)', '15'),
('15229', 'LAMAS (AGUAPESADA)', '15'),
('15229', 'MONTI&Ntilde;O', '15'),
('15229', 'OCA (AGUAPESADA)', '15'),
('15229', 'OUTEIRO (AGUAPESADA)', '15'),
('15229', 'PADRON (AGUAPESADA)', '15'),
('15229', 'PEDRAS (AGUAPESEDA)', '15'),
('15229', 'PEDROUZOS (AGUAPESADA)', '15'),
('15229', 'PEGARI&Ntilde;OS', '15'),
('15229', 'POUSADA (AGUAPESADA)', '15'),
('15229', 'PROUPIN', '15'),
('15229', 'QUINTANS (AGUAPESADA)', '15'),
('15229', 'SEARES DE ABAIXO (AMES)', '15'),
('15229', 'SEARES DE ARRIBA (AMES)', '15'),
('15229', 'VILAR (AGUAPESADA)', '15'),
('15230', 'AREOSA (OUTES)', '15'),
('15230', 'CANIZOS', '15'),
('15230', 'CANLE (NOIA)', '15'),
('15230', 'CARREIRA, A (OUTES)', '15'),
('15230', 'CEPA (OUTES)', '15'),
('15230', 'CUTUREIRA', '15'),
('15230', 'FONTE, A (ENTINS-SANTA MARIA)', '15'),
('15230', 'OUTES', '15'),
('15230', 'RIO DE OUTES', '15'),
('15230', 'SERRA DE OUTES', '15'),
('15236', 'BARREIRA, A (TARAS)', '15'),
('15236', 'CEILAN, PASAXE DE', '15'),
('15236', 'COIRADAS', '15'),
('15236', 'CONCHIDO (TARAS)', '15'),
('15236', 'ENTINS (SANTA MARIA)', '15'),
('15236', 'ESPI&Ntilde;EIRO (TARAS)', '15'),
('15236', 'FONTENLOS (TARAS)', '15'),
('15236', 'PAZO (TARAS)', '15'),
('15236', 'PAZOS (ENTINS-SANTA MARIA)', '15'),
('15236', 'REGO', '15'),
('15236', 'REGO, O (ENTINS-SANTA MARIA)', '15'),
('15236', 'RIBA DA FONTE', '15'),
('15236', 'RIBA DE MAR', '15'),
('15236', 'RIVAS DE MAR', '15'),
('15236', 'SEILAN (TARAS)', '15'),
('15236', 'SINO, O (TARAS)', '15'),
('15236', 'TARAS', '15'),
('15236', 'TARAS (SAN XIAN)', '15'),
('15236', 'VILAFERREIROS', '15'),
('15237', 'BANZAS', '15'),
('15237', 'BRENZO, O', '15'),
('15237', 'BUISTE', '15'),
('15237', 'CABANA MOURA', '15'),
('15237', 'CASAIS, OS (ENTINS)', '15'),
('15237', 'CASTI&Ntilde;A', '15'),
('15237', 'COSTI&Ntilde;A, A (ENTINS)', '15'),
('15237', 'COTRO, O (SANTO OURENTE DE ENTINS)', '15'),
('15237', 'CRUCEIRO, O (ENTINS)', '15'),
('15237', 'CURRO, O (SANTO OURENTE DE ENTINS)', '15'),
('15237', 'ESFARRAPA, A (ENTINS)', '15'),
('15237', 'FORMIGUEIRO, O (ENTINS)', '15'),
('15237', 'GALTEIROS (ENTINS)', '15'),
('15237', 'GULFIAN', '15'),
('15237', 'LAVACOLLA (ENTINS)', '15'),
('15237', 'LUGAR DE ARRIBA (ENTINS)', '15'),
('15237', 'MOURELOS (ENTINS)', '15'),
('15237', 'MUI&Ntilde;OS, OS (ENTINS)', '15'),
('15237', 'ORO&Ntilde;A', '15'),
('15237', 'OUSESENDE', '15'),
('15237', 'PI&Ntilde;EIRO, O (ENTINS)', '15'),
('15237', 'POZA, A (ENTINS)', '15'),
('15237', 'QUINTELA (ENTINS)', '15'),
('15237', 'SACIDO', '15'),
('15237', 'SANTO OURENTE DE ENTINS (SANTO OURENTE)', '15'),
('15237', 'SARNON (ENTINS)', '15'),
('15237', 'SEARA, A (ENTINS)', '15'),
('15237', 'VALADO, O (ENTINS)', '15'),
('15237', 'VALEIXO', '15'),
('15237', 'VILAR, O (ENTINS)', '15'),
('15237', 'VILAR, O (SANTO OURENTE DE ENTINS)', '15'),
('15238', 'BARCO, O (CHACIN)', '15'),
('15238', 'BARGO, O (CHACIN)', '15'),
('15238', 'BERRES (CHACIN)', '15'),
('15238', 'BOEL (CHACIN)', '15'),
('15238', 'CASTELAN', '15'),
('15238', 'CHACIN (MAZARICOS)', '15'),
('15238', 'FONTEMOURENTE', '15'),
('15238', 'GOSOLFRE', '15'),
('15238', 'LAMASAPIN', '15'),
('15238', 'LANTAROU', '15'),
('15238', 'LOURIDO (MATASUEIRO-SAN LOURENZO)', '15'),
('15238', 'RODEIRO (OUTES-CHACIN)', '15'),
('15238', 'SANTA BAIA (CHACIN)', '15'),
('15238', 'VILARI&Ntilde;O (CHACIN)', '15'),
('15238', 'VIOJO', '15'),
('15239', 'CAMBEIRO DE ABAIXO (VALLADARES)', '15'),
('15239', 'CAMBEIRO DE ARRIBA (VALLADARES)', '15'),
('15239', 'CARBALLA, A (VALLADARES)', '15'),
('15239', 'CARLEO DE ABAIXO', '15'),
('15239', 'CARLEO DE ARRIBA', '15'),
('15239', 'CARREIRA (VALLADARES)', '15'),
('15239', 'CASTELO (VALLADARES)', '15'),
('15239', 'COUTO, O (VALLADARES)', '15'),
('15239', 'CURES (VALLADARES)', '15'),
('15239', 'ESPERANTE (VALLADARES)', '15'),
('15239', 'FAMELGA, A (VALLADARES)', '15'),
('15239', 'GOSENDE (VALLADARES)', '15'),
('15239', 'GUIMAREI', '15'),
('15239', 'LESTAIO', '15'),
('15239', 'LOIOS (VALLADARES)', '15'),
('15239', 'LOUREDO (VALLADARES)', '15'),
('15239', 'LUCIL', '15'),
('15239', 'MASTONTAN', '15'),
('15239', 'MIRAS (VALLADARES)', '15'),
('15239', 'MOLEDO', '15'),
('15239', 'PEDRAFITA (VALLADARES)', '15'),
('15239', 'PEDROLO', '15'),
('15239', 'SANDE DE ABAIXO', '15'),
('15239', 'SANDE DE ARRIBA', '15'),
('15239', 'SENDON (VALLADARES)', '15'),
('15239', 'TERELLE', '15'),
('15239', 'TORRE (VALLADARES)', '15'),
('15239', 'TORRE, A (MATASUEIRO)', '15'),
('15239', 'TOUZAS, AS (VALLADARES)', '15'),
('15239', 'VALADARES (SAN MIGUEL)', '15'),
('15239', 'VILA DO MONTE, A', '15'),
('15239', 'VILAR (MIRAS)', '15'),
('15239', 'VILAR DE OUTES, O', '15'),
('15239', 'VILAR, O (VALLADARES)', '15'),
('15239', 'VISTA ALEGRE (VALLADARES)', '15'),
('15239', 'XENDIL', '15'),
('15240', 'CREO', '15'),
('15240', 'DEVESA (ESTEIRO)', '15'),
('15240', 'ESTEIRO', '15'),
('15240', 'ESTEIRO (SILVOSA)', '15'),
('15240', 'INSUELA (ESTEIRO)', '15'),
('15240', 'LAXE (ESTEIRO) (STA.MARI&Ntilde;A)', '15'),
('15240', 'MAYO', '15'),
('15240', 'MERCELLE', '15'),
('15240', 'PORTI&Ntilde;O DE MAIO', '15'),
('15240', 'REBOREDO (ESTEIRO)', '15'),
('15240', 'RIBEIRA DE CREO', '15'),
('15240', 'RIOMAIOR (ESTEIRO)', '15'),
('15240', 'SILVOSA (ESTEIRO)', '15'),
('15240', 'SOLLEIROS', '15'),
('15240', 'TRION', '15'),
('15240', 'UHIA', '15'),
('15250', 'CAMPO DAS CORTES (MUROS EXTRARRADIO)', '15'),
('15250', 'MUROS', '15'),
('15250', 'MUROS EXTRARRADIO', '15'),
('15256', 'ABELEIROAS', '15'),
('15256', 'ALBORES', '15'),
('15256', 'ATAN', '15'),
('15256', 'BAOS (MAZARICOS)', '15'),
('15256', 'BON XESUS (MAZARICOS)', '15'),
('15256', 'BUSTO (MAZARICOS)', '15'),
('15256', 'CACHEIRO (MAZARICOS)', '15'),
('15256', 'COLUNS (MAZARICOS)', '15'),
('15256', 'CORZON', '15'),
('15256', 'CUI&Ntilde;A (MAZARICOS)', '15'),
('15256', 'EIRON', '15'),
('15256', 'ESPIGAS', '15'),
('15256', 'FOXAS (MAZARICOS)', '15'),
('15256', 'GUEIMA', '15'),
('15256', 'LUGARNOVO', '15'),
('15256', 'MAMOAS DE MARO&Ntilde;A', '15'),
('15256', 'MARO&Ntilde;AS (MAZARICOS)', '15'),
('15256', 'MAZARICOS', '15'),
('15256', 'MOLLON (MAZARICOS)', '15'),
('15256', 'PONTE OLVEIRA (MAZARICOS)', '15'),
('15256', 'QUINTANS (MAZARICOS)', '15'),
('15256', 'SANTA MARI&Ntilde;A (MAZARICOS)', '15'),
('15256', 'VILAR (MAZARICOS)', '15'),
('15257', 'ALGUEIRON', '15'),
('15257', 'ASENSO', '15'),
('15257', 'BOURA (COIRO)', '15'),
('15257', 'CHOUPANA (MAZARICOS)', '15'),
('15257', 'GANDARA (COIRO)', '15'),
('15257', 'MONDIN', '15'),
('15257', 'MONTEAGUDO (MAZARICOS)', '15'),
('15257', 'PAZOS (COIRO)', '15'),
('15257', 'PONTE SENDON', '15'),
('15257', 'PONTENOVA (MAZARICOS)', '15'),
('15257', 'SANDE (MAZARICOS)', '15'),
('15258', 'AGAR (MAZARICOS)', '15'),
('15258', 'ARCOS (ARCOS)', '15'),
('15258', 'ARGUEIRON', '15'),
('15258', 'BEBA', '15'),
('15258', 'CABANUDE (ARCOS)', '15'),
('15258', 'CASTRELO (MAZARICOS)', '15'),
('15258', 'CIVES', '15'),
('15258', 'CIVES DE ARRIBA', '15'),
('15258', 'COIRO (MAZARICOS)', '15'),
('15258', 'CORRUBEDO (MAZARICOS)', '15'),
('15258', 'CURRA (ARCOS)', '15'),
('15258', 'ENXILDE', '15'),
('15258', 'ESPI&Ntilde;AREIRO', '15'),
('15258', 'FIEIRO (ARCOS)', '15'),
('15258', 'FIRVADO', '15'),
('15258', 'FONTAN (MAZARICOS)', '15'),
('15258', 'FORI&Ntilde;O', '15'),
('15258', 'FORNIS', '15'),
('15258', 'GODON (MAZARICOS)', '15'),
('15258', 'INSUA (MAZARICOS)', '15'),
('15258', 'LAGO (MAZARICOS)', '15'),
('15258', 'LOUREIRO (MAZARICOS)', '15'),
('15258', 'LUGARI&Ntilde;O', '15'),
('15258', 'MANDA', '15'),
('15258', 'NOVEIRA', '15'),
('15258', 'OUTEIRO (MAZARICOS)', '15'),
('15258', 'OUTEIRO DE BOIS', '15'),
('15258', 'OUTEIROS (MAZARICOS)', '15'),
('15258', 'PICARA&Ntilde;A (MAZARICOS)', '15'),
('15258', 'PICOTA, A (MAZARICOS)', '15'),
('15258', 'PIDRE', '15'),
('15258', 'PINO VAL (MAZARICOS)', '15'),
('15258', 'REBOREDO (ARCOS)', '15'),
('15258', 'RIVEIRATORTA', '15'),
('15258', 'SAN CRISTOBO (MAZARICOS)', '15'),
('15258', 'SERRANS (MAZARICOS)', '15'),
('15258', 'SUEVOS (MAZARICOS)', '15'),
('15258', 'VILAR', '15'),
('15258', 'VILAR DE COSTA', '15'),
('15258', 'VILARI&Ntilde;O (MAZARICOS)', '15'),
('15258', 'XIAN (ARCOS)', '15'),
('15259', 'ABESADA (PORTUGALETE)', '15'),
('15259', 'ACEA (PORTUGALETE)', '15'),
('15259', 'ALIVA', '15'),
('15259', 'ANIDO (PORTUGALETE)', '15'),
('15259', 'ARRIBA (PORTUGALETE)', '15'),
('15259', 'BOA VISTA (PORTUGALETE)', '15'),
('15259', 'BURLEO', '15'),
('15259', 'CABANEIRO (PORTUGALETE)', '15'),
('15259', 'CAMPO DAS CORTES', '15'),
('15259', 'CANCELI&Ntilde;O', '15'),
('15259', 'CARACUSTA', '15'),
('15259', 'CASTELO (PORTUGALETE)', '15'),
('15259', 'COBA DE GATOS', '15'),
('15259', 'EIROA (PORTUGALETE)', '15'),
('15259', 'FONDO (PORTUGALETE)', '15'),
('15259', 'LAXE (PORTUGALETE)', '15'),
('15259', 'MONTERREDONDO', '15'),
('15259', 'MUI&Ntilde;O DO VENTO (PORTUGALETE)', '15'),
('15259', 'PORTUGALETE', '15'),
('15259', 'PRADO (PORTUGALETE)', '15'),
('15259', 'REBORDELO (PORTUGALETE)', '15'),
('15259', 'RETORTA (PORTUGALETE)', '15'),
('15259', 'ROLA', '15'),
('15259', 'SERRES (PORTUGALETE)', '15'),
('15259', 'SESTAIO (PORTUGALETE)', '15'),
('15259', 'VADERNADO', '15'),
('15259', 'VALDEGERIA', '15'),
('15270', 'BERROXE', '15'),
('15270', 'BRENS (SANTA BAIA)', '15'),
('15270', 'CAMI&Ntilde;OS CHANS, OS (BRENS)', '15'),
('15270', 'CAMPAS', '15'),
('15270', 'CARRETERA (BRENS)', '15'),
('15270', 'CEE', '15'),
('15270', 'CEE (SANTA MARIA)', '15'),
('15270', 'ESCABANAS', '15'),
('15270', 'GRANXA DE TOBA, A', '15'),
('15270', 'IGLESIA, LA BENS', '15'),
('15270', 'LAGARTEIRA (BRENS)', '15'),
('15270', 'PALLARES', '15'),
('15270', 'RAICES (BRENS)', '15'),
('15270', 'RAICES DE ABAIXO (CEE-SANTA MARIA)', '15'),
('15270', 'RAICES DE ARRIBA (CEE-SANTA MARIA)', '15'),
('15270', 'RASO (BRENS)', '15'),
('15270', 'SON, O (BRENS)', '15'),
('15270', 'XALLAS (BRENS)', '15'),
('15279', 'COUCEIROS', '15'),
('15280', 'ADOUFE', '15'),
('15280', 'ALGUEIDON', '15'),
('15280', 'ANXELES, OS', '15'),
('15280', 'ARMENTAL', '15'),
('15280', 'BABENZO', '15'),
('15280', 'BALI&Ntilde;O (TREMO)', '15'),
('15280', 'BASTABALES', '15'),
('15280', 'BASTABALI&Ntilde;OS', '15'),
('15280', 'BECA', '15'),
('15280', 'BEMIL (TREMO)', '15'),
('15280', 'BOA VISTA (TREMO)', '15'),
('15280', 'BUIO (TREMO)', '15'),
('15280', 'CABANAS (TREMO, O)', '15'),
('15280', 'CABANELA (TREMO, O)', '15'),
('15280', 'CABO (TREMO, O)', '15'),
('15280', 'CARREGAL', '15'),
('15280', 'CASALDOEIRO', '15'),
('15280', 'CAXUSA (TREMO, O)', '15'),
('15280', 'CHAVE DE CARBALLO', '15'),
('15280', 'CHAVE DE PONTE', '15'),
('15280', 'CIRRO (TREMO, O)', '15'),
('15280', 'CORUXIDO', '15'),
('15280', 'ESCUSA', '15'),
('15280', 'ESTRAR', '15'),
('15280', 'FONTAO (TREMO)', '15'),
('15280', 'GANDARA (TREMO)', '15'),
('15280', 'GONTADE', '15'),
('15280', 'GOSENDE (TREMO)', '15'),
('15280', 'GUISANDE', '15'),
('15280', 'GUITIANDE', '15'),
('15280', 'GUNDIN (ANXELES, OS)', '15'),
('15280', 'IGLESIA (TREMO)', '15'),
('15280', 'LAGO (TREMO)', '15'),
('15280', 'OSEBE (TREMO)', '15'),
('15280', 'OUTEIRO (TREMO)', '15'),
('15280', 'PERROS', '15'),
('15280', 'PI&Ntilde;EIRO (TREMO)', '15'),
('15280', 'RALO', '15'),
('15280', 'REBOREDI&Ntilde;O', '15'),
('15280', 'REBOREDO GRANDE', '15'),
('15280', 'REBOREDO PEQUENO', '15'),
('15280', 'RIAL (TREMO)', '15'),
('15280', 'ROMARIS (TREMO)', '15'),
('15280', 'RUBIAL (TREMO)', '15'),
('15280', 'SABAXANS', '15'),
('15280', 'SAIME', '15'),
('15280', 'SAN SALVADOR (TREMO)', '15'),
('15280', 'SANIN (TREMO)', '15'),
('15280', 'SOIGLESIA (TREMO)', '15'),
('15280', 'SOUTO (TREMO)', '15'),
('15280', 'SOUTULLOS', '15'),
('15280', 'TREMO, O', '15'),
('15280', 'VIDALCISO', '15'),
('15280', 'VILANOVA (TREMO)', '15'),
('15280', 'VILAS (TREMO)', '15'),
('15280', 'XINZO', '15'),
('15281', 'ABELENDO (URDILDE)', '15'),
('15281', 'AGRAFOXO', '15'),
('15281', 'ALFONSIN', '15'),
('15281', 'AMANECIDA (URDILDE)', '15'),
('15281', 'ARDIONS', '15'),
('15281', 'BUSTO DE FRADES (URDILDE)', '15'),
('15281', 'CABANELA, A (URDILDE)', '15'),
('15281', 'CARAVELES', '15'),
('15281', 'CASAL DE PO&Ntilde;O', '15'),
('15281', 'CASAL DO GONZALO', '15'),
('15281', 'CASAL DO PO&Ntilde;O', '15'),
('15281', 'CASTRO, O (URDILDE)', '15'),
('15281', 'CORNANDA', '15'),
('15281', 'CRISTIMIL', '15'),
('15281', 'ESPI&Ntilde;EIROS', '15'),
('15281', 'GOIANS', '15'),
('15281', 'GRA&Ntilde;A (URDILDE)', '15'),
('15281', 'IGLESIA (CORNANDA)', '15'),
('15281', 'IGLESIA (LUA&Ntilde;A)', '15'),
('15281', 'LUA&Ntilde;A', '15'),
('15281', 'MACEDOS', '15'),
('15281', 'MATO (URDILDE)', '15'),
('15281', 'MOLDES', '15'),
('15281', 'NINANS', '15'),
('15281', 'PAZOS (URDILDE)', '15'),
('15281', 'PEDRE (URDILDE)', '15'),
('15281', 'PEDREIRA (URDILDE)', '15'),
('15281', 'POMAR (URDILDE)', '15'),
('15281', 'QUINTANS (URDILDE)', '15'),
('15281', 'TAMBRE (URDILDE)', '15'),
('15281', 'TOURIS (URDILDE)', '15'),
('15281', 'URDILDE', '15'),
('15281', 'VEJO', '15'),
('15281', 'VILARI&Ntilde;O (URDILDE)', '15'),
('15281', 'VIOJO DE ABAJO', '15'),
('15281', 'VIOJO DE ARRIBA', '15'),
('15281', 'VIRXE BLANCA', '15'),
('15281', 'XALLAS (URDILDE)', '15'),
('15282', 'ASNEIROS', '15'),
('15282', 'BARREIRO, O (ERMEDELO)', '15'),
('15282', 'BUSTO (SAN PEDRO)', '15'),
('15282', 'CAA DO VENTO (ERMEDELO)', '15'),
('15282', 'CODESO, O (ERMEDELO)', '15'),
('15282', 'FIGUEIROS', '15'),
('15282', 'FIGUEROA SAN VICENTE AGUASAN', '15'),
('15282', 'HERMEDELO', '15'),
('15282', 'MADEIRO', '15'),
('15282', 'MARTELO, O', '15'),
('15282', 'NINARELLO', '15'),
('15282', 'PENAVIDE (ERMEDELO)', '15'),
('15282', 'SABACEDA (HERMEDELO)', '15'),
('15282', 'TOXOS (OUTES SAN XUSTO)', '15'),
('15282', 'VILARFABEIRO', '15'),
('15283', 'BARGO (SAN XUSTO)', '15'),
('15283', 'BATAN (SAN XUSTO)', '15'),
('15283', 'BUSTO DE FRADES (SAN XUSTO)', '15'),
('15283', 'FIGUEIROA (ABELLIZA)', '15'),
('15284', 'BARQUI&Ntilde;A, A (EIROA)', '15'),
('15284', 'CARRACIDO', '15'),
('15284', 'CORRAL (EIROA)', '15'),
('15284', 'EIROA', '15'),
('15286', 'BOCA DE ORO&Ntilde;O (CANDO)', '15'),
('15286', 'CANCELO (CANDO)', '15'),
('15286', 'CANDO DE ABAIXO (SAN TIRSO)', '15'),
('15286', 'CANDO DE ARRIBA (SAN TIRSO)', '15'),
('15286', 'CARBALLIDO (CANDO)', '15'),
('15286', 'CEILAN (CANDO)', '15'),
('15286', 'CORGA, A (CANDO)', '15'),
('15286', 'CORGUI&Ntilde;O', '15'),
('15286', 'CUNS', '15'),
('15286', 'ENXIDO', '15'),
('15286', 'FENOSA CENTRAL TAMBRE', '15'),
('15286', 'FILGUEIRO', '15'),
('15286', 'FORMIGUEIRO (CANDO)', '15'),
('15286', 'GALLARDO, O (CANDO)', '15'),
('15286', 'INSUA (CANDO)', '15'),
('15286', 'LOUREIRO (CANDO)', '15'),
('15286', 'PONTE NAFONSO, A', '15'),
('15286', 'PUMAR, O (CANDO)', '15'),
('15286', 'SAN TIRSO (CANDO-SAN TIRSO)', '15'),
('15286', 'TOGEIRO', '15'),
('15286', 'TOXEIRA, A (CANDO-SAN TIRSO)', '15'),
('15286', 'VILAR, O (CANDO)', '15'),
('15286', 'VILARDIGO', '15'),
('15287', 'ALBEIDA', '15'),
('15287', 'ASPERA (CRUCEIRO DE ROO, O)', '15'),
('15287', 'BARA', '15'),
('15287', 'BARREIRO, O (CRUCEIRO DE ROO, O)', '15'),
('15287', 'BENDIMON (CRUCEIRO DE ROO, O)', '15'),
('15287', 'BRION DE ABAIXO (ROO)', '15'),
('15287', 'BRION DE ARRIBA (ROO)', '15'),
('15287', 'BRO&Ntilde;A', '15'),
('15287', 'CRUCEIRO DE ROO, O', '15'),
('15287', 'GUIFIAN', '15'),
('15287', 'LAGOA (CRUCEIRO DE ROO)', '15'),
('15287', 'OUTON (ROO-SAN XOAN)', '15'),
('15287', 'RATES', '15'),
('15287', 'ROO (SAN XOAN)', '15'),
('15287', 'ROO DE ABAIXO', '15'),
('15287', 'SAN COSME DE OUTEIRO', '15'),
('15287', 'SANTA MARIA ROO (CRUCEIRO DE ROO)', '15'),
('15287', 'SERANTES (CRUCEIRO DE ROO)', '15'),
('15287', 'TAVILO', '15'),
('15287', 'TORNIL', '15'),
('15287', 'VIRO', '15'),
('15287', 'XURISDICION, A', '15'),
('15288', 'ANSERES', '15'),
('15288', 'ARESTI&Ntilde;O', '15'),
('15288', 'BRA&Ntilde;O (FREIXO)', '15'),
('15288', 'CATADOIRO, O (FREIXO)', '15'),
('15288', 'CATASUEIRO', '15'),
('15288', 'CERNADAS (FREIXO)', '15'),
('15288', 'CERZON', '15'),
('15288', 'CORGA, A (FREIXO)', '15'),
('15288', 'FIGUEROA (FREIXO DE SABARDES, O -SAN XOAN)', '15'),
('15288', 'FREIXO DE SABARDES, O (SAN XOAN)', '15'),
('15288', 'FREIXO, O', '15'),
('15288', 'LESTELLE', '15'),
('15288', 'MAGOR', '15'),
('15288', 'MOSTEIRO (FREIXO DE SABARDES, O -SAN XOAN)', '15'),
('15288', 'PENSEIRA, A', '15'),
('15288', 'PI&Ntilde;EIRO (FREIXO)', '15'),
('15288', 'RIBEIRA DO FREIXO, A', '15'),
('15288', 'RIVEIRA (FREIXO)', '15'),
('15288', 'ROO DE ARRIBA', '15'),
('15288', 'SIAVO (FREIXO)', '15'),
('15288', 'VACHAO', '15'),
('15288', 'VILARI&Ntilde;O (FREIXO SABARDES, O)', '15'),
('15289', 'CABANAS (SANTIAGO DE TAL)', '15'),
('15289', 'CRESPOS', '15'),
('15289', 'QUIEBRA, LA', '15'),
('15289', 'SANTIAGO DE TAL', '15'),
('15289', 'SANTIAGO DE TAL (P. DE SANTIAGO DE TAL)', '15'),
('15289', 'TAL DE ABAIXO', '15'),
('15289', 'TAL DE ARRIBA', '15'),
('15289', 'TRAS DA COSTA (SANTIAGO DE TAL)', '15'),
('15290', 'ABELLEIRA (MUROS)', '15'),
('15290', 'AMIRA', '15'),
('15290', 'BORNALLE (ABELLEIRA)', '15'),
('15290', 'CORNES (ABELLEIRA)', '15'),
('15290', 'CRUCEIRO (ABELLEIRA)', '15'),
('15290', 'FIGUEROA (ABELLEIRA)', '15'),
('15290', 'LESTON (ABELLEIRA)', '15'),
('15290', 'PANDO', '15'),
('15290', 'RATEIRA', '15'),
('15290', 'RIO MAO', '15'),
('15290', 'SAN XULIAN TOREA (ABELLEIRA)', '15'),
('15290', 'TOREA', '15'),
('15290', 'VILAR (ABELLEIRA)', '15'),
('15290', 'VISTABOS', '15'),
('15291', 'ANCORADOIRO', '15'),
('15291', 'LOURO', '15'),
('15291', 'SAN ROQUE (LOURO)', '15'),
('15291', 'TAXES', '15'),
('15291', 'VENTIN (MUROS)', '15'),
('15291', 'VIETA', '15'),
('15292', 'AGROVELLO', '15'),
('15292', 'CARBALLAL (LIRA)', '15'),
('15292', 'GANDARA, A', '15'),
('15292', 'INSUA (LARI&Ntilde;O)', '15'),
('15292', 'LARI&Ntilde;O', '15'),
('15292', 'LIRA', '15'),
('15292', 'MI&Ntilde;ARZO', '15'),
('15292', 'PAZO (LIRA)', '15'),
('15292', 'PORTOCUBELO', '15'),
('15292', 'REMEDIOS', '15'),
('15292', 'RUA (LIRA)', '15'),
('15292', 'SESTELOS (LIRA)', '15'),
('15292', 'SOFAN (LIRA)', '15'),
('15292', 'TEIXUEIRA', '15'),
('15293', 'ADRA&Ntilde;O', '15'),
('15293', 'BADEBOIS', '15'),
('15293', 'BREAS (CARNOTA)', '15'),
('15293', 'CANEDO (CANEDO)', '15'),
('15293', 'CAPELAN (CANEDO)', '15'),
('15293', 'CARNOTA (CIRCULAR)', '15'),
('15293', 'CARNOTA (SANTA COLUMBA, DE)', '15'),
('15293', 'CARRACEDO (CANEDO)', '15'),
('15293', 'CASTELO, O (CANEDO)', '15'),
('15293', 'CORNIDO (CARREDO)', '15'),
('15293', 'CRUCEIRO (CANEDO)', '15'),
('15293', 'CRUCES (CANEDO)', '15'),
('15293', 'CUBELO (CANEDO)', '15'),
('15293', 'FETOS', '15'),
('15293', 'FONTES (CARNOTA)', '15'),
('15293', 'FREAN (CARNOTA)', '15'),
('15293', 'GOSENDE (CANEDO)', '15'),
('15293', 'INSUA (CARNOTA)', '15'),
('15293', 'LAGAREIROS', '15'),
('15293', 'LOUREDO (CANEDO)', '15'),
('15293', 'MACEIRAS', '15'),
('15293', 'MALLON (CARNOTA)', '15'),
('15293', 'NOUTIGOS', '15'),
('15293', 'PARADA (CANEDO)', '15'),
('15293', 'PEDRAFIGUEIRA', '15'),
('15293', 'PEDRARRAMADA', '15'),
('15293', 'PERALBAR', '15'),
('15293', 'PERECHA', '15'),
('15293', 'RECAREA', '15'),
('15293', 'RIAZON (CANEDO)', '15'),
('15293', 'RIEIRO (CANEDO)', '15'),
('15293', 'SAN CIBRAN', '15'),
('15293', 'SAN MAMEDE (CANEDO)', '15'),
('15293', 'SE&Ntilde;ORIO (CANEDO)', '15'),
('15293', 'VILAR (CANEDO)', '15'),
('15293', 'VILAR DE PARADA', '15'),
('15293', 'VIRXE DO MONTE (CANEDO)', '15'),
('15293', 'VISO, O (CANEDO)', '15'),
('15293', 'XESTOSO (CANEDO)', '15'),
('15294', 'CABAZAS (CALDEBARCOS)', '15'),
('15294', 'CALDEBARCOS (CALDEBARCOS)', '15'),
('15294', 'ESTA&Ntilde;EIRAS', '15'),
('15294', 'FONTEVELLA (CALDEBARCOS)', '15'),
('15294', 'GANDARA (CALDEBARCOS)', '15'),
('15295', 'CURRA (QUILMAS)', '15'),
('15295', 'PANCHES', '15'),
('15295', 'QUILMAS', '15'),
('15296', 'PINDO', '15'),
('15296', 'PINDO, O', '15'),
('15296', 'SINAL, O', '15'),
('15297', 'COVAS (EZARO)', '15'),
('15297', 'EZARO, EL', '15'),
('15297', 'SAN CRIMENZO', '15'),
('15297', 'SANTA UXIA (EZARO)', '15'),
('15298', 'AMEIXENDA, A (CEE)', '15'),
('15298', 'CANELI&Ntilde;AS', '15'),
('15298', 'CASTELO DO PRINCIPE', '15'),
('15298', 'GURES', '15'),
('15298', 'IGREXA, A (AMEIXENDA, A)', '15'),
('15298', 'LAMAS, AS (AMEIXENDA, A)', '15'),
('15299', 'BOTELLONS', '15'),
('15299', 'FADIBON', '15'),
('15299', 'GRIXA, A', '15'),
('15299', 'GRIXA, A (BRENS-SANTA BAIA)', '15'),
('15299', 'PONTE, A (BRENS)', '15'),
('15299', 'PONTELLA, A (BRENS)', '15'),
('15300', 'AZOGUE', '15'),
('15300', 'BETANZOS', '15'),
('15300', 'ESTACON NORTE', '15'),
('15306', 'ATA', '15'),
('15309', 'PONTE (MEIRE)', '15'),
('15310', 'ABELAR, O (TEIXEIRO)', '15'),
('15310', 'ABELEDO (TEIXEIRO)', '15'),
('15310', 'ARADA (FISTEUS)', '15'),
('15310', 'ARRESCALVO', '15'),
('15310', 'BAIUCA (CURTIS)', '15'),
('15310', 'BARROSO, O (CURTIS)', '15'),
('15310', 'BOIPARDO', '15'),
('15310', 'BOUZADE MOUROS', '15'),
('15310', 'BRIXEIRA, A (CURTIS)', '15'),
('15310', 'CABANA, A (TEIXEIRO)', '15'),
('15310', 'CAMPOS (FISTEUS)', '15'),
('15310', 'CANCELA, A (CURTIS)', '15'),
('15310', 'CARBALLAL, O (SANTA EULALIA DE CURTIS)', '15'),
('15310', 'CARBALLAS, OS (CURTIS)', '15'),
('15310', 'CARREGOSA, A', '15'),
('15310', 'CARROIPAZ', '15'),
('15310', 'CARTAS (FOXADO)', '15'),
('15310', 'CASANOVA (FISTEUS)', '15'),
('15310', 'CASTELO (FOXADO)', '15'),
('15310', 'CASTI&Ntilde;EIROS, OS (FOXADO)', '15'),
('15310', 'CASTRO (CURTIS)', '15'),
('15310', 'CASTRO (FOXADO)', '15'),
('15310', 'CASTRO DE VILARULLO, O', '15'),
('15310', 'CERDEIRA, A (CURTIS)', '15'),
('15310', 'CHACENTE (CURTIS-SANTA EULALIA)', '15'),
('15310', 'CIENCASAS (FISTEUS)', '15'),
('15310', 'COTO, O (CURTIS-SANTA EULALIA)', '15'),
('15310', 'COUCEIROS (FISTEUS)', '15'),
('15310', 'COVAS (CURTIS)', '15'),
('15310', 'CURRO, O (CURTIS-SANTA EULALIA)', '15'),
('15310', 'CURTIS', '15'),
('15310', 'CURTIS (SANTA EULALIA)', '15'),
('15310', 'EDRADA, A (FOXADO)', '15'),
('15310', 'EDREIRA (FISTEUS)', '15'),
('15310', 'ESMORIQUE', '15'),
('15310', 'ESPI&Ntilde;EIRA, A (CURTIS-SANTA EULALIA)', '15'),
('15310', 'ESPIDO, O', '15'),
('15310', 'ESTRAVIZ', '15'),
('15310', 'FILGUEIRA (FOXADO)', '15'),
('15310', 'FONTABREA, A', '15'),
('15310', 'FORMIGUEIRO, O (CURTIS)', '15'),
('15310', 'FOXADO (SANTA MARIA)', '15'),
('15310', 'GORXA', '15'),
('15310', 'GRA&Ntilde;A, A (FISTEUS)', '15'),
('15310', 'GRA&Ntilde;A, A (FOXADO)', '15'),
('15310', 'GULPILLEIRA, A (TEIXEIRO)', '15'),
('15310', 'IGREXA (FOXADO)', '15'),
('15310', 'INSUA, A (FISTEUS)', '15'),
('15310', 'LABRADA (FOXADO)', '15'),
('15310', 'LADRUS', '15'),
('15310', 'LAGOA, A (FISTEUS)', '15'),
('15310', 'LOURDES', '15'),
('15310', 'LOUSA (ILLANA)', '15'),
('15310', 'MANDEO DE BAIXO (FOXADO)', '15'),
('15310', 'MANDEO DE RIBA (FOXADO)', '15'),
('15310', 'MAQUES DE ARRIBA', '15'),
('15310', 'MAQUES DE BAIXO', '15'),
('15310', 'MARTI&Ntilde;OS', '15'),
('15310', 'MODILLOS DE RIBA', '15'),
('15310', 'MONTEALTO', '15'),
('15310', 'MONTOUTO (TEIXEIRO)', '15'),
('15310', 'MORANGUEIROS, OS', '15'),
('15310', 'MOSTAS (TEIXEIRO)', '15'),
('15310', 'MURADELA, A', '15'),
('15310', 'MUROS, OS (SANTA EULALIA-CURTIS)', '15'),
('15310', 'ORXAS (CURTIS-SANTA EULALIA)', '15'),
('15310', 'PARADELA (FOXADO)', '15'),
('15310', 'PAREDES, AS (SANTA EULALIA)', '15'),
('15310', 'PAZO DE SANTABAIA, O (CURTIS-SANTA EULALIA)', '15'),
('15310', 'PAZO DE VILARULLO, O (CURTIS)', '15'),
('15310', 'PEDRADA', '15'),
('15310', 'PEDRAPORRAL', '15'),
('15310', 'PEDREIRA, A (FOXADO)', '15'),
('15310', 'PENA (CURTIS)', '15'),
('15310', 'PENEDO DE TEIXEIRO', '15'),
('15310', 'PENEDO FISTEUS', '15'),
('15310', 'PENEDO RENDAL, O', '15'),
('15310', 'PENEDO SANTALLA', '15'),
('15310', 'PENENCIA, A', '15'),
('15310', 'PEREIRAL, O', '15'),
('15310', 'PONTAVILA, A', '15'),
('15310', 'PONTE, A (ARTES)', '15'),
('15310', 'PONTE, A (CURTIS)', '15'),
('15310', 'PORTECELO', '15'),
('15310', 'PORTO PEREIRO, O', '15'),
('15310', 'PORTO, O (FOXADO)', '15'),
('15310', 'PORTOLAMOSO, O', '15'),
('15310', 'PORTOSECO, O', '15'),
('15310', 'QUINTADONIGA', '15'),
('15310', 'RATONA', '15'),
('15310', 'RECAREO', '15'),
('15310', 'REMOURAN', '15'),
('15310', 'RESTREVA, A', '15'),
('15310', 'RODRIGUEITES', '15'),
('15310', 'SAMEL', '15'),
('15310', 'SAN CRISTOBO (FOXADO)', '15'),
('15310', 'SANCIBRA', '15'),
('15310', 'SANTAIA (CURTIS-SANTA EULALIA)', '15'),
('15310', 'SEIXO (FOXADO)', '15'),
('15310', 'SENIN', '15'),
('15310', 'SUCASTRO', '15'),
('15310', 'TAMARELA', '15'),
('15310', 'TELLEIRO (TELLEIRO)', '15'),
('15310', 'VALI&Ntilde;O, O (FOXADO)', '15'),
('15310', 'VILA (FOXADO)', '15'),
('15310', 'VILA DE CASTRO', '15'),
('15310', 'VILAR, O (FOXADO)', '15'),
('15310', 'VILARBELLO (FISTEUS)', '15'),
('15310', 'VILARELLO (CURTIS)', '15'),
('15310', 'VILARI&Ntilde;O (FOXADO)', '15'),
('15310', 'VILARULLO', '15'),
('15313', 'ABELEIRA (VAL DE XESTOSO)', '15'),
('15313', 'ACIBRO', '15'),
('15313', 'ADRADA', '15'),
('15313', 'AGUILLON', '15'),
('15313', 'AGUISILDE', '15'),
('15313', 'AIRAVELLA (RIXOA)', '15'),
('15313', 'AIROA', '15'),
('15313', 'AIROA DO REI', '15'),
('15313', 'ALDEA DE CELA', '15'),
('15313', 'ALVARIZA', '15'),
('15313', 'AMBROA (SAN TIRSO-VI&Ntilde;A)', '15'),
('15313', 'AQUISILDE', '15'),
('15313', 'ASCABANAS', '15'),
('15313', 'BALTAR (MANTARAS)', '15'),
('15313', 'BAO (VERINES)', '15'),
('15313', 'BARRAL DE SANTA BALLA', '15'),
('15313', 'BARRAL DO ALTO', '15'),
('15313', 'BARREIROS (VI&Ntilde;A)', '15'),
('15313', 'BOVEDA', '15'),
('15313', 'BRA&Ntilde;AS (MANTARAS)', '15'),
('15313', 'BULLO (VERINES)', '15'),
('15313', 'CABANAS DE ABAIXO (VERINES)', '15'),
('15313', 'CABANAS DE ARRIBA (VERINES)', '15'),
('15313', 'CAL DE SAN MAMEDE', '15'),
('15313', 'CAMPELO (VERINES)', '15'),
('15313', 'CAMPO (IRIXOA)', '15'),
('15313', 'CAMPOADE', '15'),
('15313', 'CANTARABA', '15'),
('15313', 'CARBALLO (VERINES)', '15'),
('15313', 'CARBOEIRO (MANTARAS)', '15'),
('15313', 'CARRACEDO DE ABAIXO', '15'),
('15313', 'CARRACEDO DE ARRIBA', '15'),
('15313', 'CARREIRA (VERINES)', '15'),
('15313', 'CASAGRANDE (MANTARAS)', '15'),
('15313', 'CASAL (CORUXOU)', '15'),
('15313', 'CASAL (MANTRAS)', '15'),
('15313', 'CASAL DO MOURO', '15'),
('15313', 'CASALDARRIQUE', '15'),
('15313', 'CASANOVA (IRIXOA)', '15'),
('15313', 'CASELAS (VERINES)', '15'),
('15313', 'CATRO CAMI&Ntilde;OS (IRIXOA)', '15'),
('15313', 'CAVANA (VERINES)', '15'),
('15313', 'CELA (RIXOA)', '15'),
('15313', 'CENDA', '15'),
('15313', 'CEPEGAL', '15'),
('15313', 'CERRO', '15'),
('15313', 'CHABOLA (IRIXOA)', '15'),
('15313', 'CHAO DA VI&Ntilde;A', '15'),
('15313', 'CHAOS (VI&Ntilde;A)', '15'),
('15313', 'CHURIO', '15'),
('15313', 'CIAO', '15'),
('15313', 'CONGOSTROS', '15'),
('15313', 'CORREDOIRAS (VI&Ntilde;A)', '15'),
('15313', 'CORUXO SAN SALVADOR (CORUXO)', '15'),
('15313', 'CURRAS (IRIXOA)', '15'),
('15313', 'EDRADA (VI&Ntilde;A)', '15'),
('15313', 'EDREIRAS (VI&Ntilde;A)', '15'),
('15313', 'EIRIXA (CORUXOU)', '15'),
('15313', 'ENSALDE', '15'),
('15313', 'ENTRIGUERAS', '15'),
('15313', 'ESCA&Ntilde;OI', '15'),
('15313', 'FEAL (MANTARAS)', '15'),
('15313', 'FERREIROS (VERINES)', '15'),
('15313', 'FIEITAL (IRIXOA)', '15'),
('15313', 'FOLLENTE (MANTARAS)', '15'),
('15313', 'FONTE (CORUXOU)', '15'),
('15313', 'FONTE AMBROA', '15'),
('15313', 'FONTEPEQUENA', '15'),
('15313', 'FRAGA (MANTARAS)', '15'),
('15313', 'GANDARA (CORUXOU)', '15'),
('15313', 'GANDARA DE LA IGLESIA', '15'),
('15313', 'GANDARA DEL CAMPO', '15'),
('15313', 'GARRIDA', '15'),
('15313', 'GRA&Ntilde;A (VI&Ntilde;A)', '15'),
('15313', 'GULFAR', '15'),
('15313', 'IGLESIA (VERINES)', '15'),
('15313', 'IGLESIA, A (VERINES)', '15'),
('15313', 'IRIXOA (SAN LOURENZO)', '15'),
('15313', 'LAMBRE (VI&Ntilde;A)', '15'),
('15313', 'LAMELA (CORUXOU)', '15'),
('15313', 'LAMESTREGA', '15'),
('15313', 'LAPIDO (VI&Ntilde;A)', '15'),
('15313', 'LOUSADA DE ABAIXO', '15'),
('15313', 'LOUSADA DE ARRIBA', '15'),
('15313', 'MANIDE (VERINES)', '15'),
('15313', 'MEIMON (VI&Ntilde;A, A)', '15'),
('15313', 'MIDOI', '15'),
('15313', 'MONTILLON (IRIXOA)', '15'),
('15313', 'MOREIRA (VI&Ntilde;A)', '15'),
('15313', 'MORGADE (MANTARAS)', '15'),
('15313', 'MOUCHUEIRA', '15'),
('15313', 'MOURENTE (IRIXOA)', '15'),
('15313', 'MUI&Ntilde;OS (MANTARAS)', '15'),
('15313', 'OLEIRA DE ABAIXO (CORUXOU)', '15'),
('15313', 'OLEIRA DE ARRIBA (CORUXOU)', '15'),
('15313', 'OURAL (MANTARAS)', '15'),
('15313', 'OUTEIRO (MANTARAS)', '15'),
('15313', 'PADERNELO', '15'),
('15313', 'PAZO DA VILA', '15'),
('15313', 'PAZO DE IRIXOA', '15'),
('15313', 'PEIXOANES (IRIXOA)', '15'),
('15313', 'PEIXOANES (VERINES)', '15'),
('15313', 'PENA DO CARRO', '15'),
('15313', 'PENEDO (CHURIO)', '15'),
('15313', 'PENEDO (CORUXOU)', '15'),
('15313', 'PENEDO (IRIXOA)', '15'),
('15313', 'PEREIRO (VI&Ntilde;A)', '15'),
('15313', 'PIRINEO', '15'),
('15313', 'PONTE (MUNIFERRAL)', '15'),
('15313', 'PORTELA (IRIXOA)', '15'),
('15313', 'PORTOGAIN', '15'),
('15313', 'PORTOSMANGOS', '15'),
('15313', 'PRACIN', '15'),
('15313', 'PRUZOS', '15'),
('15313', 'PUMAR (CORUXOU)', '15'),
('15313', 'PURRI&Ntilde;OS', '15'),
('15313', 'QUEIRA (CORUXOU)', '15'),
('15313', 'QUINTA (IRIXOA)', '15'),
('15313', 'QUINTA (VERINES)', '15'),
('15313', 'QUISILDE', '15'),
('15313', 'REBON', '15'),
('15313', 'REBURDELA', '15'),
('15313', 'RECION', '15'),
('15313', 'REGUEIRO (IRIXOA)', '15'),
('15313', 'REQUEIXO (VERINS)', '15'),
('15313', 'RIGUEIRO (IRIXOA)', '15'),
('15313', 'SACRAMENTO', '15'),
('15313', 'SALGUEIRAL (MANTARAS)', '15'),
('15313', 'SAMEDE (VI&Ntilde;A)', '15'),
('15313', 'SAMPAIO (CORUXOU)', '15'),
('15313', 'SAMPAIO (VI&Ntilde;AS)', '15'),
('15313', 'SANGEO', '15'),
('15313', 'SE&Ntilde;ORIO (CORUXOU)', '15'),
('15313', 'SIXTO (SARDI&Ntilde;EIRO)', '15'),
('15313', 'SOBRADO (MANTARAS)', '15'),
('15313', 'SOUTOBASTAO', '15'),
('15313', 'TIULFE', '15'),
('15313', 'TUMBADOIRO (MANTARAS)', '15'),
('15313', 'VALMARIN', '15'),
('15313', 'VENTOSA (VI&Ntilde;A)', '15'),
('15313', 'VI&Ntilde;A (SANTA EULALIA)', '15'),
('15313', 'VILASUSA', '15'),
('15313', 'XESTA (VERINES)', '15'),
('15314', 'ADRAGONTE', '15'),
('15314', 'ALTAMIRA (AREAS)', '15'),
('15314', 'AMBOADE (PADERNE)', '15'),
('15314', 'AREAS (AREAS)', '15'),
('15314', 'ASTROIUERIAS', '15'),
('15314', 'ATRIO (VILLOZAS)', '15'),
('15314', 'AZUREIRA, A (VILLOZAS)', '15'),
('15314', 'BARQUEIRA (AREAS)', '15'),
('15314', 'BARREIRA (CORUJOU)', '15'),
('15314', 'BARREIRA (MANTARAS)', '15'),
('15314', 'BARREIRO (PADERNE)', '15'),
('15314', 'BATAN (AREAS)', '15'),
('15314', 'BION', '15'),
('15314', 'BOCELO', '15'),
('15314', 'BOTELLA', '15'),
('15314', 'CAL DA BOUZA', '15'),
('15314', 'CALZADA (AREAS)', '15'),
('15314', 'CAMPEIRO', '15'),
('15314', 'CAMPO (CORUXOU)', '15'),
('15314', 'CAMPO DA FEIRA (VI&Ntilde;A, A)', '15'),
('15314', 'CAMPOLONGO (AREAS)', '15'),
('15314', 'CANCELA (FEAS)', '15'),
('15314', 'CANCELOS', '15'),
('15314', 'CAPELA (CORUXO)', '15'),
('15314', 'CAPELA (MANTARAS)', '15'),
('15314', 'CARBALLAL (IRIXOA)', '15'),
('15314', 'CARBALLIDO (VERINES)', '15'),
('15314', 'CARBOEIRO DE ABAIXO', '15'),
('15314', 'CARBOEIRO DE ARRIBA', '15'),
('15314', 'CARNEIRAL', '15'),
('15314', 'CARTAS (IRIXOA)', '15'),
('15314', 'CASA DE FIDALGO', '15'),
('15314', 'CASA DE RIVAS', '15'),
('15314', 'CASA DE URDEIRO', '15'),
('15314', 'CASA VELLA (AREAS)', '15'),
('15314', 'CASAL (AREAS)', '15'),
('15314', 'CASEIROS (IRIXOA)', '15'),
('15314', 'CASTELO (VERINES)', '15'),
('15314', 'CASTI&Ntilde;EIRI&Ntilde;O', '15'),
('15314', 'CEAN (CORUJOU)', '15'),
('15314', 'CERCA (AREAS)', '15'),
('15314', 'CERNADAS (CORUXOU)', '15'),
('15314', 'CHEDAS (VILLOZAS)', '15'),
('15314', 'COBACHA', '15'),
('15314', 'COBAS (AREAS)', '15'),
('15314', 'COBAS (VI&Ntilde;A, A)', '15'),
('15314', 'CONDOS', '15'),
('15314', 'CONSISTORIO', '15'),
('15314', 'COSTA (PADERNE)', '15'),
('15314', 'COUTO (PADERNE)', '15'),
('15314', 'CRUCE (IRIXOA)', '15'),
('15314', 'CRUCEIRO (PADERNE)', '15'),
('15314', 'CRUZ (VI&Ntilde;A)', '15'),
('15314', 'CUBELA (IRIXOA)', '15'),
('15314', 'CUIDE', '15'),
('15314', 'DONIN', '15'),
('15314', 'EIROVELLO', '15'),
('15314', 'ESFARRAPA (AREAS)', '15'),
('15314', 'ESFOLLADAS', '15'),
('15314', 'ESPERELA (AREAS)', '15'),
('15314', 'ESTRIGUEIRAS', '15'),
('15314', 'FILGUEIRAS (VI&Ntilde;A)', '15'),
('15314', 'FONTE (AREAS)', '15'),
('15314', 'FONTE (PADERME)', '15'),
('15314', 'FONTE DE AMBROA', '15'),
('15314', 'FORNOS (VI&Ntilde;A)', '15'),
('15314', 'FRAGA (PADERNE)', '15'),
('15314', 'FRAGA (VI&Ntilde;A)', '15'),
('15314', 'FRAGA DE CELA', '15'),
('15314', 'FRAGA DE MANTARAS', '15'),
('15314', 'FRAGARREDONDA (VERINES)', '15'),
('15314', 'FRANCES (PADERNE)', '15'),
('15314', 'FURADO (AREAS)', '15'),
('15314', 'GUNDURIZ (VILLOZAS)', '15'),
('15314', 'GURITA (PADERME)', '15'),
('15314', 'HERMIDA (AREAS)', '15'),
('15314', 'IGLESIA (AREAS)', '15'),
('15314', 'IGLESIA (MANTARAS)', '15'),
('15314', 'LAMAS (CORUXOU)', '15'),
('15314', 'LAMEIRA (PADERNE)', '15'),
('15314', 'LAMELA (AREAS)', '15'),
('15314', 'LOIBO', '15'),
('15314', 'LONGRA (AREAS)', '15'),
('15314', 'LUGAR DO TOXO', '15'),
('15314', 'MADRUGUERA', '15'),
('15314', 'MAIMON', '15'),
('15314', 'MANTARAS (SANTA MARIA)', '15'),
('15314', 'MEDIN (AREAS)', '15'),
('15314', 'MEDO&Ntilde;AS (AREAS)', '15'),
('15314', 'MOTA (AREAS)', '15'),
('15314', 'MUI&Ntilde;OS DE COTARE&Ntilde;A', '15'),
('15314', 'MUI&Ntilde;OS DE FIDALGO', '15'),
('15314', 'NAVEIRAS (VI&Ntilde;A, A)', '15'),
('15314', 'NOGUEIRAL', '15'),
('15314', 'OBRE (SAN ANDRES PADERNE)', '15'),
('15314', 'OUTEIRO DE CELA', '15'),
('15314', 'OUTEIRO DE MANTARAS', '15'),
('15314', 'PADERNE (SAN XOAN)', '15'),
('15314', 'PARROTE', '15'),
('15314', 'PAZO (AREAS)', '15'),
('15314', 'PAZOS (IRIXOA)', '15'),
('15314', 'PEDRALONGA (MANTARAS)', '15'),
('15314', 'PEDREGAL (AREAS)', '15'),
('15314', 'PEDREIRA (AREAS)', '15'),
('15314', 'PEDREIRA (IRIXOA)', '15'),
('15314', 'PEDROSA (AREAS)', '15'),
('15314', 'PENA (AREAS)', '15'),
('15314', 'PENA (PADERNE)', '15'),
('15314', 'PI&Ntilde;EIRO (AREAS)', '15'),
('15314', 'PICOTA (AREAS)', '15'),
('15314', 'POLABRADA', '15'),
('15314', 'PONTE (CORUXOU)', '15'),
('15314', 'PONTE VELLA, A (TIOBRE-SAN MARTI&Ntilde;O)', '15'),
('15314', 'PORTELA (AREAS)', '15'),
('15314', 'POZO (VIZO&Ntilde;O)', '15'),
('15314', 'QUINTAS (SANTO ESTEVO-PADERNE)', '15'),
('15314', 'REGOSECO (VI&Ntilde;A, A)', '15'),
('15314', 'REGUEIRAL (MANTARAS)', '15'),
('15314', 'REGUEIRO (AREAS)', '15'),
('15314', 'REGUEIRO (MANTARAS)', '15'),
('15314', 'RUA (AREAS)', '15'),
('15314', 'RUA (PADERME)', '15'),
('15314', 'SAN MAMEDE (AREAS)', '15'),
('15314', 'SAN PAIO (TIOBRE-SAN MARTI&Ntilde;O)', '15'),
('15314', 'SAN PEDRO (PADERNE)', '15'),
('15314', 'SANDIN', '15'),
('15314', 'SANIN (PADERNE)', '15'),
('15314', 'SAS', '15'),
('15314', 'SUDREIROS', '15'),
('15314', 'TEIXEIRO (AREAS)', '15'),
('15314', 'TERCIO, O', '15'),
('15314', 'TORRE (AREAS)', '15'),
('15314', 'TORRE (MANTARAS)', '15'),
('15314', 'TRAVESAS (VI&Ntilde;A, A)', '15'),
('15314', 'TRIGUEIRAS, AS', '15'),
('15314', 'VEIGAS (PADERNE)', '15'),
('15314', 'VELON', '15'),
('15314', 'VERINES (SANTA MAR&Iacute;A)', '15'),
('15314', 'VERINES (SANTA MARIA)', '15'),
('15314', 'VIGO (SAN JULIAN)', '15'),
('15314', 'VILAMOREL (SAN XOAN)', '15'),
('15314', 'VILAR (PADERNE)', '15'),
('15314', 'VILAR DA VI&Ntilde;A', '15'),
('15314', 'VILAXURXO', '15'),
('15314', 'VILLOZAS (SAN SALVADOR)', '15'),
('15314', 'VISPO (MANTARAS)', '15'),
('15314', 'XAN CALVO', '15'),
('15314', 'XEIXO', '15'),
('15314', 'XERPE, A', '15'),
('15314', 'XUNQUEIRA', '15'),
('15314', 'ZARZO', '15'),
('15314', 'ZUEIRA', '15'),
('15315', 'ALBITE (VALLEGESTOSO)', '15'),
('15315', 'ALVITE (VALLE GESTOSO)', '15'),
('15315', 'ARMADA (SANTA MARIA DE XESTOSO)', '15'),
('15315', 'BALADO (VALLEGESTOSO)', '15'),
('15315', 'BARRAL (CERNADAS)', '15'),
('15315', 'BOICORNELLO', '15'),
('15315', 'BOUZA (CERNADAS)', '15'),
('15315', 'BRIGUEO', '15'),
('15315', 'CAGIAO', '15'),
('15315', 'CAL DE ABELEIRA', '15'),
('15315', 'CAL DO ESPI&Ntilde;O', '15'),
('15315', 'CALDOVILAR', '15'),
('15315', 'CALVELA (VAL DE XESTOSO)', '15'),
('15315', 'CAMPO (SANTA MARIA DE XESTOSO)', '15'),
('15315', 'CANEDO (CERNADAS)', '15'),
('15315', 'CANEDO (VAL DE XESTOSO)', '15'),
('15315', 'CARBALLI&Ntilde;O (VAL DE XESTOSO)', '15'),
('15315', 'CARBALLO (REDONDO)', '15'),
('15315', 'CARBALLOSA (XESTOSO)', '15'),
('15315', 'CASACAMI&Ntilde;O (VAL DE XESTOSO)', '15'),
('15315', 'CASAL (SANTA MARIA-VAL XESTOSO)', '15'),
('15315', 'CASALDABOUZA', '15'),
('15315', 'CASANOVA (VAL XESTOSO)', '15'),
('15315', 'CASAS (SANTA MARIA XESTOSO)', '15'),
('15315', 'CASTRO (VALLEGESTOSO)', '15'),
('15315', 'CAULFE', '15'),
('15315', 'COUCE DE LAXE', '15'),
('15315', 'COUCE DE NOVA', '15'),
('15315', 'COUCE NAVEIRA', '15'),
('15315', 'CRUCEIRO (SANTA MARIA XESTOSO)', '15'),
('15315', 'CRUZ (GALLADO)', '15'),
('15315', 'CURRA (SANTA MARIA DE XESTOSO)', '15'),
('15315', 'CURROS (SANTA MARIA DE XESTOSO)', '15'),
('15315', 'DOREIJA', '15'),
('15315', 'DUREIXAS', '15'),
('15315', 'EIVE', '15'),
('15315', 'ESCOITADOIRA (XESTOSO)', '15'),
('15315', 'ESPADANA', '15'),
('15315', 'ESPERON (VALLEGESTOSO)', '15'),
('15315', 'FERRERIA (VAL XESTOSO)', '15'),
('15315', 'FERRERIAS (VAL XESTOSO)', '15'),
('15315', 'FERRO (XESTOSO)', '15'),
('15315', 'FILGUEIRAS (VAL XESTOSO GRANDE)', '15'),
('15315', 'FILGUEIRAS PEQUENAS', '15'),
('15315', 'FONTELA (GALLADO)', '15'),
('15315', 'FONTES (SANTA MARIA XESTOSO)', '15'),
('15315', 'FOXO (VALLEGESTOSO)', '15'),
('15315', 'GEN', '15'),
('15315', 'GRA&Ntilde;A (VALLEGESTOSO)', '15'),
('15315', 'GRA&Ntilde;A DE LA IGLESIA', '15'),
('15315', 'GRA&Ntilde;A DE SEVIL', '15'),
('15315', 'GRA&Ntilde;ADOCREGO', '15'),
('15315', 'HERMIDA (SANTA MARIA XESTOSO)', '15'),
('15315', 'HERMIDA DE VILAR', '15'),
('15315', 'IGLESARIO (SANTA MARIA XESTOSO)', '15'),
('15315', 'IGLESIA (CERNADAS)', '15'),
('15315', 'LEIRAS (SANTA MARIA XESTOSO)', '15'),
('15315', 'LEIRETA', '15'),
('15315', 'MACEIRA (SANTA MARIA XESTOSO)', '15'),
('15315', 'MAL DE CLEMENTE', '15'),
('15315', 'MAL DE FILGUEIRAS', '15'),
('15315', 'MALLO (SANTA MARIA XESTOSO)', '15'),
('15315', 'MALLOEIRO', '15'),
('15315', 'MARTICES (SANTA MARIA XESTOSO)', '15'),
('15315', 'MIRACES', '15'),
('15315', 'MONFERO (SANTA XULIANA)', '15'),
('15315', 'MONTE OUTEIRO', '15'),
('15315', 'MUROS (SANTA MARIA XESTOSO)', '15'),
('15315', 'ORTIGA (VAL DE XESTOSO)', '15'),
('15315', 'OUTEIRO (CERNADAS)', '15'),
('15315', 'PAICAMI&Ntilde;O', '15'),
('15315', 'PE DE SERRA', '15'),
('15315', 'PE DE SERRA DA IGLESIA', '15'),
('15315', 'PEDREIRA (VALXESTOSO)', '15'),
('15315', 'PEREIRA (VALXESTOSO)', '15'),
('15315', 'PICO DA MEDA', '15'),
('15315', 'PORTOLAGO', '15'),
('15315', 'PORTOPENA', '15'),
('15315', 'RAIZ', '15'),
('15315', 'REBORDOCHA', '15'),
('15315', 'RECTO', '15'),
('15315', 'REGUEIRO (VAL DE XESTOSO)', '15'),
('15315', 'RESTREVAS', '15'),
('15315', 'REVOLTA (GALLADO)', '15'),
('15315', 'RIGUEIRO (VAL DE XESTOSO)', '15'),
('15315', 'RIOSECO', '15'),
('15315', 'ROCHA (VAL DE XESTOSO)', '15'),
('15315', 'RUBEIRAS', '15'),
('15315', 'SAMARI&Ntilde;OS', '15'),
('15315', 'SERRA (GALLADO)', '15'),
('15315', 'SEVIL', '15'),
('15315', 'SIXTO (SANTA MARIA DE XESTOSO)', '15'),
('15315', 'TELLADO (VALLEGESTOSO)', '15'),
('15315', 'TOLDA (VAL DE XESTOSO)', '15'),
('15315', 'TORNOS (SANTA MARIA DE XESTOSO)', '15'),
('15315', 'TORRE (SANTA MARIA DE XESTOSO)', '15'),
('15315', 'TOXAS', '15'),
('15315', 'VAL DE XESTOSO (SAN PEDRO)', '15'),
('15315', 'VALADO (VALLEGESTOSO)', '15'),
('15315', 'VALES (VAL DE XESTOSO)', '15'),
('15315', 'VALES VELLO', '15'),
('15315', 'VEIGA (SANTA MARIA DE XESTOSO)', '15'),
('15315', 'VIDUEIRO (SANTA MARIA DE XESTOSO)', '15'),
('15315', 'VILAR (SANTA MARIA XESTOSO)', '15'),
('15315', 'XAVARIZ (CERNADAS)', '15'),
('15315', 'XESTOSO (SAN PEDRO DO VAL)', '15'),
('15315', 'XESTOSO (SANTA MARIA)', '15'),
('15315', 'XIAO (MONFERO)', '15'),
('15316', 'ALDEA DE ARRIBA (IGLESIA FERVENZAS)', '15'),
('15316', 'AMENEDOS', '15'),
('15316', 'ANTA (FERVENZAS)', '15'),
('15316', 'ANTA (FONTELO)', '15'),
('15316', 'APENELA', '15'),
('15316', 'ARANGA, DE', '15'),
('15316', 'ARMEA', '15'),
('15316', 'BALLO', '15'),
('15316', 'BARBECHA', '15'),
('15316', 'BARRANQUEIRA (FONTELO)', '15'),
('15316', 'BARULLO', '15'),
('15316', 'BERBECHA', '15'),
('15316', 'BOQUEIXON (IGLESIAS FERVENZAS)', '15'),
('15316', 'BOUZA (VILLARRASO)', '15'),
('15316', 'BUIO (COIROS)', '15'),
('15316', 'BULLEIRO', '15'),
('15316', 'BULLO (COIROS)', '15'),
('15316', 'CARBALLEIRA (VILLARSO)', '15'),
('15316', 'CARBALLEIRA IGLESIA (FERVENZAS)', '15'),
('15316', 'CARBALLO TORTO (VILLARAS)', '15'),
('15316', 'CARESMA', '15'),
('15316', 'CARNEIROS', '15'),
('15316', 'CASAL (FONTELO)', '15'),
('15316', 'CASARELLOS (IGLESIA FERVENZA)', '15'),
('15316', 'CASAS DE PAREDES', '15'),
('15316', 'CASAS DE VIDAL', '15'),
('15316', 'CASELA', '15'),
('15316', 'CASTELLANA (VILARRASO)', '15'),
('15316', 'CASTOBO (VILARRASO)', '15'),
('15316', 'CASTRILLON (FONTELO)', '15'),
('15316', 'CASTRO (FERVENZAS)', '15'),
('15316', 'CASTRO (VILARRASO)', '15'),
('15316', 'CERNADAS (CERNADAS)', '15'),
('15316', 'CHAS', '15'),
('15316', 'CODESO (IGLESIA-FERVENZA)', '15'),
('15316', 'COIROS (SAN JULIAN)', '15'),
('15316', 'COIROS DE ABAIXO', '15'),
('15316', 'COIROS DE ARRIBA', '15'),
('15316', 'COLLANTRES (SAN SALVADOR)', '15'),
('15316', 'COMBARRO (FONTELO)', '15'),
('15316', 'COSTA (FONTELO)', '15'),
('15316', 'EIRE', '15'),
('15316', 'ESPENUCA', '15'),
('15316', 'FALCON', '15'),
('15316', 'FERREIROS (VILARASO)', '15'),
('15316', 'FERVENCEDO', '15'),
('15316', 'FERVENZAS (SAN VICENTE)', '15'),
('15316', 'FIGUEIRAS (FONTELO)', '15'),
('15316', 'FLOREZ', '15'),
('15316', 'FONTELO (FONTELO)', '15'),
('15316', 'FONTEVILLA', '15'),
('15316', 'FREIRIA (FONTELO)', '15'),
('15316', 'FUNGARANDON', '15'),
('15316', 'GRA&Ntilde;A (VILARRASO)', '15'),
('15316', 'IGLESIA (BORRIFANS)', '15'),
('15316', 'IGLESIA, A (FERVENZAS)', '15'),
('15316', 'LAPELA', '15'),
('15316', 'LESA (SANTA MARI&Ntilde;A)', '15'),
('15316', 'LOUREIROS (FONTELO)', '15'),
('15316', 'LUGAR DO MONTE (VILARRASO)', '15'),
('15316', 'MATO (IGLESIA)', '15'),
('15316', 'MEIXONFRIO (COIROS)', '15'),
('15316', 'MENDE (COIROS)', '15'),
('15316', 'MENDE (IGLESIA FERVENZAS)', '15'),
('15316', 'MERILLE (FONTELO)', '15'),
('15316', 'MILREO', '15'),
('15316', 'MUROS (IGLESIA FERVENZA)', '15'),
('15316', 'MUROS (VILARRASO)', '15'),
('15316', 'OIS (SANTA MARIA FONTELO)', '15'),
('15316', 'OIS (SANTIAGO FONTELO)', '15'),
('15316', 'OROSA (VILARRASO)', '15'),
('15316', 'PAINZAL', '15'),
('15316', 'PARA&Ntilde;OS (IGLESIA FERVENZAS)', '15'),
('15316', 'PARADA (FONTELO)', '15'),
('15316', 'PAREDES (VILARRASO)', '15'),
('15316', 'PATAQUEIRO', '15'),
('15316', 'PEDRA PARTIDA', '15'),
('15316', 'PENA DA PALLA', '15'),
('15316', 'PENAS, AS (FONTELO)', '15'),
('15316', 'PENEDO (FONTELO)', '15'),
('15316', 'PORTOS CALVOS', '15'),
('15316', 'QUEIRIS (COIROS)', '15'),
('15316', 'RECEBES', '15'),
('15316', 'RIO DE VEXO', '15'),
('15316', 'SANTISO (VILARRASO)', '15'),
('15316', 'SILVARREDONDA (IGLESIA-FERVENZAS)', '15'),
('15316', 'SIXTO (IGLESIA-FERVENZAS)', '15'),
('15316', 'SOUTO (FONTELO)', '15'),
('15316', 'SOUTO (SANTA MARIA)', '15'),
('15316', 'TA (IGLESIA FERVENZAS)', '15'),
('15316', 'TORRELAVANDEIRA', '15'),
('15316', 'TRAGALLIA', '15'),
('15316', 'VALLO', '15'),
('15316', 'VILADOIS', '15'),
('15316', 'VILAR (CERNADAS)', '15'),
('15316', 'VILARRASO (SAN LOURENZO)', '15'),
('15316', 'VILLORIZ', '15'),
('15316', 'XESTAL, O (CERNADAS)', '15'),
('15316', 'XORA (COIROS)', '15'),
('15317', 'ABRIGO', '15'),
('15317', 'ANTA (FEAS)', '15'),
('15317', 'ARANGA', '15'),
('15317', 'ATURELA', '15'),
('15317', 'BALTAR (GALLADO)', '15'),
('15317', 'BARBUDAS', '15'),
('15317', 'BARREIRO (ARANGA)', '15'),
('15317', 'BEBEDOIRO', '15'),
('15317', 'BENARDE', '15'),
('15317', 'BILIDOM', '15'),
('15317', 'BOEDOIRO', '15'),
('15317', 'BRAGA&Ntilde;A (ARANGA)', '15'),
('15317', 'BRIJEO', '15'),
('15317', 'CABO DA ALDEA', '15'),
('15317', 'CAINZOS', '15'),
('15317', 'CAL ARANGA', '15'),
('15317', 'CAMBAS (SAN PEDRO)', '15'),
('15317', 'CANEDO (MUNIFERRAL)', '15'),
('15317', 'CARBALLAL (ARANGA)', '15'),
('15317', 'CARBALLO (MUNIFERRAL)', '15'),
('15317', 'CAROPA', '15'),
('15317', 'CARPIO', '15'),
('15317', 'CASACAMI&Ntilde;A', '15'),
('15317', 'CASANOVA (GALLADO)', '15');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('15317', 'CASANOVA (MUNIFERRAL)', '15'),
('15317', 'CASTELOS (MUNIFERRAL)', '15'),
('15317', 'CASTRO (GALLADO)', '15'),
('15317', 'CASTROMIL (MINIFERRAL)', '15'),
('15317', 'CAZUIN', '15'),
('15317', 'CERDELO', '15'),
('15317', 'CEREIXA', '15'),
('15317', 'CHOUSA', '15'),
('15317', 'CONGOSTRO', '15'),
('15317', 'COSTA (MUNIFERRAL)', '15'),
('15317', 'COSTEIRA (GALLADO)', '15'),
('15317', 'COSTEIRAS (GALLADO)', '15'),
('15317', 'COUCE', '15'),
('15317', 'COUTO (FEAS)', '15'),
('15317', 'CRUCE (MUNIFERRAL)', '15'),
('15317', 'CUBAS, AS (ARANGA)', '15'),
('15317', 'CURRA (MUNIFERRAL)', '15'),
('15317', 'EDREIROS (GALLADO)', '15'),
('15317', 'EIRIXA (ARANGA)', '15'),
('15317', 'ESPI&Ntilde;EIRA (GALLADO)', '15'),
('15317', 'FALGOROSA', '15'),
('15317', 'FALLANZA', '15'),
('15317', 'FEAS (SAN PEDRO)', '15'),
('15317', 'FEIRA', '15'),
('15317', 'FILGUEIRAS (FEAS)', '15'),
('15317', 'FLORES', '15'),
('15317', 'FONTE (FEAS)', '15'),
('15317', 'FONTELAS (MUNIFERRAL)', '15'),
('15317', 'FONTELO (FEAS)', '15'),
('15317', 'FOTELO', '15'),
('15317', 'FOXO (GALLADO)', '15'),
('15317', 'FRACELA (FEAS)', '15'),
('15317', 'FRADEGAS', '15'),
('15317', 'FRAGA (ARANGA)', '15'),
('15317', 'FRAMOUCE', '15'),
('15317', 'GALLADO', '15'),
('15317', 'GOMIL', '15'),
('15317', 'GRA&Ntilde;A DE VILAR', '15'),
('15317', 'HERMIDA (GALLADO)', '15'),
('15317', 'IGLESIA (ARANGA)', '15'),
('15317', 'IRIXE', '15'),
('15317', 'JOACIN', '15'),
('15317', 'LAGOA (FEAS)', '15'),
('15317', 'LAXE (MUNIFERRAL)', '15'),
('15317', 'LEIRAS (GALLADO)', '15'),
('15317', 'LOUSA (GALLADO)', '15'),
('15317', 'MAHIA', '15'),
('15317', 'MANIDE (ARANGO)', '15'),
('15317', 'MAQUIES', '15'),
('15317', 'MARTIMOURO', '15'),
('15317', 'MESON (FEAS)', '15'),
('15317', 'MONTEMEA', '15'),
('15317', 'MONTESALGUEIRO', '15'),
('15317', 'MUNIFERRAL (SAN CRISTOBAL)', '15'),
('15317', 'NOGUEIRAS (MUNIFERRAL)', '15'),
('15317', 'ORRACAS (MUNIFERRAL)', '15'),
('15317', 'OUTEIRO (ARANGA)', '15'),
('15317', 'PARDI&Ntilde;AS DE ABAIXO', '15'),
('15317', 'PARDI&Ntilde;AS DE ARRIBA', '15'),
('15317', 'PASARIN', '15'),
('15317', 'PEDRAMAIOR (PONTE ARANGA)', '15'),
('15317', 'PENA (GALLADO)', '15'),
('15317', 'PENAS (MUNIFERRAL)', '15'),
('15317', 'PENELAS (ARANGA)', '15'),
('15317', 'PEREIRA (ARANGA)', '15'),
('15317', 'PEREIRO (MUNIFERRAL)', '15'),
('15317', 'PONTE ARANGA', '15'),
('15317', 'PORTOCABADO (GALLADO)', '15'),
('15317', 'PORTOMAZAS', '15'),
('15317', 'POSTA', '15'),
('15317', 'POUSADOIRO (ARANGA)', '15'),
('15317', 'PRADO (MUNIFERRAL)', '15'),
('15317', 'RA&Ntilde;A (FEAS)', '15'),
('15317', 'REBORICA', '15'),
('15317', 'REGUEIRAL (MUNIFERRAL)', '15'),
('15317', 'RILLEIRA', '15'),
('15317', 'RIOBOS', '15'),
('15317', 'RIVADEVILA', '15'),
('15317', 'ROIBOS', '15'),
('15317', 'SAN ESTEVO (ARANGA)', '15'),
('15317', 'SEOANE (ARANGA)', '15'),
('15317', 'SISALDE (MUNIFERRAL)', '15'),
('15317', 'SODREIRA', '15'),
('15317', 'SOPAZO', '15'),
('15317', 'SOUTULLO (ARANGA)', '15'),
('15317', 'SUDREIRA', '15'),
('15317', 'SUSARRON', '15'),
('15317', 'TABERNA (MUNIFERRAL)', '15'),
('15317', 'TOLDA (GALLADO)', '15'),
('15317', 'TORRE (ARANGA)', '15'),
('15317', 'TORRE (FEAS)', '15'),
('15317', 'TORRE (MUNIFERRAL)', '15'),
('15317', 'TORREIRO (FEAS)', '15'),
('15317', 'TOXI&Ntilde;O', '15'),
('15317', 'TRASLORRIGUEIRO', '15'),
('15317', 'TRASVESA (FEAS)', '15'),
('15317', 'UCHEIRAS', '15'),
('15317', 'VEIGA (ARANGA)', '15'),
('15317', 'VIDE (GALLADO)', '15'),
('15317', 'VILA (GALLADO)', '15'),
('15317', 'VILA (MUNIFERRAL)', '15'),
('15317', 'VILAR (GALLADO)', '15'),
('15317', 'VILARES (ARANGA)', '15'),
('15317', 'VILELA (MUNIFERRAL)', '15'),
('15317', 'VILIDON', '15'),
('15318', 'ABEGONDO', '15'),
('15318', 'AIRAS (VI&Ntilde;AS)', '15'),
('15318', 'ALDEA (FIGUEROA)', '15'),
('15318', 'ALDEA DE ABAIXO (MABEGONDO)', '15'),
('15318', 'ALDEA DE ABAIXO (VIZO&Ntilde;O)', '15'),
('15318', 'ALDEA DE ARRIBA (MABEGONDO)', '15'),
('15318', 'ALDEA DE ARRIBA (VIZO&Ntilde;O)', '15'),
('15318', 'AQUELABANDA (ABEGONDO)', '15'),
('15318', 'AR (ABEGONDO)', '15'),
('15318', 'ARDEXURXO', '15'),
('15318', 'ARDILLEIROS', '15'),
('15318', 'ASCARIS (CULLERGONDO)', '15'),
('15318', 'ASOJA', '15'),
('15318', 'ATRIO (ABEGONDO)', '15'),
('15318', 'AXILDA', '15'),
('15318', 'BALBIS (VIZO&Ntilde;O)', '15'),
('15318', 'BAO (VIZO&Ntilde;O)', '15'),
('15318', 'BARRAL (COS)', '15'),
('15318', 'BARRAL (CULLERGONDO)', '15'),
('15318', 'BARRAL (LIMI&Ntilde;ON)', '15'),
('15318', 'BARREIROS (FIGUEROA)', '15'),
('15318', 'BARRIO (CULLERGONDO)', '15'),
('15318', 'BARRIO (MABEGONDO)', '15'),
('15318', 'BARROS (MABEGONDO)', '15'),
('15318', 'BEADE (ABEGONDO)', '15'),
('15318', 'BECHE', '15'),
('15318', 'BEDUGOS', '15'),
('15318', 'BELDO&Ntilde;A', '15'),
('15318', 'BERMUIN', '15'),
('15318', 'BIELAS', '15'),
('15318', 'BORDEL', '15'),
('15318', 'BORDELLE', '15'),
('15318', 'BORDUCEDO GRANDE', '15'),
('15318', 'BORDUCEDO PEQUENO', '15'),
('15318', 'BORREIROS (ABEGONDO)', '15'),
('15318', 'BOUCELLO', '15'),
('15318', 'BOUZOA (VILACOBA)', '15'),
('15318', 'BRANDIAN (CULLERGONDO)', '15'),
('15318', 'BURREIROS (MABEGONDO)', '15'),
('15318', 'CABANAS (FIGUEROA)', '15'),
('15318', 'CABRAS', '15'),
('15318', 'CAL (MABEGONDO)', '15'),
('15318', 'CALLE (FIGUEROA)', '15'),
('15318', 'CALVA (CULLERGONDO)', '15'),
('15318', 'CALVELOS', '15'),
('15318', 'CAMPO DA SALETA', '15'),
('15318', 'CAMPO DO MONTE', '15'),
('15318', 'CAMPOSA (FIGUEROA)', '15'),
('15318', 'CANCELA (VIZO&Ntilde;O)', '15'),
('15318', 'CANCELADA', '15'),
('15318', 'CANDEIRO (MABEGONDO)', '15'),
('15318', 'CANDELARIO', '15'),
('15318', 'CAPELA (MABEGONDO)', '15'),
('15318', 'CARBALLAL (FIGUEROA)', '15'),
('15318', 'CARBALLAL (MABEGONDO)', '15'),
('15318', 'CARBALLAL (VIZO&Ntilde;O)', '15'),
('15318', 'CARREIRA (MABEGONDO)', '15'),
('15318', 'CARRIL (CRENDES)', '15'),
('15318', 'CARRIS (VILACOBA)', '15'),
('15318', 'CASANOVA (FIGUEROA)', '15'),
('15318', 'CASAS GRANDES', '15'),
('15318', 'CASETA (MABEGONDO)', '15'),
('15318', 'CASTRO (MABEGONDO)', '15'),
('15318', 'CENTRO DE ALDEA', '15'),
('15318', 'CERCA (CULLERGONDO)', '15'),
('15318', 'CERNEDA (SAN SALVADOR)', '15'),
('15318', 'CHAMOIN (MABEGONDO)', '15'),
('15318', 'CHAN (VILACOBA)', '15'),
('15318', 'CIMA DE VILA (CULLERGONDO)', '15'),
('15318', 'CIMA DE VILA (MEANGOS)', '15'),
('15318', 'COBA (REGUEIRA, A)', '15'),
('15318', 'COBELO (CRENDES)', '15'),
('15318', 'CONTRIS', '15'),
('15318', 'COS SAN ESTEBAN (MABEGONDO)', '15'),
('15318', 'COSTA (CULLERGONDO)', '15'),
('15318', 'COSTA (REGUEIRA, A)', '15'),
('15318', 'COUTO (CULLERGONDO)', '15'),
('15318', 'COUTO (FIGUEROA)', '15'),
('15318', 'COUTO (MABEGONDO)', '15'),
('15318', 'COUTO DO MEDIO', '15'),
('15318', 'COYEDO', '15'),
('15318', 'CRENDES (SAN PEDRO)', '15'),
('15318', 'CRUCEIRO (MABEGONDO)', '15'),
('15318', 'CRUZ (MABEGONDO)', '15'),
('15318', 'CRUZ BARREIROS (ABEGONDO)', '15'),
('15318', 'CUBELA (CULLERGONDO)', '15'),
('15318', 'CUBELA (MABEGONDO)', '15'),
('15318', 'CULLERGONDO (SANTA MARIA)', '15'),
('15318', 'CURRAS (ABEGONDO)', '15'),
('15318', 'CURRAS (CULLERGONDO)', '15'),
('15318', 'CURRAS (VIONES-ABEGONDO)', '15'),
('15318', 'CURRAS (VIZO&Ntilde;O)', '15'),
('15318', 'CURRI&Ntilde;O', '15'),
('15318', 'CURRO (MABEGONDO)', '15'),
('15318', 'CURROS (MABEGONDO)', '15'),
('15318', 'DAMIL', '15'),
('15318', 'EIRAS (FIGUEROA)', '15'),
('15318', 'ERMINDE', '15'),
('15318', 'ESTANCO (CULLERGONDO)', '15'),
('15318', 'FERRAS', '15'),
('15318', 'FERRERIAS (MABEGONDO)', '15'),
('15318', 'FIEITEIRA (REGUEIRA)', '15'),
('15318', 'FIGUEIRAS (CULLERGONDO)', '15'),
('15318', 'FIGUEROA (SAN MIGUEL)', '15'),
('15318', 'FIGUEROA PEQUENO', '15'),
('15318', 'FIXOI', '15'),
('15318', 'FOLGOSO (SANTA DOROTEA)', '15'),
('15318', 'FONDO DE LEIRO', '15'),
('15318', 'FONTAN (FIGUEROA)', '15'),
('15318', 'FONTAO (CULLERGONDO)', '15'),
('15318', 'FONTE (ABEGONDO)', '15'),
('15318', 'FONTELA (VILACOBA)', '15'),
('15318', 'FONTELAS (MABEGONDO)', '15'),
('15318', 'FRAGA (FIGUEROA)', '15'),
('15318', 'FRAGA (MABEGONDO)', '15'),
('15318', 'FRAGA (VIZO&Ntilde;O)', '15'),
('15318', 'FRAGA NOVA (FIGUEIROA)', '15'),
('15318', 'FRANCES (CULLERGONDO)', '15'),
('15318', 'FRANCO (FIGUEROA)', '15'),
('15318', 'FRANCOS, OS', '15'),
('15318', 'FREAN (VILACOBA)', '15'),
('15318', 'FREIXO', '15'),
('15318', 'GABIA', '15'),
('15318', 'GARABATOS (CULLERGONDO)', '15'),
('15318', 'GEIXADE', '15'),
('15318', 'GOBIA', '15'),
('15318', 'GRANXA (MABEGONDO)', '15'),
('15318', 'GRANXA (VIZO&Ntilde;O)', '15'),
('15318', 'HERMINDE', '15'),
('15318', 'IGLESIA (CULLERGONDO)', '15'),
('15318', 'IGLESIA (VI&Ntilde;AS)', '15'),
('15318', 'IGLESIA (VIZO&Ntilde;O)', '15'),
('15318', 'IGLESIA, A (COS)', '15'),
('15318', 'IGLESIA, A (CULLERGONDO)', '15'),
('15318', 'IGLESIA, A (MABEGONDO)', '15'),
('15318', 'JUANZO', '15'),
('15318', 'JUDENA', '15'),
('15318', 'LAGOA (VIZO&Ntilde;O)', '15'),
('15318', 'LAMA (CULLERGONDO)', '15'),
('15318', 'LAMANSIAN', '15'),
('15318', 'LAMEIRA (VIZO&Ntilde;O)', '15'),
('15318', 'LANGARA', '15'),
('15318', 'LARANXO', '15'),
('15318', 'LEIRI&Ntilde;A (ABEGONDO)', '15'),
('15318', 'LEIRO (SANTA EULALIA)', '15'),
('15318', 'LIMI&Ntilde;ON (SAN SALVADOR)', '15'),
('15318', 'LOBELOS', '15'),
('15318', 'LODEIRO (MABEGONDO)', '15'),
('15318', 'LOUREIRO (ABEGONDO)', '15'),
('15318', 'LOUREIRO (CULLERGONDO)', '15'),
('15318', 'LOUROS', '15'),
('15318', 'MABEGONO (SAN TIRSO)', '15'),
('15318', 'MACENDA', '15'),
('15318', 'MALATA (VIZO&Ntilde;O)', '15'),
('15318', 'MARCES', '15'),
('15318', 'MATI&Ntilde;O', '15'),
('15318', 'MEANGOS (SANTIAGO)', '15'),
('15318', 'MEIXONFRIO (ABEGONDO)', '15'),
('15318', 'MERDIL (ABEGONDO)', '15'),
('15318', 'MERO (MABEGONDO)', '15'),
('15318', 'MONGUEIRAL', '15'),
('15318', 'MONTE (MABEGONDO)', '15'),
('15318', 'MONTE (VILACOBA)', '15'),
('15318', 'MONTE (VIZO&Ntilde;O)', '15'),
('15318', 'MONTOUTO (ABEGONDO)', '15'),
('15318', 'MONTOUTO (GALLADO)', '15'),
('15318', 'MOXO', '15'),
('15318', 'NOGUEIRAS (FIGUEROA)', '15'),
('15318', 'ORTIGUEIRA (MABEGONDO)', '15'),
('15318', 'ORTO (SAN MARTI&Ntilde;O)', '15'),
('15318', 'ORTO DE ARRIBA (ORTO)', '15'),
('15318', 'OUTEIRO (FIGUEROA)', '15'),
('15318', 'OUTON (MABEGONDO)', '15'),
('15318', 'OUTRIS', '15'),
('15318', 'PADIN (ABEGONDO)', '15'),
('15318', 'PALACIO', '15'),
('15318', 'PALAI', '15'),
('15318', 'PASTORIZA (MABEGONDO)', '15'),
('15318', 'PAZO (CRENDES)', '15'),
('15318', 'PAZO (FIGUEROA)', '15'),
('15318', 'PAZO (MABEGONDO)', '15'),
('15318', 'PAZO (VIZO&Ntilde;O)', '15'),
('15318', 'PEGA', '15'),
('15318', 'PEITO (FIGUEROA)', '15'),
('15318', 'PENDEDA', '15'),
('15318', 'PENEDO (CULLERGONDO)', '15'),
('15318', 'PENEDO (MABEGONDO)', '15'),
('15318', 'PETOUTO', '15'),
('15318', 'PI&Ntilde;EIRO (CULLERGONDO)', '15'),
('15318', 'PI&Ntilde;EIRO (MABEGONDO)', '15'),
('15318', 'PI&Ntilde;EIRO (OZA RIOS)', '15'),
('15318', 'PICHO (VILACOBA)', '15'),
('15318', 'PICOTA (ABEGONDO)', '15'),
('15318', 'PINGUELA (MABEGONDO)', '15'),
('15318', 'PLAZA (FIGUEROA)', '15'),
('15318', 'POCEIRA (VIZO&Ntilde;O)', '15'),
('15318', 'POCI&Ntilde;AS', '15'),
('15318', 'PONTE (MABEGONDO)', '15'),
('15318', 'POUSADA (MABEGONDO)', '15'),
('15318', 'POUSADA (VIZO&Ntilde;O)', '15'),
('15318', 'POZO (MANTARAS)', '15'),
('15318', 'PRESEDO (STA MARIA)', '15'),
('15318', 'QUINTA (VIZO&Ntilde;O)', '15'),
('15318', 'QUINTAN (CABANAS)', '15'),
('15318', 'QUINTAN (MONTOUTO)', '15'),
('15318', 'QUINTAS (ABEGONDO)', '15'),
('15318', 'RAI&Ntilde;A (MABEGONDO)', '15'),
('15318', 'REGUEIRA (FIGUEROA)', '15'),
('15318', 'REGUEIRA (MABEGONDO)', '15'),
('15318', 'REGUEIRA (VIZO&Ntilde;O)', '15'),
('15318', 'REGUEIRO (CULLERGONDO)', '15'),
('15318', 'REGUEIRO (MABEGONDO)', '15'),
('15318', 'REGUEIRO DA VILA', '15'),
('15318', 'REVOLTA (FIGUEROA)', '15'),
('15318', 'RIBEIRA (FIGUEROA)', '15'),
('15318', 'RIBEIRA (VIZO&Ntilde;O)', '15'),
('15318', 'RIBELA (VIZO&Ntilde;O)', '15'),
('15318', 'RIGUEIRA (MABEGONDO)', '15'),
('15318', 'RIGUEIRA (VIZO&Ntilde;O)', '15'),
('15318', 'RIVEIRA (FIGUEROA)', '15'),
('15318', 'ROMBO', '15'),
('15318', 'RUA (CULLERGONDO)', '15'),
('15318', 'RUEIRO (FIGUEROA)', '15'),
('15318', 'SAAMEDE', '15'),
('15318', 'SAN BARTOLOME (FIGUEROA)', '15'),
('15318', 'SAN MAMEDE (ABEGONDO)', '15'),
('15318', 'SAN PAIO (VILACOBA)', '15'),
('15318', 'SAN ROMAN (CRENDES)', '15'),
('15318', 'SANTIN', '15'),
('15318', 'SARANDONS (SANTA MARIA)', '15'),
('15318', 'SEIXURRA (ORTO)', '15'),
('15318', 'SOUTO (LEIRO)', '15'),
('15318', 'SOUTO (MABEGONDO)', '15'),
('15318', 'SOUTO (MEANGOS)', '15'),
('15318', 'SOUTO (VIZO&Ntilde;O)', '15'),
('15318', 'SOUTO CALVO', '15'),
('15318', 'SOUTO DO VAL', '15'),
('15318', 'SOUTO GRANDE (MABEGONDO)', '15'),
('15318', 'TABERNANOVA (FIGUEROA)', '15'),
('15318', 'TARROEIRA (VIZO&Ntilde;O)', '15'),
('15318', 'TERREO', '15'),
('15318', 'TORRE (FIGUEROA)', '15'),
('15318', 'TORRE (MABEGONDO)', '15'),
('15318', 'TORREIRO (MABEGONDO)', '15'),
('15318', 'TORRENTE (FIGUEROA)', '15'),
('15318', 'TORRENTE (VIZO&Ntilde;O)', '15'),
('15318', 'TRASIGLESIA (CRENDES)', '15'),
('15318', 'TRASVESA (VIZO&Ntilde;O)', '15'),
('15318', 'TRUZ', '15'),
('15318', 'VIEIRO (VILACOBA)', '15'),
('15318', 'VIEITEIRO', '15'),
('15318', 'VIELAS', '15'),
('15318', 'VILACOBA (SAN TOME)', '15'),
('15318', 'VILAMARIN', '15'),
('15318', 'VILANOVA (ABEGONDO)', '15'),
('15318', 'VILAR (CRENDES)', '15'),
('15318', 'VILAR (CULLERGONDO)', '15'),
('15318', 'VILAR (FOLGOSO)', '15'),
('15318', 'VILAR (VIZO&Ntilde;O)', '15'),
('15318', 'VILARDEL', '15'),
('15318', 'VILARI&Ntilde;O (ABEGONDO)', '15'),
('15318', 'VIONS (SAN SALVADOR)', '15'),
('15318', 'VIVENTE (SANTO ESTEVO)', '15'),
('15318', 'VIZO&Ntilde;O (SAN PEDRO)', '15'),
('15319', 'ABELARES, AS (REQUIAN-SANTIAGO)', '15'),
('15319', 'ABELARES, AS (SAN PEDRO DE VI&Ntilde;AS)', '15'),
('15319', 'ABRODOS', '15'),
('15319', 'ACEA (MONDOI)', '15'),
('15319', 'AIRAS (LAVI&Ntilde;A)', '15'),
('15319', 'ALDEA (PONTELLAS)', '15'),
('15319', 'AMODIA (VI&Ntilde;AS)', '15'),
('15319', 'ANGUSTIAS, AS', '15'),
('15319', 'ANSOI', '15'),
('15319', 'AREOSA (MONDOY)', '15'),
('15319', 'AREOSA (PONTELLAS)', '15'),
('15319', 'AVIEIRA (GUILIADE)', '15'),
('15319', 'BAIUCA (GUILIADE)', '15'),
('15319', 'BAIUCA (MONDOI)', '15'),
('15319', 'BALTAR (VI&Ntilde;AS)', '15'),
('15319', 'BARALLA (GUILIADE)', '15'),
('15319', 'BARALLOBRES', '15'),
('15319', 'BARCIA (MONDOI)', '15'),
('15319', 'BARRAL (GUILIADE)', '15'),
('15319', 'BARRAL, O', '15'),
('15319', 'BARRAL, O (VI&Ntilde;AS)', '15'),
('15319', 'BARREIRO (ABEGONDO)', '15'),
('15319', 'BARREIRO (GUILIADE)', '15'),
('15319', 'BARREIRO (VI&Ntilde;AS)', '15'),
('15319', 'BETANZOS O VELLO', '15'),
('15319', 'BOSQUE (PONTELLAS)', '15'),
('15319', 'BRA&Ntilde;A (PONTELLAS)', '15'),
('15319', 'BRABIO (SAN MARTI&Ntilde;O)', '15'),
('15319', 'BRAXE (TIOBRE-SAN MARTI&Ntilde;O)', '15'),
('15319', 'CALEXA', '15'),
('15319', 'CALLOU', '15'),
('15319', 'CALVA (PONTELLAS)', '15'),
('15319', 'CALZADA (MONDOI)', '15'),
('15319', 'CAMPODEIRA', '15'),
('15319', 'CAMPOS (PONTELLAS)', '15'),
('15319', 'CANTEIRA (PONTELLAS)', '15'),
('15319', 'CARA&Ntilde;A DE ABAIXO', '15'),
('15319', 'CARA&Ntilde;A DE ARRIBA', '15'),
('15319', 'CARA&Ntilde;A DO MEDIO', '15'),
('15319', 'CARBALLO, O (VILLOZAS)', '15'),
('15319', 'CARREIRA (VI&Ntilde;AS)', '15'),
('15319', 'CASAGRANDE (GUILIADE)', '15'),
('15319', 'CASAS NOVAS (GULILIADE)', '15'),
('15319', 'CASAS NOVAS, AS (REQUIAN)', '15'),
('15319', 'CASCAS (MONDOI)', '15'),
('15319', 'CASILLA, A', '15'),
('15319', 'CASILLA, A (GUILIADE)', '15'),
('15319', 'CASTRO (GUILIADE)', '15'),
('15319', 'CASTRO DE SAN FIZ, O', '15'),
('15319', 'CASTRO PEQUENO', '15'),
('15319', 'CENTEAS (VI&Ntilde;AS)', '15'),
('15319', 'CEPI&Ntilde;O, O', '15'),
('15319', 'CHANTADA (VI&Ntilde;AS-SAN PANTALEON)', '15'),
('15319', 'COLEIRA', '15'),
('15319', 'CONDESA', '15'),
('15319', 'CONDOMI&Ntilde;A (PONTELLAS)', '15'),
('15319', 'CORTI&Ntilde;AN SANTA MAR&Iacute;A (PONTELLAS)', '15'),
('15319', 'CORTI&Ntilde;AN SANTA MARIA (PONTELLAS)', '15'),
('15319', 'COSTA DAS ANGUSTIAS', '15'),
('15319', 'COTO (GUILIADE)', '15'),
('15319', 'COTO, O (BRAVIO-SAN MARTI&Ntilde;O)', '15'),
('15319', 'CRUZ (GUILIADE)', '15'),
('15319', 'CRUZ, A (VILLOZAS)', '15'),
('15319', 'CURRAS (GUILIADE)', '15'),
('15319', 'CURRAS DE ABAIXO (VI&Ntilde;AS)', '15'),
('15319', 'CURRAS DE ARRIBA (VI&Ntilde;AS)', '15'),
('15319', 'CURRO (GUILIADE)', '15'),
('15319', 'CURRO (VI&Ntilde;AS)', '15'),
('15319', 'CURROS (PONTELLAS)', '15'),
('15319', 'ESPANTOSA', '15'),
('15319', 'FARRAGOTO, O (REQUIAN-SANTIAGO)', '15'),
('15319', 'FONTAI&Ntilde;A (VILLOZAS)', '15'),
('15319', 'FONTE FRANCIA', '15'),
('15319', 'FONTELA (GUILIADE)', '15'),
('15319', 'FORTE (GUILIADE)', '15'),
('15319', 'FOX', '15'),
('15319', 'FRAGA (GUILIADE)', '15'),
('15319', 'FRAGA (PONTELLAS)', '15'),
('15319', 'FRANCES (GUILIADE)', '15'),
('15319', 'FUXIN', '15'),
('15319', 'GALEA (PONTELLAS)', '15'),
('15319', 'GANXA (VI&Ntilde;AS)', '15'),
('15319', 'GAS (VI&Ntilde;AS)', '15'),
('15319', 'GAS (VILLOZAS)', '15'),
('15319', 'GRA&Ntilde;A (GUILIADE)', '15'),
('15319', 'GRA&Ntilde;A, A (REQUIAN-SANTIAGO)', '15'),
('15319', 'GRANXA DE SOUTO', '15'),
('15319', 'GUENDE', '15'),
('15319', 'GUILIADE', '15'),
('15319', 'HOSPITAL (VI&Ntilde;AS)', '15'),
('15319', 'ILLOBRE (PONTELLAS)', '15'),
('15319', 'ILLOBRE (VI&Ntilde;AS)', '15'),
('15319', 'INFESTA, A', '15'),
('15319', 'INSUA (VI&Ntilde;AS)', '15'),
('15319', 'LAMBRE (VI&Ntilde;AS-SAN PANTALEON)', '15'),
('15319', 'LAMBRE PINAZAS', '15'),
('15319', 'LANZA', '15'),
('15319', 'LIMPEIRO', '15'),
('15319', 'LOURIDO (MONDOI)', '15'),
('15319', 'LUTEIRO', '15'),
('15319', 'MAGDALENA', '15'),
('15319', 'MARCO (VIGO SAN VICENTE)', '15'),
('15319', 'MARTINETE, O (MONDOI)', '15'),
('15319', 'MARULO, O', '15'),
('15319', 'MAYAL (GUILIADE)', '15'),
('15319', 'MENDE (MONDOI)', '15'),
('15319', 'MENDOS (GUILIADE)', '15'),
('15319', 'MONDOI (SANTA CRUZ)', '15'),
('15319', 'MONTE (GUILIADE)', '15'),
('15319', 'MONTE DE CAPITAN', '15'),
('15319', 'MONTE VILAR', '15'),
('15319', 'MONTECELO (VI&Ntilde;AS)', '15'),
('15319', 'MONTELLOS', '15'),
('15319', 'MOURO (PONTELLAS)', '15'),
('15319', 'OURO (VI&Ntilde;AS-SAN PANTALEON)', '15'),
('15319', 'OUTEIRO (GUILIADE)', '15'),
('15319', 'OUTEIRO (PONTELLAS)', '15'),
('15319', 'PASTORIZA A NOVA', '15'),
('15319', 'PAZO (GUILIADE)', '15'),
('15319', 'PEDREIRA (PONTELLAS)', '15'),
('15319', 'PEDREIRA (VI&Ntilde;AS)', '15'),
('15319', 'PEDRIDO (VI&Ntilde;AS)', '15'),
('15319', 'PENA (MONDOI)', '15'),
('15319', 'PENOUVI&Ntilde;A (VI&Ntilde;AS)', '15'),
('15319', 'PETON (GUILIADE)', '15'),
('15319', 'PI&Ntilde;EIRO (MONDOI)', '15'),
('15319', 'PI&Ntilde;EIRO (VERINES)', '15'),
('15319', 'PIADELA (SANTO ESTEVO)', '15'),
('15319', 'PISON (PONTELLAS)', '15'),
('15319', 'PITEIRAS', '15'),
('15319', 'PONTE (PONTELLAS)', '15'),
('15319', 'PONTE DO PORCO (BETANZOS)', '15'),
('15319', 'PONTELLAS (SANTA MARIA)', '15'),
('15319', 'PORTO (VI&Ntilde;AS-SAN PANTALEON)', '15'),
('15319', 'PORZOMILLOS', '15'),
('15319', 'PULLEIRO (MONDOI)', '15'),
('15319', 'PULLEIRO (OZA RIOS)', '15'),
('15319', 'PUMAR (VI&Ntilde;AS)', '15'),
('15319', 'PUMEDA', '15'),
('15319', 'RACEL', '15'),
('15319', 'RAMIL (GUILIADE)', '15'),
('15319', 'RAXAS', '15'),
('15319', 'REDONDOS', '15'),
('15319', 'REFUXIO', '15'),
('15319', 'REGUEIRAL (GUILIADE)', '15'),
('15319', 'REGUEIRO PEQUENO, O (GUILIADE)', '15'),
('15319', 'REQUIAN (SANTIAGO-GUILIADE)', '15'),
('15319', 'RIO PEQUENO (MONDOI)', '15'),
('15319', 'RIVALTA', '15'),
('15319', 'RIVAS (VI&Ntilde;AS)', '15'),
('15319', 'ROIBEIRA (BRAVIO)', '15'),
('15319', 'RUA (GUILIADE)', '15'),
('15319', 'RUA, A (VILLOZAS)', '15'),
('15319', 'SAMPAIO (VILLOZAS)', '15'),
('15319', 'SAN FIZ', '15'),
('15319', 'SAN MARTI&Ntilde;O DE TIOBRE', '15'),
('15319', 'SAN PANTALEON DAS VI&Ntilde;AS', '15'),
('15319', 'SAN PEDRO DAS VI&Ntilde;AS (SAN PEDRO)', '15'),
('15319', 'SAN VICTORIO (BETANZOS)', '15'),
('15319', 'SANCIA', '15'),
('15319', 'SANTA CRUZ (MONDOI)', '15'),
('15319', 'SANTAR (GUILIADE)', '15'),
('15319', 'SENRA (PONTELLAS)', '15'),
('15319', 'SOUTO (GUILIADE)', '15'),
('15319', 'SOUTO GRANDE (GUILIADE)', '15'),
('15319', 'TABAQUES, OS', '15'),
('15319', 'TARRUBO', '15'),
('15319', 'TERREO, O', '15'),
('15319', 'TIOBRE (SAN MARTI&Ntilde;O)', '15'),
('15319', 'TOURI&Ntilde;AO DE ABAIXO', '15'),
('15319', 'TOURI&Ntilde;AO DE ARRIBA', '15'),
('15319', 'TRADOBAL', '15'),
('15319', 'TRASDOVAL', '15'),
('15319', 'TRASMIL (VI&Ntilde;AS)', '15'),
('15319', 'VALI&Ntilde;O (VI&Ntilde;AS)', '15'),
('15319', 'VI&Ntilde;AS (VI&Ntilde;AS-SAN PANTALEON)', '15'),
('15319', 'VIGO (VI&Ntilde;AS-SAN PANTALEON)', '15'),
('15319', 'VILA DE SOL', '15'),
('15319', 'VILA DE SUSO (PIADELA)', '15'),
('15319', 'VILAR (MONDOI)', '15'),
('15319', 'VINTESETE, O', '15'),
('15319', 'VISTA ALEGRE (PONTELLAS)', '15'),
('15319', 'VIUXE', '15'),
('15319', 'VIXOI (SAN FIZ)', '15'),
('15319', 'VOLTEIRO', '15'),
('15319', 'VOULTA DEL CODO', '15'),
('15319', 'XANROZO', '15'),
('15319', 'XERPE (VILLOZAS)', '15'),
('15320', 'PONTES DE GARCIA RODRIGUEZ, AS', '15'),
('15324', 'ALTO DO PIO (ESPI&Ntilde;AREDO)', '15'),
('15324', 'CARBALLO INFANTE', '15'),
('15324', 'CARREIRA (ESPI&Ntilde;AREDO)', '15'),
('15324', 'CASILLA (ESPI&Ntilde;AREDO)', '15'),
('15324', 'CASTI&Ntilde;EIRA (ESPI&Ntilde;AREDO)', '15'),
('15324', 'CODESAS (ESPI&Ntilde;AREDO)', '15'),
('15324', 'CRISTO, O', '15'),
('15324', 'ESPI&Ntilde;AREDO', '15'),
('15324', 'GREGODE', '15'),
('15324', 'PENA DE EIRIZ (ESPI&Ntilde;AREDO)', '15'),
('15324', 'PEREIRO (ESPI&Ntilde;AREDO)', '15'),
('15324', 'PI&Ntilde;EIRO (ESPI&Ntilde;AREDO)', '15'),
('15325', 'AMENEIROS (GOENTE)', '15'),
('15325', 'APEREIRA', '15'),
('15325', 'AR (GOENTE)', '15'),
('15325', 'BARREIRO', '15'),
('15325', 'BOUZA (EUME)', '15'),
('15325', 'CABANA (GOENTE)', '15'),
('15325', 'CADABAS GRANDES', '15'),
('15325', 'CADABAS PEQUENOS', '15'),
('15325', 'CAIBANCAS', '15'),
('15325', 'CALISTO', '15'),
('15325', 'CAMELEIROS', '15'),
('15325', 'CARBALLO (EUME)', '15'),
('15325', 'CASILLA (GOENTE)', '15'),
('15325', 'CONGOSTRAS (GOENTE)', '15'),
('15325', 'CORNAS', '15'),
('15325', 'COUCE (EUME)', '15'),
('15325', 'CRUZ (EUME)', '15'),
('15325', 'CRUZ DE ROSENDE', '15'),
('15325', 'EMPALME (GOENTE)', '15'),
('15325', 'FAEIRA', '15'),
('15325', 'FERREIRAS', '15'),
('15325', 'FILGUEIRA', '15'),
('15325', 'FRAGA REDONDA (EUME)', '15'),
('15325', 'FRAGACHA (EUME)', '15'),
('15325', 'GALLEL', '15'),
('15325', 'GOENTE', '15'),
('15325', 'IGLESIA, A (GOENTE)', '15'),
('15325', 'LAMAS (EUME)', '15'),
('15325', 'LAMELA (EUME)', '15'),
('15325', 'LAURENTIN', '15'),
('15325', 'LOMBOS', '15'),
('15325', 'MAZCOTO', '15'),
('15325', 'MURIXOSO', '15'),
('15325', 'PAIPAZ', '15'),
('15325', 'PALMEIRO (GOENTE)', '15'),
('15325', 'PAZO (FAEIRA)', '15'),
('15325', 'PENA DO MILLO', '15'),
('15325', 'PENA DO TIZON', '15'),
('15325', 'PEREIRA', '15'),
('15325', 'PEREIRA, A (EUME)', '15'),
('15325', 'PEREIRO (FAEIRA)', '15'),
('15325', 'PI&Ntilde;EIRAL, O', '15'),
('15325', 'PICOBELLO', '15'),
('15325', 'PORTO DO LI&Ntilde;O', '15'),
('15325', 'PORTO DOS FRADES', '15'),
('15325', 'PORTO LI&Ntilde;ARES', '15'),
('15325', 'PUMAR', '15'),
('15325', 'RAMALLAL', '15'),
('15325', 'REBARDILDE', '15'),
('15325', 'REBOREDOS', '15'),
('15325', 'REDONDA (FAEIRA)', '15'),
('15325', 'REGALADOS (GOENTE)', '15'),
('15325', 'REGO DOS BACAROS', '15'),
('15325', 'SANCHEZ', '15'),
('15325', 'TEIXEDELOS', '15'),
('15325', 'TERBA', '15'),
('15325', 'TRAS DO MONTE', '15'),
('15325', 'VENADE', '15'),
('15325', 'VILAR (FAEIRA)', '15'),
('15325', 'VISO (FAEIRA)', '15'),
('15325', 'VISTA ALEGRE (GOENTE)', '15'),
('15325', 'XESTAL', '15'),
('15326', 'ACEBEIRAL', '15'),
('15326', 'ACIBEIRAL (FREIXO)', '15'),
('15326', 'ADA (FREIXO)', '15'),
('15326', 'ALDEA DE ABAIXO (SOMEDE)', '15'),
('15326', 'ALDEA DE ARRIBA (SOMEDE)', '15'),
('15326', 'ALVARON (SOMEDE)', '15'),
('15326', 'AZUREIRA (DEVESO)', '15'),
('15326', 'BA&Ntilde;AL', '15'),
('15326', 'BALI&Ntilde;A', '15'),
('15326', 'BARRAL (SOMEDE)', '15'),
('15326', 'BELI&Ntilde;A', '15'),
('15326', 'BESTA (DEVESO)', '15'),
('15326', 'BORRALLAS (SOMEDE)', '15'),
('15326', 'BRANDIAN (SOMEDE)', '15'),
('15326', 'BRIXEO', '15'),
('15326', 'BUSTO (FREIXO)', '15'),
('15326', 'CABALAR (SOMEDE)', '15'),
('15326', 'CABANA (FREIXO)', '15'),
('15326', 'CABANAS DE ABAIXO (FREIXO)', '15'),
('15326', 'CABANAS DE ARRIBA (FREIXO)', '15'),
('15326', 'CABANDELAS (DEVESO)', '15'),
('15326', 'CABANELA DE ABAIXO (FREIXO)', '15'),
('15326', 'CABANELA DE ARRIBA (FREIXO)', '15'),
('15326', 'CABECEIRA (DEVESO)', '15'),
('15326', 'CABECEIRA (SAN MAMEDE)', '15'),
('15326', 'CABEZA DE VACA (FREIXO)', '15'),
('15326', 'CALBELA', '15'),
('15326', 'CAMPOS (SAN MAMEDE)', '15'),
('15326', 'CAMPOVERDE (FREIXO)', '15'),
('15326', 'CANCELAS (FREIXO)', '15'),
('15326', 'CANCELAS DE ABAIXO (DEVESA)', '15'),
('15326', 'CANCELAS DE ARRIBA (DEVESO)', '15'),
('15326', 'CANCELAS DE MEDIO (DEVESA)', '15'),
('15326', 'CANDEDOS DE ABAIXO (FREIXO)', '15'),
('15326', 'CANDEDOS DE ARRIBA', '15'),
('15326', 'CANEIRO (SOMEDE)', '15'),
('15326', 'CARBALLEIRA (SAN MAMEDE)', '15'),
('15326', 'CARTELIDA (SOMEDE)', '15'),
('15326', 'CASA DA BOUZA', '15'),
('15326', 'CASAL DO PAIO (DEVESO)', '15'),
('15326', 'CASANOVA (DEVESO)', '15'),
('15326', 'CASANOVA (FREIXO)', '15'),
('15326', 'CASANOVA DE POUPARI&Ntilde;A', '15'),
('15326', 'CASETA (FREIXO)', '15'),
('15326', 'CASILLA (FREIXO)', '15'),
('15326', 'CAXETE', '15'),
('15326', 'CELEROTE (FREIXO)', '15'),
('15326', 'CELEROTE DE ABAIXO', '15'),
('15326', 'CERNADA DE ABAIXO (DEVESO)', '15'),
('15326', 'CERNADA DE ARRIBA (DEVESO)', '15'),
('15326', 'CERVICOL', '15'),
('15326', 'CHAO DE ARRIBA', '15'),
('15326', 'CHAO DOS CARNEIROS (FREIXO)', '15'),
('15326', 'CHAO DOS PACES', '15'),
('15326', 'COBAS DE ABAIXO (FREIXO)', '15'),
('15326', 'COBAS DE ARRIBA', '15'),
('15326', 'COBAS DO MEDIO', '15'),
('15326', 'COBELOS (SAN MAMEDE)', '15'),
('15326', 'COTELO (FREIXO)', '15'),
('15326', 'COTO (FREIXO)', '15'),
('15326', 'COUCE GORDO', '15'),
('15326', 'COUCE REDONDO', '15'),
('15326', 'COUCE SECO', '15'),
('15326', 'CUI&Ntilde;A (SAN MAMEDE)', '15'),
('15326', 'DA (FREIXO)', '15'),
('15326', 'DEVESO (ASPONTES)', '15'),
('15326', 'EIROAS', '15'),
('15326', 'ESBEDRAL', '15'),
('15326', 'ESTEO', '15'),
('15326', 'FEROS, OS (SOMEDE)', '15'),
('15326', 'FORMIGUEIRO (FREIXO)', '15'),
('15326', 'FORO (FREIXO)', '15'),
('15326', 'FRAGA DOS CREDOS (RIBADEUME)', '15'),
('15326', 'FRAGACHA (SAN MAMEDE)', '15'),
('15326', 'FRAGACHA (SOMEDE)', '15'),
('15326', 'FURNAS GRANDES (DEVESO)', '15'),
('15326', 'FURNAS PEQUENAS (DEVESO)', '15'),
('15326', 'GARABATOS (SOMEDE)', '15'),
('15326', 'GONDRE', '15'),
('15326', 'IGREXA (DEVESO)', '15'),
('15326', 'IGREXA (FREIXO)', '15'),
('15326', 'IGREXA (SOMEDE)', '15'),
('15326', 'INSUA (FREIXO)', '15'),
('15326', 'INSUA DOBALLO', '15'),
('15326', 'LAJOSO', '15'),
('15326', 'LAMEIRA (SOMEDE)', '15'),
('15326', 'LAMELAS (FREIXO)', '15'),
('15326', 'LESTIDO (SAN MAMEDE)', '15'),
('15326', 'MACI&Ntilde;EIRA (SOMEDE)', '15'),
('15326', 'MALVIS', '15'),
('15326', 'MARI&Ntilde;AO (SOMEDE)', '15'),
('15326', 'MARRAXON (SOMEDE)', '15'),
('15326', 'MEDA (SAN MAMEDE)', '15'),
('15326', 'MERLAN', '15'),
('15326', 'MESON (DEVESO)', '15'),
('15326', 'MUI&Ntilde;O DA INSUA DO BALLO', '15'),
('15326', 'NI&Ntilde;O DO AZOR', '15'),
('15326', 'OUTEIRO DE ABAIXO (DEVESO)', '15'),
('15326', 'OUTEIRO DE ARRIBA (DEVESO)', '15'),
('15326', 'PAJON DE ABAIXO', '15'),
('15326', 'PAJON DE ARRIBA', '15'),
('15326', 'PANDA DA DA (FREIXO)', '15'),
('15326', 'PASADELO', '15'),
('15326', 'PAZOS DE ABAIXO (VISURA)', '15'),
('15326', 'PAZOS DE ARRIBA (FREIXO)', '15'),
('15326', 'PEDRON (FREIXO)', '15'),
('15326', 'PENAMOURA (FREIXO)', '15'),
('15326', 'PENAQUENTE (FREIXO)', '15'),
('15326', 'PENDOCURRO', '15'),
('15326', 'PEREIRA (SAN MAMEDE)', '15'),
('15326', 'PEREIRA DE ABAIXO (DEVESO)', '15'),
('15326', 'PEREIRA DE ARRIBA', '15'),
('15326', 'PICHEIRA (FREIXO)', '15'),
('15326', 'POMBAL (SAN MAMEDE)', '15'),
('15326', 'PONTOIBO', '15'),
('15326', 'PORTO (FREIXO)', '15'),
('15326', 'PORTO (SOMEDE)', '15'),
('15326', 'POUPARI&Ntilde;A ARRIBA', '15'),
('15326', 'POUPARI&Ntilde;A DE ABAIXO (FREIXO)', '15'),
('15326', 'PREGUNTADOIRO', '15'),
('15326', 'PULGON (FREIXO)', '15'),
('15326', 'RECEMONDE DE ABAIXO (DEVESO)', '15'),
('15326', 'RECEMONDE DE ARRIBA', '15'),
('15326', 'REGA (FREIXO)', '15'),
('15326', 'REGO (DEVESO)', '15'),
('15326', 'REGO DO OURO', '15'),
('15326', 'RIBEIRA (BELLA)', '15'),
('15326', 'RIBEIRA NOVA', '15'),
('15326', 'SANGO&Ntilde;EDO DE ABAIXO (SOMEDE)', '15'),
('15326', 'SANGO&Ntilde;EDO DE ARRIBA', '15'),
('15326', 'SANGO&Ntilde;EDO DO MEDIO', '15'),
('15326', 'SANTOME (FREIXO)', '15'),
('15326', 'SANTOME DE ABAIXO (FREIXO)', '15'),
('15326', 'SANTOME DE ARRIBA (FREIXO)', '15'),
('15326', 'SEIXO (FREIXO)', '15'),
('15326', 'SERRON (FREIXO)', '15'),
('15326', 'SOLLOSO', '15'),
('15326', 'SOMEDE (PONTES, AS)', '15'),
('15326', 'SUAHERMIDA (SOMEDE)', '15'),
('15326', 'SUAPENA DE ABAIXO (FREIXO)', '15'),
('15326', 'SUAPENA DE ARRIBA (FREIXO)', '15'),
('15326', 'SUARRIBA (SAN MAMEDE)', '15'),
('15326', 'SUBSEIXO (FREIXO)', '15'),
('15326', 'SUCADIO DE ABAIXO (FREIXO)', '15'),
('15326', 'SUCADIO DE ARRIBA', '15'),
('15326', 'SUCADIO DO MEDIO', '15'),
('15326', 'SUMEIROS', '15'),
('15326', 'TORRE (FREIXO)', '15'),
('15326', 'TORRILLON', '15'),
('15326', 'TRAMBASMERAS (DEVESO)', '15'),
('15326', 'TRAS DA SERRA DE ABAIXO (FREIXO)', '15'),
('15326', 'TRAS DA SERRA DE ARRIBA', '15'),
('15326', 'TRAS DA SERRA DO MEDIO', '15'),
('15326', 'TRAS DO RIO (FREIXO)', '15'),
('15326', 'UCEIRA (SOMEDE)', '15'),
('15326', 'VAROSAS', '15'),
('15326', 'VEIGA (SAN MAMEDE)', '15'),
('15326', 'VESTA', '15'),
('15326', 'VIDAS', '15'),
('15326', 'VIDUEIRAL', '15'),
('15326', 'VILAR (FREIXO)', '15'),
('15326', 'VILARI&Ntilde;O (DEVESO)', '15'),
('15326', 'VILARMAIOR (FREIXO)', '15'),
('15326', 'VILARNOVO (SOMEDE)', '15'),
('15326', 'VIMIEIRO', '15'),
('15326', 'XAREL (DEVESO)', '15'),
('15327', 'ACIBIDO (APARRAL)', '15'),
('15327', 'ADA (APARRAL)', '15'),
('15327', 'APARRAL', '15'),
('15327', 'APARRAL DE ABAIXO (APARRAL)', '15'),
('15327', 'ARES (APARRAL)', '15'),
('15327', 'BACARIZA (APARRAL)', '15'),
('15327', 'BADON', '15'),
('15327', 'BAROSAS', '15'),
('15327', 'BESURA', '15'),
('15327', 'CABEZA DOS FORNOS (APARRAL)', '15'),
('15327', 'CAMPO DA COBA', '15'),
('15327', 'CANDEDO', '15'),
('15327', 'CANDEDO (APARRAL)', '15'),
('15327', 'CANEIRO (APARRAL)', '15'),
('15327', 'CARBALLAL (APARRAL)', '15'),
('15327', 'CARBALLEIRA (APARRAL)', '15'),
('15327', 'CASA HERBAS', '15'),
('15327', 'CASANOVA (APARRAL)', '15'),
('15327', 'CASAS HERMAS (APARRAL)', '15'),
('15327', 'CATAROU (APARRAL)', '15'),
('15327', 'CHAOS, OS (APARRAL)', '15'),
('15327', 'COBA (APARRAL)', '15'),
('15327', 'CORTES (APARRAL)', '15'),
('15327', 'COSTA CHAOS', '15'),
('15327', 'DA (APARRAL)', '15'),
('15327', 'FORXA (APARRAL)', '15'),
('15327', 'LOUREIROS (APARRAL)', '15'),
('15327', 'MARI&Ntilde;ALEDA', '15'),
('15327', 'MEDA (APARRAL)', '15'),
('15327', 'MOURELA (APARRAL)', '15'),
('15327', 'NOVIL', '15'),
('15327', 'PARA&Ntilde;O', '15'),
('15327', 'PASADELO (APARRAL)', '15'),
('15327', 'PEDRAFITA DE ABAIXO (APARRAL)', '15'),
('15327', 'PEDRAFITA DE ARRIBA (APARRAL)', '15'),
('15327', 'PEDREGAS', '15'),
('15327', 'PENA DO GOLPE', '15'),
('15327', 'PERCODEIRO', '15'),
('15327', 'PEREIRO (APARRAL)', '15'),
('15327', 'PISCORDEIRO', '15'),
('15327', 'PODREGAS', '15'),
('15327', 'SANTA DO CARBALLO (APARRAL)', '15'),
('15327', 'SENTADO', '15'),
('15327', 'SEXE', '15'),
('15327', 'TARRAO', '15'),
('15327', 'VILARBO (APARRAL)', '15'),
('15328', 'ALGIMONDE', '15'),
('15328', 'ALIMPADOIROS', '15'),
('15328', 'BAROSA (VILAVELLA)', '15'),
('15328', 'CARBALLEIRA (VILABELLA)', '15'),
('15328', 'CARRACEDO (VILAVELLA)', '15'),
('15328', 'CASALDABOA', '15'),
('15328', 'CASALONGA (VILABELLA)', '15'),
('15328', 'CASILLA (VILAVELLA)', '15'),
('15328', 'CASTELO (VILAVELLA)', '15'),
('15328', 'CASTRO DA UZ', '15'),
('15328', 'CHEIBAN DE ABAIXO (VILABELLA)', '15'),
('15328', 'CHEIBAN DE ARRIBA', '15'),
('15328', 'ESFARRAPA (VILABELLA)', '15'),
('15328', 'GROU', '15'),
('15328', 'IGLESIA (VILABELLA)', '15'),
('15328', 'ILLADE', '15'),
('15328', 'MACI&Ntilde;EIRA (VILABELLA)', '15'),
('15328', 'MEIDELO', '15'),
('15328', 'MOUROS', '15'),
('15328', 'OUTEIRO (VILAVELLA)', '15'),
('15328', 'PALLOZA (VILABELLA)', '15'),
('15328', 'PENAPURREIRA', '15'),
('15328', 'PICHEIRA (VILABELLA)', '15'),
('15328', 'PONTE DE PEDRA (VILABELLA)', '15'),
('15328', 'PORTORROIBO', '15'),
('15328', 'RAMEZ', '15'),
('15328', 'REBOREDO (VILABELLA)', '15'),
('15328', 'REGOLONGO', '15'),
('15328', 'RIBEIRON', '15'),
('15328', 'SA', '15'),
('15328', 'SEARA (VILABELLA)', '15'),
('15328', 'VEIGAS DE VILA (VILABELLA)', '15'),
('15328', 'VIDUEIRO (VILAVELLA)', '15'),
('15328', 'VILA (VILABELLA)', '15'),
('15328', 'VILA (VILAVELLA)', '15'),
('15328', 'VILAVELLA', '15'),
('15329', 'ADEGA (RIBADEUME)', '15'),
('15329', 'ALTO DAS SEIXAS (RIBADEUME)', '15'),
('15329', 'BARROS, OS (RIBADEUME)', '15'),
('15329', 'BENMUCES, OS (RIBADEUME)', '15'),
('15329', 'BERMUI (RIBADEUME)', '15'),
('15329', 'CABO DA IGREXA (RIBADEUME)', '15'),
('15329', 'CACHOPAL (RIBADEUME)', '15'),
('15329', 'CAMELEIRO (RIBADEUME)', '15'),
('15329', 'CAMPO (RIBADEUME)', '15'),
('15329', 'CAMPOVERDE (RIBADEUME)', '15'),
('15329', 'CARREIRA (RIBADEUME)', '15'),
('15329', 'CASA PENA', '15'),
('15329', 'CASALOIS', '15'),
('15329', 'CASTI&Ntilde;EIROS GRANDES', '15'),
('15329', 'CASTI&Ntilde;EIROS PEQUENOS', '15'),
('15329', 'CASTRO (RIBADEUME)', '15'),
('15329', 'CASTROS, OS (RIBADEUME)', '15'),
('15329', 'CAXADO', '15'),
('15329', 'COMELEIRA', '15'),
('15329', 'CORDAL', '15'),
('15329', 'CORREDOIRA (RIBADEUME)', '15'),
('15329', 'COTOS, OS (RIBADEUME)', '15'),
('15329', 'CRUCEIRO, O (RIBADEUME)', '15'),
('15329', 'CURRAS (RIBADEUME)', '15'),
('15329', 'CURRAS, OS (RIBADEUME)', '15'),
('15329', 'CUTILLON (RIBADEUME)', '15'),
('15329', 'ESPA', '15'),
('15329', 'FOLLABLANCA', '15'),
('15329', 'GANIDOIRAS (RIBADEUME)', '15'),
('15329', 'GRA&Ntilde;A (RIBADEUME)', '15'),
('15329', 'HERMIDA (RIBADEUME)', '15'),
('15329', 'LEDO', '15'),
('15329', 'LOMBODRADO (RIBADAUME)', '15'),
('15329', 'MARI&Ntilde;AO (RIBADEUME)', '15'),
('15329', 'MURAZOSO', '15'),
('15329', 'PEDRA DO COUTO (PONTES, AS)', '15'),
('15329', 'PENA DE TRASTE', '15'),
('15329', 'PICADEIROS', '15'),
('15329', 'RAMALLEIRA, A (RIBADEUME)', '15'),
('15329', 'RAQUE (RIBADEUME)', '15'),
('15329', 'RODEIRO (RIBADEUME)', '15'),
('15329', 'ROIDIZ', '15'),
('15329', 'SEIXAS, AS (RIBADEUME)', '15'),
('15329', 'SESULFE', '15'),
('15329', 'SIXTO (RIBADEUME)', '15'),
('15329', 'SOBREVILA', '15'),
('15329', 'TORRE (RIBADEUME)', '15'),
('15329', 'TRALO FEAL', '15'),
('15329', 'TRALOMONTE', '15'),
('15329', 'TRAS DO REGO', '15'),
('15329', 'UCEDOS', '15'),
('15329', 'VIADOR', '15'),
('15329', 'VILARMOURO (RIBADEUME)', '15'),
('15329', 'VILERMA (RIBADEUME)', '15'),
('15330', 'ORTIGUEIRA', '15'),
('15330', 'REGA (PORTO ESPASANTE)', '15'),
('15332', 'AGUEIRO', '15'),
('15332', 'AGUIEIRAS (FREIRES)', '15'),
('15332', 'AMENEIROS (BARBOS)', '15'),
('15332', 'BALELLA (BARBOS)', '15'),
('15332', 'BALEO', '15'),
('15332', 'BALESCUSA', '15'),
('15332', 'BARBOS', '15'),
('15332', 'BARRAL (BARBOS)', '15'),
('15332', 'BRANDARIZ (BARBOS)', '15'),
('15332', 'BREA (BARBOS)', '15'),
('15332', 'CAL (BARBOS)', '15'),
('15332', 'CAMPO (FREIVES)', '15'),
('15332', 'CANCELA (BARBOS)', '15'),
('15332', 'CANEXO', '15'),
('15332', 'CARBALLEIRA (FREIRES)', '15'),
('15332', 'CARMONA (BARBOS)', '15'),
('15332', 'CARRASCA', '15'),
('15332', 'CASAS (BARBOS)', '15'),
('15332', 'CASCANTO', '15'),
('15332', 'CASTELO (FREIRES)', '15'),
('15332', 'CASTRO DE ABAIXO (BARBOS)', '15'),
('15332', 'CASTRO DE ARRIBA (BARBOS)', '15'),
('15332', 'CATUXO', '15'),
('15332', 'CORTES (BARBOS)', '15'),
('15332', 'CORTI&Ntilde;ADORA', '15'),
('15332', 'CRUZ (BARBOS)', '15'),
('15332', 'CUI&Ntilde;A (ORTIGUEIRA)', '15'),
('15332', 'DEVESOS (ORTIGUEIRA)', '15'),
('15332', 'ESCOLAR', '15'),
('15332', 'ESPI&Ntilde;O (BARBOS)', '15'),
('15332', 'ESTEBO', '15'),
('15332', 'FERREIROAS', '15'),
('15332', 'FIGUEIRAS (FREIRES)', '15'),
('15332', 'FOLGUEIRA (BARBOS)', '15'),
('15332', 'FONTEVELLA (BARBOS)', '15'),
('15332', 'FREIRES (FREIRES)', '15'),
('15332', 'GRANDAL (BARBOS)', '15'),
('15332', 'HERVILLEIR', '15'),
('15332', 'IGLESIA (BARBOS)', '15'),
('15332', 'IGLESIA (FREIRES)', '15'),
('15332', 'INXERTOS (BARBOS)', '15'),
('15332', 'LADRIDO (SANTA EULALIA)', '15'),
('15332', 'LALE (BARBOS)', '15'),
('15332', 'LANDIN', '15'),
('15332', 'LAXAS (BARBOS)', '15'),
('15332', 'LOBEIROS', '15'),
('15332', 'LOMBAO (FREIRES)', '15'),
('15332', 'LOMBO DE ABAIXO', '15'),
('15332', 'LOMBO DE ARRIBA', '15'),
('15332', 'LOUREIRO (BARBOS)', '15'),
('15332', 'LOUREIRO DE ABAIXO', '15'),
('15332', 'LUAMA', '15'),
('15332', 'LUBEIROS', '15'),
('15332', 'LUGAR DE ARRIBA (BARBOA)', '15'),
('15332', 'LUIA', '15'),
('15332', 'MEIXIDO', '15'),
('15332', 'MI&Ntilde;A&Ntilde;O', '15'),
('15332', 'MINDELOS (BARBOS)', '15'),
('15332', 'NEVES (ORTIGUEIRA)', '15'),
('15332', 'NICOLAO', '15'),
('15332', 'NOITEGOS', '15'),
('15332', 'OJEIRO', '15'),
('15332', 'OUTEIRO (BARBOS)', '15'),
('15332', 'PALLAREGA', '15'),
('15332', 'PARDI&Ntilde;EIRA (BARBOS)', '15'),
('15332', 'PAXONETAS (FREIRES)', '15'),
('15332', 'PE DO ALTAR', '15'),
('15332', 'PEON DA PEDRA', '15'),
('15332', 'PEREIRA (BARBOS)', '15'),
('15332', 'PETA&Ntilde;OS', '15'),
('15332', 'PI&Ntilde;EIRO (FREIRES)', '15'),
('15332', 'PICHEIRA (FREIRES)', '15'),
('15332', 'PLANTIO (BARBOS)', '15'),
('15332', 'PONTE NOVA (BARBOS)', '15'),
('15332', 'PONTE VELLA', '15'),
('15332', 'PONTIGAS (BARBOS)', '15'),
('15332', 'PORTOBO (FREIRES)', '15'),
('15332', 'PRADIA', '15'),
('15332', 'QUEIRA (BARBOS)', '15'),
('15332', 'QUINTA (BARBOS)', '15'),
('15332', 'RAMA', '15'),
('15332', 'REGO (FREIRES)', '15'),
('15332', 'REGUEIRA (BARBOS)', '15'),
('15332', 'REGUEIRO (BARBOS)', '15'),
('15332', 'REMANDION', '15'),
('15332', 'RIO (BARBOS)', '15'),
('15332', 'RIVA (BARBOS)', '15'),
('15332', 'ROCHA (BALEO, O)', '15'),
('15332', 'RUA (BARBOS)', '15'),
('15332', 'SALGUEIRON', '15'),
('15332', 'SAN MARTI&Ntilde;O (BARBOS)', '15'),
('15332', 'SEOANE (BARBOS)', '15'),
('15332', 'SIXTO (BARBOS)', '15'),
('15332', 'SOBRADO (BARBOS)', '15'),
('15332', 'SOBRERRIVAS (BARBOS)', '15'),
('15332', 'SOUTO (BARBOS)', '15'),
('15332', 'TA&Ntilde;EIRA', '15'),
('15332', 'TALLON', '15'),
('15332', 'TEIXOEIRA (FREIRES)', '15'),
('15332', 'TORRE (BARBOS)', '15'),
('15332', 'VEIGA (BARBOS)', '15'),
('15332', 'VEIGA (FREIRES)', '15'),
('15332', 'VENTA (BARBOS)', '15'),
('15332', 'VICO&Ntilde;A', '15'),
('15332', 'VILABADE', '15'),
('15336', 'PLANTIO (LANDOI)', '15'),
('15337', 'ANIDO (BARES)', '15'),
('15337', 'BARBEITA (BARQUEIRO, O)', '15'),
('15337', 'BARES (SANTA MARIA)', '15'),
('15337', 'BARQUEIRO, O', '15'),
('15337', 'CAMPELO (BARES)', '15'),
('15337', 'CAMPO (BARQUEIRO, O)', '15'),
('15337', 'CASAL, O (SANTIAGO DE MOGOR-SANTA MARIA)', '15'),
('15337', 'CRUZ (BARQUERO)', '15'),
('15337', 'ESPI&Ntilde;EIRAL', '15'),
('15337', 'ESTACION, A (MOGOR-SANTA MARIA)', '15'),
('15337', 'ESTEIRO, O (BARQUEIRO, O)', '15'),
('15337', 'FABRICA, A (MOGOR-SANTA MARIA)', '15'),
('15337', 'FARO DA ESTACA DE BARES, O', '15'),
('15337', 'FRAIXO, O', '15'),
('15337', 'IGLESARIO (EL BARQUERO)', '15'),
('15337', 'IGLESIA (BARQUEIRO, O)', '15'),
('15337', 'INSUAS, AS (BARQUEIRO, O)', '15'),
('15337', 'INSUAS, AS (MOGOR)', '15'),
('15337', 'INSUAS, AS (RIBERAS DO SOR)', '15'),
('15337', 'MOGOR (SANTA MARIA)', '15'),
('15337', 'MUI&Ntilde;O DO VENTO, O (MOGOR-SANTA MARIA)', '15'),
('15337', 'PORTO DE BARES, O', '15'),
('15337', 'PORTO DO BARQUEIRO, O', '15'),
('15337', 'PUMAR DE VALE', '15'),
('15337', 'SABAIDO', '15'),
('15337', 'SALTO, O (BARQUEIRO, O)', '15'),
('15337', 'SAN FIZ (MOGOR-SANTA MARIA)', '15'),
('15337', 'SEMAFORO DE BARES', '15'),
('15337', 'VILA DE BARES, A', '15'),
('15337', 'VILAR, O (BARQUEIRO, O)', '15'),
('15337', 'VILELA (PORTO BARES)', '15'),
('15338', 'ABELEIRA (NOGUEIRIDO)', '15'),
('15338', 'ABELEIRA (SAN CLAUDIO)', '15'),
('15338', 'ALDAR (ERMO, O)', '15'),
('15338', 'ALDAR (INSUA)', '15'),
('15338', 'ALVARI&Ntilde;OS', '15'),
('15338', 'AMEIXEIRAS (INSUA)', '15'),
('15338', 'ANGARIAS', '15'),
('15338', 'AREAS (NOGUEIRI&Ntilde;O)', '15'),
('15338', 'ARES (ERMO, O)', '15'),
('15338', 'ARMADA (ERMO, O)', '15'),
('15338', 'ARMADA (NOGUEIRIDO)', '15'),
('15338', 'ARMADA DE ABAIXO', '15'),
('15338', 'ARMADA DE ARRIBA', '15'),
('15338', 'AVELEIRA (SAN CLAUDIO)', '15'),
('15338', 'AXILDE', '15'),
('15338', 'AXILDE DE ABAIXO', '15'),
('15338', 'AXILDE DE ARRIBA', '15'),
('15338', 'BALADO (INSUA)', '15'),
('15338', 'BALVIDO', '15'),
('15338', 'BARRAL (INSUA)', '15'),
('15338', 'BARRAL (NOGUEIRIDO)', '15'),
('15338', 'BARREIROS (SAN CLAUDIO)', '15'),
('15338', 'BASTEIRA', '15'),
('15338', 'BOLSIDO', '15'),
('15338', 'BOTICA (SAN CLAUDIO)', '15'),
('15338', 'BURREIRO DE ABAIXO', '15'),
('15338', 'BURREIROS DE ARRIBA (NOGUEIRIDO)', '15'),
('15338', 'CADELA', '15'),
('15338', 'CALVO (INSUA)', '15'),
('15338', 'CALVO (SAN CLAUDIO)', '15'),
('15338', 'CANABAS', '15'),
('15338', 'CANCELO (ERMO, O)', '15'),
('15338', 'CARBOEIRAL', '15'),
('15338', 'CARBOEIROS', '15'),
('15338', 'CARELLA (ERMO, O)', '15'),
('15338', 'CARMONA (NOGUEIRIDO)', '15'),
('15338', 'CARREIRO DO GOLPE', '15'),
('15338', 'CARRIS (INSUA)', '15'),
('15338', 'CASA PICOS', '15'),
('15338', 'CASANOVA (ERMO, O)', '15'),
('15338', 'CASAVELLA (CUI&Ntilde;A)', '15'),
('15338', 'CASAVELLA, A (MA&Ntilde;ON)', '15'),
('15338', 'CASCASTRO', '15'),
('15338', 'CASTRO (NOGUEIRIDO)', '15'),
('15338', 'CEREIXAL (SAN CLAUDIO)', '15'),
('15338', 'CHAO  (ERMO, O)', '15'),
('15338', 'CHAO (INSUA)', '15'),
('15338', 'CHAO DE LAMA', '15'),
('15338', 'CHAO DO CARRIL', '15'),
('15338', 'CLARA', '15'),
('15338', 'COCHERA (NOGUEIRIDO)', '15'),
('15338', 'CORDE', '15'),
('15338', 'CORNO', '15'),
('15338', 'COSTELO', '15'),
('15338', 'COTO (INSUA)', '15'),
('15338', 'COUTO (INSUA)', '15'),
('15338', 'CRIBEIRO', '15'),
('15338', 'CRISTO, O (SAN CLAUDIO)', '15'),
('15338', 'CRUCEIRO (NOGUEIRIDO)', '15'),
('15338', 'CRUCIFIXO (NOGUEIRIDO)', '15'),
('15338', 'CRUZ  (ERMO, O)', '15'),
('15338', 'CRUZ (CUI&Ntilde;A)', '15'),
('15338', 'CULPA', '15'),
('15338', 'CURRAS', '15'),
('15338', 'ERMO, O', '15'),
('15338', 'ESCALO DE ABAIXO', '15'),
('15338', 'ESCORIAL (NOGEIRIDO)', '15'),
('15338', 'FABEIRO (CUI&Ntilde;A)', '15'),
('15338', 'FEIRA (SAN CLAUDIO)', '15'),
('15338', 'FIEITEIRA (BEMANTES)', '15'),
('15338', 'FOLGOSO DE ABAIXO', '15'),
('15338', 'FOLGOSO DE ARRIBA', '15'),
('15338', 'FONTE DA CRUZ', '15'),
('15338', 'FONTE DA PIA', '15'),
('15338', 'FONTE DE PE DE ABAIXO', '15'),
('15338', 'FONTE DE PE DE ARRIBA', '15'),
('15338', 'FONTELA (NOGUEIRIDO)', '15'),
('15338', 'FONTELA DE ARRIBA (NOGUEIRIDO)', '15'),
('15338', 'FOXO (ERMO)', '15'),
('15338', 'FOXO (INSUA)', '15'),
('15338', 'FRAGA (ERMO, O)', '15'),
('15338', 'FRANCES (SAN CLAUDIO)', '15'),
('15338', 'GALLUPA', '15'),
('15338', 'GANDARA (NOGUEIRIDO)', '15'),
('15338', 'GANDARON  (ERMO, O)', '15'),
('15338', 'GRA&Ntilde;A (INSUA)', '15'),
('15338', 'GRANXA (NOGUEIRIDO)', '15'),
('15338', 'GUEIRON', '15'),
('15338', 'HOSPITAL (SAN CLAUDIO)', '15'),
('15338', 'IGLESARIO (NOGUERIDO)', '15'),
('15338', 'IGLESIA (CUI&Ntilde;A)', '15'),
('15338', 'IGLESIA, A (INSUA)', '15'),
('15338', 'IGLESIA, A (NOGUEIRIDO)', '15'),
('15338', 'IGREXA (ERMO, O)', '15'),
('15338', 'IGREXARIO (ERMO, O)', '15'),
('15338', 'INSUA (ORTIGUEIRA)', '15'),
('15338', 'INSUA, A (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15338', 'INSUELA (SAN CLAUDIO)', '15'),
('15338', 'INXERTOS (SAN CLAUDIO)', '15'),
('15338', 'LAGAR (CUI&Ntilde;A)', '15'),
('15338', 'LAGARES (NOGUEIRIDO)', '15'),
('15338', 'LAVANDEIRA (CUI&Ntilde;A)', '15'),
('15338', 'LOUREIROS (ERMO, O)', '15'),
('15338', 'MADANELOS', '15'),
('15338', 'MAGALLON', '15'),
('15338', 'MAGDALENA (INSUA)', '15'),
('15338', 'MALLO (ERMO, O)', '15'),
('15338', 'MANGUIEIRAS', '15'),
('15338', 'MEIRA, A (NOGUEIRIDO)', '15'),
('15338', 'MEIXON', '15'),
('15338', 'MERA (INSUA)', '15'),
('15338', 'MINDELOS (CUI&Ntilde;A)', '15'),
('15338', 'MOGALLON', '15'),
('15338', 'MONTE (NOGUEIRIDO)', '15'),
('15338', 'MONTEMEAN (INSUA)', '15'),
('15338', 'MOURO (NOGUEIRIDO)', '15'),
('15338', 'MUI&Ntilde;O DA PONTE', '15'),
('15338', 'NAVALLO DE ABAIXO', '15'),
('15338', 'NAVALLO DE ARRIBA', '15'),
('15338', 'NOGUEIRIDO (CUI&Ntilde;A)', '15'),
('15338', 'NOGUEIRIDO (NOGUEIRIDO)', '15'),
('15338', 'OUTEIRO (SAN CLAUDIO)', '15'),
('15338', 'PADORNELO', '15'),
('15338', 'PAREDES (INSUA)', '15'),
('15338', 'PASO (INSUA)', '15'),
('15338', 'PAXONETA (CUI&Ntilde;A)', '15'),
('15338', 'PAZO (INSUA)', '15'),
('15338', 'PENA (INSUA)', '15'),
('15338', 'PENA BOA DE ABAIXO', '15'),
('15338', 'PENA BOA DE ARRIBA', '15'),
('15338', 'PENEIRO (INSUA)', '15'),
('15338', 'PENOSEIRA', '15'),
('15338', 'PEREIRA (CUI&Ntilde;A)', '15'),
('15338', 'PEREIRAS (ERMO, O)', '15'),
('15338', 'PEREIRO (ERMO, O)', '15'),
('15338', 'PI&Ntilde;EIRO DE ABAIXO (NOGUEIRIDO)', '15'),
('15338', 'PI&Ntilde;EIRO DE ARRIBA (NOGUEIRIDO)', '15'),
('15338', 'PIATEIRA', '15'),
('15338', 'PICHEIRA (CUI&Ntilde;A)', '15'),
('15338', 'PIN PIN', '15'),
('15338', 'POL DE ABAIXO', '15'),
('15338', 'POL DE ARRIBA', '15'),
('15338', 'PONTE DA PULGUEIRA', '15'),
('15338', 'POUSADA (SAN CLAUDIO)', '15'),
('15338', 'PRADO (CUI&Ntilde;A)', '15'),
('15338', 'PULGUEIRA DE ABAIXO', '15'),
('15338', 'PULGUEIRA DE ARRIBA', '15'),
('15338', 'PULGUEIRA DO MEDIO', '15'),
('15338', 'RAGA (NOGUEIRIDO)', '15'),
('15338', 'RAMIL (ERMO, O)', '15'),
('15338', 'RANALLAL', '15'),
('15338', 'RAPOSOS', '15'),
('15338', 'RE&Ntilde;ALDE', '15'),
('15338', 'REBOLAS', '15'),
('15338', 'REGA (CUI&Ntilde;A)', '15'),
('15338', 'REGA (SAN CLAUDIO)', '15'),
('15338', 'REGAS (NOGUEIRIDO)', '15'),
('15338', 'REGO (NOGUEIRIDO)', '15'),
('15338', 'REGUEIRO (SAN CLAUDIO)', '15'),
('15338', 'REQUEIXO (SAN CLAUDIO)', '15'),
('15338', 'RIBADAS DE ABAIXO (SAN CLAUDIO)', '15'),
('15338', 'RIBADAS DE ARRIBA (SAN CLAUDIO)', '15'),
('15338', 'RIO MAIOR (NOGUEIRIDO)', '15'),
('15338', 'ROCHA (SAN CLAUDIO)', '15'),
('15338', 'ROIBAS (NOGUEIRIDO)', '15'),
('15338', 'ROIBAS (SAN CLAUDIO)', '15'),
('15338', 'RUA (CUI&Ntilde;A)', '15'),
('15338', 'SAA (NOGUEIRODO)', '15'),
('15338', 'SAMGUI&Ntilde;EDO (ERMO)', '15'),
('15338', 'SANGUI&Ntilde;EDO (CUI&Ntilde;A)', '15'),
('15338', 'SEARA (INSUA)', '15'),
('15338', 'SEIXIDAL (ERMO)', '15'),
('15338', 'SEIXO (SAN CLAUDIO)', '15'),
('15338', 'SENRA (NOGUEIRIDO)', '15'),
('15338', 'SEOANE (NOGUEIRIDO)', '15'),
('15338', 'SERRA (INSUA)', '15'),
('15338', 'SILVAES', '15'),
('15338', 'SIXTO (NOGUEIRIDO)', '15'),
('15338', 'SIXTO (SAN CLAUDIO)', '15'),
('15338', 'SORTELLA', '15'),
('15338', 'SOUTO (NOGUEIRIDO)', '15'),
('15338', 'SOUTO (SAN CLAUDIO)', '15'),
('15338', 'SUB (PENA)', '15'),
('15338', 'SUB (PENIDO)', '15'),
('15338', 'SUB ARRIBA', '15'),
('15338', 'TAIPA', '15'),
('15338', 'TEIXIDELO', '15'),
('15338', 'TEIXOEIRA DE ABAIXO', '15'),
('15338', 'TEIXOEIRA DE ARRIBA', '15'),
('15338', 'TEIXOEIRAS (SAN CLAUDIO)', '15'),
('15338', 'TELLEIRA (NOGUEIRIDO)', '15'),
('15338', 'TINGLADO', '15'),
('15338', 'TINTEIRA (INSUA)', '15'),
('15338', 'TORNEIRO', '15'),
('15338', 'TORNEIROS (INSUA)', '15'),
('15338', 'TORRE (SAN CLAUDIO)', '15'),
('15338', 'TRABAZON', '15'),
('15338', 'VALARMORO', '15'),
('15338', 'VEIGA  (ERMO, O)', '15'),
('15338', 'VEIGA (INSUA)', '15'),
('15338', 'VENTA (SAN CLAUDIO)', '15'),
('15338', 'VI&Ntilde;A (NOGUEIRIDO)', '15'),
('15338', 'VI&Ntilde;AN (NOGUEIRIDO)', '15'),
('15338', 'VIDUAL (INSUA)', '15'),
('15338', 'VIDUEIRO  (ERMO, O)', '15'),
('15338', 'VILAR (INSUA)', '15'),
('15338', 'VILARI&Ntilde;O (INSUA)', '15'),
('15338', 'VILARMAIOR (SAN CLAUDIO)', '15'),
('15338', 'VILARNOVO  (ERMO, O)', '15'),
('15338', 'VOLTA (INSUA)', '15'),
('15338', 'XESTAL (INSUA)', '15'),
('15338', 'XESTAL (SAN CLAUDIO)', '15'),
('15339', 'ABASTEIRA', '15'),
('15339', 'ABELEDO (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15339', 'ACIBEIRAL, O (NEVES)', '15'),
('15339', 'ACIBEIRO (DEVESOS)', '15'),
('15339', 'ACIBIDO (ORTIGUEIRA)', '15'),
('15339', 'AGUIEIRA, A (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15339', 'AGUIEIRAS (CUI&Ntilde;A)', '15'),
('15339', 'ALAXE', '15'),
('15339', 'ALTAMIRA (DEVESOS)', '15'),
('15339', 'AMBOSORES', '15'),
('15339', 'AMIEIROS (CUI&Ntilde;A)', '15'),
('15339', 'ANIVERSARIA, A', '15'),
('15339', 'AREOSA (CUI&Ntilde;A)', '15'),
('15339', 'ARGANZO', '15'),
('15339', 'ARO (VISO, O)', '15'),
('15339', 'AROVELLO', '15'),
('15339', 'AROXO', '15'),
('15339', 'ARRUFANA, A', '15'),
('15339', 'ATRIO (ESPASANTE)', '15'),
('15339', 'AUGAS, AS (RIBEIRAS DO SOR, AS)', '15'),
('15339', 'AZCOITO, O', '15'),
('15339', 'AZOR, O', '15'),
('15339', 'BALELLA (CUI&Ntilde;A)', '15'),
('15339', 'BARBEITA (RIBEIRAS DO SOR, AS)', '15'),
('15339', 'BARCE', '15'),
('15339', 'BARCIA, A (MA&Ntilde;ON-SANTA MARIA)', '15'),
('15339', 'BARCON', '15'),
('15339', 'BARCOS, OS', '15'),
('15339', 'BARQUEIRA', '15'),
('15339', 'BARQUEIRO, O (MA&Ntilde;ON)', '15'),
('15339', 'BARRAL (CUI&Ntilde;A)', '15'),
('15339', 'BARRAL (VISO)', '15'),
('15339', 'BARRAL DE BAIXO, O (RIBEIRAS DO SOR, AS)', '15'),
('15339', 'BARRAL DE RIBA, O (RIBEIRAS DO SOR, AS)', '15'),
('15339', 'BARRAL, O (MA&Ntilde;&Oacute;N)', '15'),
('15339', 'BARROS (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15339', 'BEASIN', '15'),
('15339', 'BESTA, A (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15339', 'BIMBIEIRO, PRAIA DE', '15'),
('15339', 'BOA VISTA (NEVES)', '15'),
('15339', 'BODEGAS', '15'),
('15339', 'BOSTELO (DEVESOS)', '15'),
('15339', 'BOUZAS (DEVESOS)', '15'),
('15339', 'BOUZAS, AS (MA&Ntilde;ON)', '15'),
('15339', 'BRAELLE', '15'),
('15339', 'BRAXAS', '15'),
('15339', 'BRELLE', '15'),
('15339', 'BRIXELA', '15'),
('15339', 'BURGO, O (CUI&Ntilde;A)', '15'),
('15339', 'BURREIROS (LOIBA)', '15'),
('15339', 'BUSTELO (MA&Ntilde;ON)', '15'),
('15339', 'CABABAL (LOIBA)', '15'),
('15339', 'CABALEIRO (VISO, O)', '15'),
('15339', 'CABANA (DEVESOS)', '15'),
('15339', 'CABANA VELLA, A (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15339', 'CABANA, A (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15339', 'CABANAL (DEVESOS)', '15'),
('15339', 'CABANAS, AS (DEVESOS)', '15'),
('15339', 'CABRADOIRO (DEVESOS)', '15'),
('15339', 'CADAVAL, O (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15339', 'CAION (MA&Ntilde;ON)', '15'),
('15339', 'CAL, O (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15339', 'CALDOMACHO', '15'),
('15339', 'CALE', '15'),
('15339', 'CALLOBRE (ESPASANTE)', '15'),
('15339', 'CALLOBRE (VISO, O)', '15'),
('15339', 'CALVARIOS', '15'),
('15339', 'CALVELA (ESPASANTE)', '15'),
('15339', 'CALVO (RIBEIRAS DO SOR, AS)', '15'),
('15339', 'CAMI&Ntilde;O DA BARCIA, O (MA&Ntilde;ON-SANTA MARIA)', '15'),
('15339', 'CAMI&Ntilde;O, O', '15'),
('15339', 'CAMPI&Ntilde;O, O (MA&Ntilde;ON)', '15'),
('15339', 'CAMPO DA SILVA (ESPASANTE)', '15'),
('15339', 'CAMPO DA SILVA (VISO, O)', '15'),
('15339', 'CAMPO, O (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15339', 'CAMPO, O (MA&Ntilde;ON)', '15'),
('15339', 'CAMPORROZADO', '15'),
('15339', 'CANCELO (LAMAS)', '15'),
('15339', 'CANDEDO (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15339', 'CARBALLA (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15339', 'CARBALLAL, O (DEVESOS)', '15'),
('15339', 'CARBALLAS, OS (MA&Ntilde;ON)', '15'),
('15339', 'CARBALLO, O (MA&Ntilde;ON)', '15'),
('15339', 'CARBALLOGORDO', '15'),
('15339', 'CARBALLOS (COUZADOIRO)', '15'),
('15339', 'CARI&Ntilde;O (VISO, O)', '15'),
('15339', 'CAROCEIRO (NEVES)', '15'),
('15339', 'CAROCEIRO, O (MA&Ntilde;ON)', '15'),
('15339', 'CARRACHAL', '15'),
('15339', 'CARREIRA, A (MA&Ntilde;ON)', '15'),
('15339', 'CARREIRAS, AS (MA&Ntilde;ON)', '15'),
('15339', 'CARRIS (VISO, O)', '15'),
('15339', 'CARRODEGUAS', '15'),
('15339', 'CARUJO', '15'),
('15339', 'CASA DA FRAGA', '15'),
('15339', 'CASA QUEIMADA', '15'),
('15339', 'CASAGRANDE, A', '15'),
('15339', 'CASAGRANDE, A (MA&Ntilde;ON-SANTA MARIA)', '15'),
('15339', 'CASAL (LOIBA)', '15'),
('15339', 'CASAL (NEVES)', '15'),
('15339', 'CASAL DE SANDE', '15'),
('15339', 'CASANOVA (DEVESOS)', '15'),
('15339', 'CASANOVA (LOIBA)', '15'),
('15339', 'CASANOVA, A (MA&Ntilde;ON)', '15'),
('15339', 'CASAS (COUZADOIRO)', '15'),
('15339', 'CASATEITE', '15'),
('15339', 'CASAVELLA (NEVES)', '15'),
('15339', 'CASCON', '15'),
('15339', 'CASILLA (PORTO ESPASANTE)', '15'),
('15339', 'CASON (DEVESOS)', '15'),
('15339', 'CASQUEIMADA', '15'),
('15339', 'CASTELO (COUZADORIO)', '15');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('15339', 'CASTI&Ntilde;EIRA (MA&Ntilde;ON)', '15'),
('15339', 'CASTI&Ntilde;EIRAS (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15339', 'CASTI&Ntilde;EIRAS, AS (MA&Ntilde;ON-SANTA MARIA)', '15'),
('15339', 'CASTRILLON (COUZADOIRO)', '15'),
('15339', 'CASTRO (DEVESOS)', '15'),
('15339', 'CASTRO, O (MA&Ntilde;ON)', '15'),
('15339', 'CASTROS, OS (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15339', 'CAVADAS', '15'),
('15339', 'CAXIGAL, O', '15'),
('15339', 'CAXIGUEIRA (NEVES)', '15'),
('15339', 'CELTIGOS (VISO, O)', '15'),
('15339', 'CERNADA (COUZADOIRO)', '15'),
('15339', 'CHAO (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15339', 'CHAO (MA&Ntilde;ON)', '15'),
('15339', 'CHAO DO SOUTO', '15'),
('15339', 'COBELO (COUZADOIRO)', '15'),
('15339', 'COCA, A', '15'),
('15339', 'CONDE (COUZADOIRO)', '15'),
('15339', 'CONTADA (COUZADOIRO)', '15'),
('15339', 'CORECEIRAS', '15'),
('15339', 'CORIA', '15'),
('15339', 'CORREDOIRA (COUZADOIRO)', '15'),
('15339', 'CORTI&Ntilde;AS (DEVESOS)', '15'),
('15339', 'CORUXO NOVO', '15'),
('15339', 'CORUXO VELLO', '15'),
('15339', 'CORVELLA', '15'),
('15339', 'CORVITE GRANDE', '15'),
('15339', 'CORVITE PEQUENO', '15'),
('15339', 'COSTA (LOIBA)', '15'),
('15339', 'COSTUREIRO', '15'),
('15339', 'COTO (DEVESOS)', '15'),
('15339', 'COTO, O (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15339', 'COTORELO', '15'),
('15339', 'COUCE DAS TAURAS', '15'),
('15339', 'COUCE, O (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15339', 'COUCE, O (MA&Ntilde;ON)', '15'),
('15339', 'COUTADO', '15'),
('15339', 'COUZADOIRO (SAN CRISTOVO)', '15'),
('15339', 'CRISTO (COUZADORIO)', '15'),
('15339', 'CRUZ DE COTO', '15'),
('15339', 'CU DE PETOS', '15'),
('15339', 'CURRO DE EGUAS (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15339', 'CURUXEIRA', '15'),
('15339', 'CURUXEIRA (GRA&Ntilde;AS DO SOR)', '15'),
('15339', 'CUTIMAN', '15'),
('15339', 'DEVESA, A (MOGOR-SANTA MARIA)', '15'),
('15339', 'DIESTROS', '15'),
('15339', 'DORNA (DEVESOS)', '15'),
('15339', 'EDROSA', '15'),
('15339', 'ENTORNACARROS', '15'),
('15339', 'ERBELLAQUEIRA', '15'),
('15339', 'ERVELLA', '15'),
('15339', 'ESCADA', '15'),
('15339', 'ESPASANTE (PORTO ESPASANTE)', '15'),
('15339', 'FADEIRO (PORTO ESPASANTE)', '15'),
('15339', 'FALCOEIRA, A', '15'),
('15339', 'FALEA', '15'),
('15339', 'FARO (ESPASANTE)', '15'),
('15339', 'FEAL (MA&Ntilde;ON)', '15'),
('15339', 'FECELLIDO', '15'),
('15339', 'FEIRA (LOIBA)', '15'),
('15339', 'FELGUEIRA (COUZADOIRO)', '15'),
('15339', 'FEO', '15'),
('15339', 'FERRADAS', '15'),
('15339', 'FERREIRAS (COUZADOIRO)', '15'),
('15339', 'FERVENZA (VISO, O)', '15'),
('15339', 'FIEIRA (ORTIGUEIRA)', '15'),
('15339', 'FIGUEIRA (COUZADOIRO)', '15'),
('15339', 'FIGUEIRAS (VISO, O)', '15'),
('15339', 'FILGUEIRA (COUZADOIRO)', '15'),
('15339', 'FOLGOSO (RIBEIRAS DO SOR, AS)', '15'),
('15339', 'FONTE (VISO, O)', '15'),
('15339', 'FONTE DA VILA, A (MA&Ntilde;ON)', '15'),
('15339', 'FONTE DE HORTA (RIBEIRAS DO SOR, AS -SAN CRISTOVO)', '15'),
('15339', 'FONTE DE HOSTAL', '15'),
('15339', 'FONTELA (LOIBA)', '15'),
('15339', 'FONTERREDONDA', '15'),
('15339', 'FORCADAS (DEVESOS)', '15'),
('15339', 'FORMARIS (PONTE ESPASANTE)', '15'),
('15339', 'FORNO (PORTO ESPASANTE)', '15'),
('15339', 'FOXO (COUZADOIRO)', '15'),
('15339', 'FRACELA (NEVES)', '15'),
('15339', 'FRACOS', '15'),
('15339', 'FREIXIDO DE ABAIXO', '15'),
('15339', 'FURADI&Ntilde;O', '15'),
('15339', 'FUROCES', '15'),
('15339', 'FUXIN GRANDE', '15'),
('15339', 'FUXIN PEQUENO', '15'),
('15339', 'GABIAN (DEVESOS)', '15'),
('15339', 'GAIBA (DEVESOS)', '15'),
('15339', 'GALDOS', '15'),
('15339', 'GALI&Ntilde;EIRA (DEVESOS)', '15'),
('15339', 'GEDRIZ', '15'),
('15339', 'GEIMONDE', '15'),
('15339', 'GOBIAN', '15'),
('15339', 'GOCENDE (DEVESOS)', '15'),
('15339', 'GONALRO', '15'),
('15339', 'GOSENDE (NEVES)', '15'),
('15339', 'GRA&Ntilde;A (VISO, O)', '15'),
('15339', 'GRA&Ntilde;A DOS CARUNCHOS, A', '15'),
('15339', 'GRA&Ntilde;A VELLA, A', '15'),
('15339', 'GRA&Ntilde;AS DO SOR, AS (SAN MAMEDE)', '15'),
('15339', 'GRANDERROSBA', '15'),
('15339', 'GRELA (LOIBA)', '15'),
('15339', 'GRU&Ntilde;IDO, O (MA&Ntilde;ON)', '15'),
('15339', 'GUDIN', '15'),
('15339', 'GUEIMONDE', '15'),
('15339', 'GUELLE (LOIBA)', '15'),
('15339', 'HARVELLA', '15'),
('15339', 'HERMIDA (NEVES)', '15'),
('15339', 'HERVELLAUQUEIRA', '15'),
('15339', 'IGLESARIO (DEVESOS)', '15'),
('15339', 'IGLESIA, A (COUZADOIRO)', '15'),
('15339', 'IGREXA, A (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15339', 'IGREXA, A (MA&Ntilde;ON)', '15'),
('15339', 'IGREXA, A (RIBEIRAS DO SOR, AS -SAN CRISTOVO)', '15'),
('15339', 'INSUA, A (MA&Ntilde;ON)', '15'),
('15339', 'INSUAS, AS (RIBEIRAS DO SOR, AS)', '15'),
('15339', 'JUAMBO', '15'),
('15339', 'LABRADA (GRA&Ntilde;AS DO SOR, AS-SAN MAMEDE)', '15'),
('15339', 'LAGAR (LOIBA)', '15'),
('15339', 'LAGARVELLO', '15'),
('15339', 'LAMACIDO', '15'),
('15339', 'LAMOSOS, OS', '15'),
('15339', 'LATIDAL', '15'),
('15339', 'LEIRA (VISO, O)', '15'),
('15339', 'LI&Ntilde;ARES (PORTO ESPASANTE)', '15'),
('15339', 'LOIBA', '15'),
('15339', 'LOMBAO (DEVESOS)', '15'),
('15339', 'LOMBO (LOIBA)', '15'),
('15339', 'LOMBO DO COITELO', '15'),
('15339', 'LOMBO DO MEDIO', '15'),
('15339', 'LOMBO, O (MA&Ntilde;ON)', '15'),
('15339', 'LOUREIRO (LOIBA)', '15'),
('15339', 'LOUREIROS (COUZADORIO)', '15'),
('15339', 'LOUREIROS (LOIBA)', '15'),
('15339', 'MA&Ntilde;ON', '15'),
('15339', 'MA&Ntilde;ON (SANTA MARIA)', '15'),
('15339', 'MACI&Ntilde;EIRA (LOIBA)', '15'),
('15339', 'MALVIDE DE ABAIXO', '15'),
('15339', 'MALVIDE DE ARRIBA', '15'),
('15339', 'MANDIN', '15'),
('15339', 'MARCIO', '15'),
('15339', 'MARTI&Ntilde;AN', '15'),
('15339', 'MAXADEIRO', '15'),
('15339', 'MAZORGAN', '15'),
('15339', 'MEIRA (MA&Ntilde;ON)', '15'),
('15339', 'MEIXON (CUI&Ntilde;A)', '15'),
('15339', 'MEIXONFRIO (COUZADOIRO)', '15'),
('15339', 'MESON (MA&Ntilde;ON)', '15'),
('15339', 'MESTAS (COUZADOIRO)', '15'),
('15339', 'MEXADEIRO', '15'),
('15339', 'MIRAMAR DE BAIXO', '15'),
('15339', 'MIRAMAR DE RIBA', '15'),
('15339', 'MOIMENTOS (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15339', 'MONTEAGUDO (DEVESOS)', '15'),
('15339', 'MONTECALVELO', '15'),
('15339', 'MONTEDORUIDO', '15'),
('15339', 'MONTEIRA', '15'),
('15339', 'MORAO, O', '15'),
('15339', 'MOREIRAS (LOIBA)', '15'),
('15339', 'MUCRIN', '15'),
('15339', 'MUI&Ntilde;O DE LAGO', '15'),
('15339', 'MUI&Ntilde;O NOVO', '15'),
('15339', 'MUI&Ntilde;OS (RIBEIRAS DO SOR, AS)', '15'),
('15339', 'MUNIN (RIBEIRAS DO SOR, AS)', '15'),
('15339', 'MURADOS DA BARCIA, OS', '15'),
('15339', 'MURO DO VASCO DE ABAIXO', '15'),
('15339', 'MURO DO VASCO DE ARRIBA', '15'),
('15339', 'MUROS DO CHAO, OS', '15'),
('15339', 'NEVES (NEVES)', '15'),
('15339', 'NOGUEIRAS (COUZADOIRO)', '15'),
('15339', 'NOGUEIRIDO (COUZADOIRO)', '15'),
('15339', 'OLDAR', '15'),
('15339', 'ORE&Ntilde;A, A (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15339', 'ORTEGA', '15'),
('15339', 'ORTO (VISO, O)', '15'),
('15339', 'OUTEIRO (PORTO ESPASANTE)', '15'),
('15339', 'OUTEIRO, O (MA&Ntilde;ON)', '15'),
('15339', 'PAINCEIRAS', '15'),
('15339', 'PALLEIRAS, AS', '15'),
('15339', 'PALLOZAS, AS (MA&Ntilde;ON)', '15'),
('15339', 'PANDA DA SERRA', '15'),
('15339', 'PANDA DE ACA', '15'),
('15339', 'PANDA DE ALLA', '15'),
('15339', 'PANDA, A (MA&Ntilde;ON)', '15'),
('15339', 'PASTORIZA (RIBEIRAS DO SOR, AS)', '15'),
('15339', 'PAUTA DE LOBO', '15'),
('15339', 'PAZO (COUZADOIRO)', '15'),
('15339', 'PAZO (ESPASANTE)', '15'),
('15339', 'PAZO (LOIBA)', '15'),
('15339', 'PE DE TRONCO', '15'),
('15339', 'PEDRARES', '15'),
('15339', 'PEDRE (DEVESOS)', '15'),
('15339', 'PEDRIDO (VISO, O)', '15'),
('15339', 'PEGUEIRO', '15'),
('15339', 'PENA (COUZADOIRO)', '15'),
('15339', 'PENA (PORTO ESPASANTE)', '15'),
('15339', 'PENA BRANCA, A', '15'),
('15339', 'PENA DE PEIXE', '15'),
('15339', 'PENAL', '15'),
('15339', 'PENAPICADA', '15'),
('15339', 'PENAQUENTE (ESPASANTE)', '15'),
('15339', 'PENAS DAS SEIXAS', '15'),
('15339', 'PENAS DO REGO', '15'),
('15339', 'PENAS PARDAS', '15'),
('15339', 'PENAVIDE (DEVESOS)', '15'),
('15339', 'PENELA (MA&Ntilde;ON)', '15'),
('15339', 'PENELA, A (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15339', 'PENICA', '15'),
('15339', 'PENISCOLA', '15'),
('15339', 'PENSO (NEVES)', '15'),
('15339', 'PEREDES', '15'),
('15339', 'PESEGUEIRO (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15339', 'PI&Ntilde;EIRO (COUZADOIRO)', '15'),
('15339', 'PI&Ntilde;EIRO (LOIBA)', '15'),
('15339', 'PI&Ntilde;EIRO (MA&Ntilde;ON)', '15'),
('15339', 'PICON (LOIBA)', '15'),
('15339', 'PLANTIO (ESPASANTE)', '15'),
('15339', 'POCELLO', '15'),
('15339', 'PONTE DE PEDRA (COUZADOIRO)', '15'),
('15339', 'PONTE SEGADE', '15'),
('15339', 'PONTE, A (RIBEIRAS DO SOR, AS)', '15'),
('15339', 'PONTELLAS (DEVESOS)', '15'),
('15339', 'POR DA TRONCA', '15'),
('15339', 'PORTA DA COSTA', '15'),
('15339', 'PORTA DAS SANTEIRAS', '15'),
('15339', 'PORTAS (DEVESOS)', '15'),
('15339', 'PORTO DE ESPASANTE', '15'),
('15339', 'PORTO DE INSUA', '15'),
('15339', 'PORTO SECO', '15'),
('15339', 'PORTO VELLO, O (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15339', 'POUCELAS, AS', '15'),
('15339', 'PRADO (VISO, O)', '15'),
('15339', 'PRADOS (MA&Ntilde;ON)', '15'),
('15339', 'PRADOS DE ROQUE', '15'),
('15339', 'PRADOS DO CHAO', '15'),
('15339', 'PRAZAS, AS', '15'),
('15339', 'PREGUNTOIRO', '15'),
('15339', 'PRETOS, OS', '15'),
('15339', 'PUMAR (VISO, O)', '15'),
('15339', 'QUEIMADO, O', '15'),
('15339', 'QUELLE', '15'),
('15339', 'RAMOS (LOIBA)', '15'),
('15339', 'RANDAMIL', '15'),
('15339', 'RANDE', '15'),
('15339', 'RATON', '15'),
('15339', 'REBOREDO (DEVESOS)', '15'),
('15339', 'REBOREDO (RIBEIRAS DO SOR, AS)', '15'),
('15339', 'REDIZ (GRA&Ntilde;AS DO SOR, OS)', '15'),
('15339', 'REDONDELA (MA&Ntilde;ON)', '15'),
('15339', 'REGA (DEVESOS)', '15'),
('15339', 'REGO (DEVESOS)', '15'),
('15339', 'REGO DE LAXE', '15'),
('15339', 'REGO DO CHAO, O', '15'),
('15339', 'REGO DOS SAPOS', '15'),
('15339', 'REGOVELLO', '15'),
('15339', 'REGUEIRA (COUZADOIRO)', '15'),
('15339', 'REGURIA', '15'),
('15339', 'REPARADA (LOIBA)', '15'),
('15339', 'RETORTA (LOIBA)', '15'),
('15339', 'RIBA (NEVES)', '15'),
('15339', 'RIBA DE SOUTO', '15'),
('15339', 'RIBEIRA DO BISPO, A', '15'),
('15339', 'RIBEIRAS DO SOR, AS (SAN CRISTOBO)', '15'),
('15339', 'RILEIRAS', '15'),
('15339', 'RIO (DEVESOS)', '15'),
('15339', 'RIO (ESPASANTE)', '15'),
('15339', 'RODELA (DEVESOS)', '15'),
('15339', 'ROSARIO (LOIBA)', '15'),
('15339', 'ROSARIO, O (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15339', 'RUBIDO', '15'),
('15339', 'SALGUEIRO (CUI&Ntilde;A)', '15'),
('15339', 'SAN ANTONIO', '15'),
('15339', 'SAN MARTI&Ntilde;O (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15339', 'SAN MIGUEL (SANTA CRUZ DE COUZADOIRO)', '15'),
('15339', 'SAN PEDRO (MA&Ntilde;ON)', '15'),
('15339', 'SAN PEDRO DO MEDIO', '15'),
('15339', 'SAN PEDRO PEQUENO', '15'),
('15339', 'SAN SALVADOR (SAN CRISTOBO-COUZADOIRO)', '15'),
('15339', 'SANTA BAIA (SAN CRISTOBO-COUZADOIRO)', '15'),
('15339', 'SEGADE (MA&Ntilde;ON)', '15'),
('15339', 'SEIXAS', '15'),
('15339', 'SEIXAS, AS (MA&Ntilde;ON)', '15'),
('15339', 'SEIXO DO CHAO, O', '15'),
('15339', 'SENDE&Ntilde;OS, OS', '15'),
('15339', 'SERRA (DEVESOS)', '15'),
('15339', 'SILGADA, A', '15'),
('15339', 'SILVARES', '15'),
('15339', 'SION', '15'),
('15339', 'SISTO, O (MA&Ntilde;ON)', '15'),
('15339', 'SIVIL', '15'),
('15339', 'SIXTO PEQUENO', '15'),
('15339', 'SOLORES', '15'),
('15339', 'SOMOZAS (MA&Ntilde;ON)', '15'),
('15339', 'SOUTO (DEVESOS)', '15'),
('15339', 'SOUTO (SAN CRISTOBO-COUZADOIRO)', '15'),
('15339', 'SOUTOMOR', '15'),
('15339', 'SOUTULLO, O (MA&Ntilde;ON)', '15'),
('15339', 'TAPIA (PORTO ESPASANTE)', '15'),
('15339', 'TEIXEIRO (DEVESOS)', '15'),
('15339', 'TEIXEIRO (SAN CRISTOBO-COUZADOIRO)', '15'),
('15339', 'TEIXIDO', '15'),
('15339', 'TOIXEIRO', '15'),
('15339', 'TOPE', '15'),
('15339', 'TORRE (DEVESOS)', '15'),
('15339', 'TORRE (PORTO ESPASANTE)', '15'),
('15339', 'TORRE DE LAMA, A', '15'),
('15339', 'TOXEIRO', '15'),
('15339', 'TRABADO', '15'),
('15339', 'TRALA PENA (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15339', 'TRASDEPENA', '15'),
('15339', 'TROITIN (LADRIDO)', '15'),
('15339', 'VALELLA', '15'),
('15339', 'VALES, OS', '15'),
('15339', 'VALESCURA', '15'),
('15339', 'VENTA (DEVESOS)', '15'),
('15339', 'VENTA, A (RIBEIRAS DO SOR, AS)', '15'),
('15339', 'VENTANA', '15'),
('15339', 'VIDUEIRO (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15339', 'VIDUEIROS (SAN CRISTOBO-COUZADOIRO)', '15'),
('15339', 'VIDUIDO (SAN CRISTOBO-COUZADOIRO)', '15'),
('15339', 'VILALBAS', '15'),
('15339', 'VILAMUIN', '15'),
('15339', 'VILAR (COUZADOIRO)', '15'),
('15339', 'VILAR (SAN CRISTOBO-COUZADOIRO)', '15'),
('15339', 'VILARI&Ntilde;O (MA&Ntilde;ON)', '15'),
('15339', 'VILARI&Ntilde;O (NEVES)', '15'),
('15339', 'VILAS (SAN CRISTOBO-COUZADOIRO)', '15'),
('15339', 'VISO, O (VISO, O)', '15'),
('15339', 'XEDRIZ', '15'),
('15339', 'XIROS', '15'),
('15339', 'XORRES', '15'),
('15339', 'XUNCAL, O (MA&Ntilde;ON)', '15'),
('15340', 'PONTE DE MERA', '15'),
('15341', 'VILARES (BALTAR)', '15'),
('15347', 'AFONSA', '15'),
('15347', 'BULLEIRAS', '15'),
('15347', 'CALZADA DE ABAIXO', '15'),
('15347', 'CALZADA DE ARRIBA', '15'),
('15347', 'CASAL DE GONCE (ERVELLAS)', '15'),
('15347', 'CERDEIRAS  (ERVELLAS)', '15'),
('15347', 'CHEDA DE ABAIXO', '15'),
('15347', 'CHEDA DE ARRIBA', '15'),
('15347', 'CIMA DE VILA  (ERVELLAS)', '15'),
('15347', 'CORREDOIRA  (ERVELLAS)', '15'),
('15347', 'COTO  (ERVELLAS)', '15'),
('15347', 'CRUCEIRO  (ERVELLAS)', '15'),
('15347', 'FERREIRA (HERVELLAS)', '15'),
('15347', 'GRAGUELA', '15'),
('15347', 'LOGAOS', '15'),
('15349', 'AMIEIROS (PONTE NOVAL)', '15'),
('15349', 'ARREDONDAS', '15'),
('15349', 'CAL (PONTE NOVAL)', '15'),
('15349', 'CAPARELLE', '15'),
('15349', 'CASANOVA (PONTE NOVAL)', '15'),
('15349', 'CASAS (PONTE NOVAL)', '15'),
('15349', 'CASETA (PONTE NOVAL)', '15'),
('15349', 'CASOS', '15'),
('15349', 'CASTRO (PONTE DE MERA)', '15'),
('15349', 'CEREIXA (PONTE DE MERA)', '15'),
('15349', 'CERNADA (PONTE DE MERA)', '15'),
('15349', 'COBO (PONTE NOVAL)', '15'),
('15349', 'COLDORREGO', '15'),
('15349', 'CONGOSTA', '15'),
('15349', 'CORREDOIRA (PONTE DE MERA)', '15'),
('15349', 'COSTA (PONTE NOVAL)', '15'),
('15349', 'COTO (PONTE NOVAL)', '15'),
('15349', 'COVO (PONTE NOVAL)', '15'),
('15349', 'CROAS', '15'),
('15349', 'CUCHAREDO', '15'),
('15349', 'CURBEIRO (PONTE DE MERA)', '15'),
('15349', 'FEIRA (PONTE DE MERA)', '15'),
('15349', 'FERREIRA (PONTE DE MERA)', '15'),
('15349', 'FOLI&Ntilde;EIRAS', '15'),
('15349', 'FORMIGUEIRO (PONTE NOVAL)', '15'),
('15349', 'FORNO (PONTE DE MERA)', '15'),
('15349', 'FOXO (PONTE NOVAL)', '15'),
('15349', 'FRAGA (PONTE NOVAL)', '15'),
('15349', 'GALI&Ntilde;EIRAS (PONTE NOVAL)', '15'),
('15349', 'IGLESARIO (PONTE DE MERA)', '15'),
('15349', 'LAGA', '15'),
('15349', 'LAMELA (PONTE NOVAL)', '15'),
('15349', 'LEIRA (PONTE NOVAL)', '15'),
('15349', 'LOURENZO', '15'),
('15349', 'LUGAR DE LOURENZO', '15'),
('15349', 'LUGAR DE RIO', '15'),
('15349', 'MAIORDOMO', '15'),
('15349', 'MERA (SANTIAGO DE)', '15'),
('15349', 'MUI&Ntilde;OS (PONTE DE MERA)', '15'),
('15349', 'MUI&Ntilde;OS (PONTE NOVAL)', '15'),
('15349', 'MURALLON (PONTE DE MERA)', '15'),
('15349', 'NETOS', '15'),
('15349', 'OUTEIRO (PONTE DE MERA)', '15'),
('15349', 'OUVILAR', '15'),
('15349', 'PAINCEIRA (PONTE DE MERA)', '15'),
('15349', 'PARDI&Ntilde;AS (PONTE NOVAL)', '15'),
('15349', 'PASADOIROS', '15'),
('15349', 'PAZO (PONTE NOVAL)', '15'),
('15349', 'PEREXA', '15'),
('15349', 'PETEIRO (PONTE DE MERA)', '15'),
('15349', 'PICO (PONTE NOVAL)', '15'),
('15349', 'PONTE (PONTE MERA)', '15'),
('15349', 'PONTE NOVAL', '15'),
('15349', 'PONTES (SILLOBRE)', '15'),
('15349', 'PORTA DE CREGO', '15'),
('15349', 'POTEIRO', '15'),
('15349', 'POUSADOIRO (PONTE NOVAL)', '15'),
('15349', 'PUMARI&Ntilde;O (PONTE DE MERA)', '15'),
('15349', 'PUMARI&Ntilde;O (PONTE NOVAL)', '15'),
('15349', 'RACEIRO', '15'),
('15349', 'REDONDAS', '15'),
('15349', 'REGUEIRO (PONTE NOVAL)', '15'),
('15349', 'RETO', '15'),
('15349', 'RETORTA (PONTE NOVAL)', '15'),
('15349', 'RIO (PONTE NOVAL)', '15'),
('15349', 'SEDEAS (PONTE NOVAL)', '15'),
('15349', 'SOUTO (PONTE DE MERA)', '15'),
('15349', 'SOUTO NOVO (PONTE NOVAL)', '15'),
('15349', 'SUSCUIDO', '15'),
('15349', 'TELLAS', '15'),
('15349', 'TORRENTES (PONTE DE MERA)', '15'),
('15349', 'VALDOMAR', '15'),
('15349', 'VEIGA (PONTE DE MERA)', '15'),
('15349', 'VELUZ', '15'),
('15349', 'VILAR DE ARRIBA (PONTE NOVAL)', '15'),
('15349', 'VILAR DO FORO', '15'),
('15349', 'VILAR DO MEDIO, O', '15'),
('15349', 'VILARI&Ntilde;O (PONTE MERA)', '15'),
('15349', 'XUDRACOS', '15'),
('15350', 'CEDEIRA', '15'),
('15357', 'ACEA (CERVO)', '15'),
('15357', 'AGUEIRAS, AS', '15'),
('15357', 'AGUEIROS (ERVELLAS)', '15'),
('15357', 'ARBA', '15'),
('15357', 'AREOSA (CERBO)', '15'),
('15357', 'ARRASA', '15'),
('15357', 'BALTAR  (ERVELLAS)', '15'),
('15357', 'BARREIROS  (ERVELLAS)', '15'),
('15357', 'BRA&Ntilde;A  (ERVELLAS)', '15'),
('15357', 'CALVARIO CERBO', '15'),
('15357', 'CALZADA (CERVO)', '15'),
('15357', 'CANCELO (CERBO)', '15'),
('15357', 'CARREIRO', '15'),
('15357', 'CASA PEDRO', '15'),
('15357', 'CASTRO  (ERVELLAS)', '15'),
('15357', 'CERBO', '15'),
('15357', 'CERTEVELO', '15'),
('15357', 'CHIMPARRA', '15'),
('15357', 'COBO (CERRO)', '15'),
('15357', 'CORBEIRO', '15'),
('15357', 'CORREDOIRA (CERVO)', '15'),
('15357', 'CORVEIRO', '15'),
('15357', 'EIRADO (CERVO)', '15'),
('15357', 'ERVELLAS', '15'),
('15357', 'ESPASANDE (CERVO)', '15'),
('15357', 'ESPI&Ntilde;AREDO (CERVO)', '15'),
('15357', 'FEIRANOVA  (ERVELLAS)', '15'),
('15357', 'FIGUEIRAS (HERVELLAS)', '15'),
('15357', 'FIJAREDO', '15'),
('15357', 'FRAGUELA, A', '15'),
('15357', 'GOLMAR (CERVO)', '15'),
('15357', 'GRA&Ntilde;A (CERVO)', '15'),
('15357', 'GRANXA  (ERVELLAS)', '15'),
('15357', 'IGREXARIO  (ERVELLAS)', '15'),
('15357', 'LAMEIRA (CERVO)', '15'),
('15357', 'LAMESTRAS', '15'),
('15357', 'LEDIN', '15'),
('15357', 'LEIRACHA', '15'),
('15357', 'LI&Ntilde;ARES (ERVELLAS)', '15'),
('15357', 'LUDIN', '15'),
('15357', 'NEBRIL', '15'),
('15357', 'PARDI&Ntilde;EIRA (CERVO)', '15'),
('15357', 'PASO (ERVELLAS)', '15'),
('15357', 'PEDREGOSA (CERVO)', '15'),
('15357', 'RABADAN', '15'),
('15357', 'REGUEIRO  (ERVELLAS)', '15'),
('15357', 'REMESAL', '15'),
('15357', 'RETORTA (CERVO)', '15'),
('15357', 'SALGUEIROS (CERVO)', '15'),
('15357', 'SOBOLOCABO', '15'),
('15357', 'TRASMONTE (CERVO)', '15'),
('15357', 'URUXEIRA', '15'),
('15357', 'VILA ESUSO (CERBO)', '15'),
('15357', 'VILACACIN', '15'),
('15357', 'VILAR (CERVO)', '15'),
('15357', 'VILARELLE  (ERVELLAS)', '15'),
('15357', 'VILAS (CERVO)', '15'),
('15358', 'ATRIO (REGOA)', '15'),
('15358', 'BALTEIRO (REGOA)', '15'),
('15358', 'BARRAL (REGOA)', '15'),
('15358', 'BARROSAS (REGOA)', '15'),
('15358', 'BIRI&Ntilde;O DE ABAIXO', '15'),
('15358', 'BOUZA (REGOA)', '15'),
('15358', 'CANABAL (REGOA)', '15'),
('15358', 'CANDOCIA', '15'),
('15358', 'CARBALLEIRA (REGOA)', '15'),
('15358', 'CASABELLA (REGOA)', '15'),
('15358', 'CASANOVA (REGOA)', '15'),
('15358', 'COTO (REGOA)', '15'),
('15358', 'CRUZ DE MARTI&Ntilde;O', '15'),
('15358', 'CRUZ DE OTORRON', '15'),
('15358', 'CRUZ DO CAMPO', '15'),
('15358', 'EIRAVEDRA (REGOA)', '15'),
('15358', 'ERVELLAS (REGOA)', '15'),
('15358', 'FORMIGUEIRO (REGOA)', '15'),
('15358', 'LAMELAS (REGOA)', '15'),
('15358', 'MALDE (REGOA)', '15'),
('15358', 'MEIZOSO (REGOA)', '15'),
('15358', 'NOGUEIRA (REGOA)', '15'),
('15358', 'PAINCEIRA (REGOA)', '15'),
('15358', 'PARDI&Ntilde;EIRA (REGOA)', '15'),
('15358', 'PONTIGAS (REGOA)', '15'),
('15358', 'REBOREDO (REGOA)', '15'),
('15358', 'REGOA', '15'),
('15358', 'RUA DE ABAIXO (REGOA)', '15'),
('15358', 'RUA DE ARRIBA (REGOA)', '15'),
('15358', 'SAN ANDRES DE TEIXIDO', '15'),
('15358', 'TARA&Ntilde;O', '15'),
('15358', 'TIDE', '15'),
('15358', 'TILLEIRO', '15'),
('15358', 'TOXO', '15'),
('15358', 'VIDUIDO (REGOA)', '15'),
('15358', 'VIRI&Ntilde;O DE ABAIXO', '15'),
('15358', 'VIRI&Ntilde;O DE ARRIBA', '15'),
('15359', 'ACEAS', '15'),
('15359', 'ACOSTA (VECI&Ntilde;EIRA)', '15'),
('15359', 'AGROCHAIL', '15'),
('15359', 'AGROCHAO (CAMPO AHOSPITAL)', '15'),
('15359', 'AGROCHAO (MOSENDE)', '15'),
('15359', 'ANEIROS (VECI&Ntilde;EIRA)', '15'),
('15359', 'AREA (MOSENDE)', '15'),
('15359', 'ARON', '15'),
('15359', 'BALBIS (CAMPO HOSPITAL)', '15'),
('15359', 'BALBIS (MOSENDE)', '15'),
('15359', 'BARRIO DE SAN ROQUE', '15'),
('15359', 'BECO', '15'),
('15359', 'BENA', '15'),
('15359', 'BEREIXO', '15'),
('15359', 'BIRIZO', '15'),
('15359', 'BREIXO (MOSENDE)', '15'),
('15359', 'CALZADA (CAMPO HOSPITAL)', '15'),
('15359', 'CAMBA', '15'),
('15359', 'CAMI&Ntilde;O DA OCA', '15'),
('15359', 'CAMI&Ntilde;O DA SILBA', '15'),
('15359', 'CAMPO ALEGRE', '15'),
('15359', 'CAMPO DE CASERIO', '15'),
('15359', 'CAMPO DO HOSPITAL', '15'),
('15359', 'CAMPOLONGO (VECI&Ntilde;EIRA)', '15'),
('15359', 'CAMPON (VECI&Ntilde;EIRA)', '15'),
('15359', 'CAMPOSA (MOSENDE)', '15'),
('15359', 'CANDALES', '15'),
('15359', 'CARBALLA (CAMPO HOSPITAL)', '15'),
('15359', 'CARRACEDO (CAMPO HOSPITAL)', '15'),
('15359', 'CARTAS (VECI&Ntilde;EIRA)', '15'),
('15359', 'CASA GRANDE (MOSENDE)', '15'),
('15359', 'CASAL DE MARIA', '15'),
('15359', 'CASANOVA (MOSENDE)', '15'),
('15359', 'CASTRO (MOSENDE)', '15'),
('15359', 'CATRO CAMI&Ntilde;OS (MOSENDE)', '15'),
('15359', 'CHOUSA (MOSENDE)', '15'),
('15359', 'CORACEIRA', '15'),
('15359', 'CORREDOIRA (VECI&Ntilde;EIRA)', '15'),
('15359', 'COTO (CAMPO HOSPITAL)', '15'),
('15359', 'COTO (MOSENDE)', '15'),
('15359', 'CURACEIRO', '15'),
('15359', 'DIAMANTEL', '15'),
('15359', 'ESPERON (CAMPO HOSPITAL)', '15'),
('15359', 'ESTOXA (MOSENDE)', '15'),
('15359', 'FERREIRA (CAMPO HOSPITAL)', '15'),
('15359', 'FIGUEIRAS (CAMPO HOSPITAL)', '15'),
('15359', 'FLOREAL', '15'),
('15359', 'FONTEI&Ntilde;A (CAMPO HOSPITAL)', '15'),
('15359', 'FOXOVELLO', '15'),
('15359', 'FRAGOSO (VECI&Ntilde;EIRA)', '15'),
('15359', 'FREIXIDO (MOSENDE)', '15'),
('15359', 'GODON (VECI&Ntilde;EIRA)', '15'),
('15359', 'GUILLADE', '15'),
('15359', 'LAVANDES', '15'),
('15359', 'LUDEIRO (VECI&Ntilde;EIRA)', '15'),
('15359', 'LUGAR DA ASTURIANA', '15'),
('15359', 'LUGAR DE ABAIXO (MOSENDE)', '15'),
('15359', 'MARAVILLA (MOSENDE)', '15'),
('15359', 'MESON (CAMPO HOSPITAL)', '15'),
('15359', 'MONTEMEAD', '15'),
('15359', 'MONTOXO', '15'),
('15359', 'MONTOXOVELO', '15'),
('15359', 'MORVASCO', '15'),
('15359', 'MOSENDE', '15'),
('15359', 'MUNDIN DE ABAIXO', '15'),
('15359', 'MUNDIN DE ARRIBA', '15'),
('15359', 'MURUXAS', '15'),
('15359', 'NORVASCO', '15'),
('15359', 'OLMO', '15'),
('15359', 'OUTEIRO (VECI&Ntilde;EIRO)', '15'),
('15359', 'PEDRA DO CAMI&Ntilde;O', '15'),
('15359', 'PENA (CAMPO HOSPITAL)', '15'),
('15359', 'PENADAFRIA', '15'),
('15359', 'PENADAGUIA', '15'),
('15359', 'PENAGRANDE (CAMPO HOSPITAL)', '15'),
('15359', 'PENEIRO (MOSENDE)', '15'),
('15359', 'PENELA (CAMPO HOSPITAL)', '15'),
('15359', 'PEREIRO (MOSENDE)', '15'),
('15359', 'PI&Ntilde;EIROS (VELLO)', '15'),
('15359', 'PITILLEIRA', '15'),
('15359', 'PONTEXO', '15'),
('15359', 'PORTOVELLO (CAMPO HOSPITAL)', '15'),
('15359', 'POUSADA (VECI&Ntilde;EIRA)', '15'),
('15359', 'PRESA (VECI&Ntilde;EIRA)', '15'),
('15359', 'PURREI', '15'),
('15359', 'REGA (VECI&Ntilde;EIRA)', '15'),
('15359', 'REGO (CAMPO HOSPITAL)', '15'),
('15359', 'REGUEIRO DE PI&Ntilde;EIRO', '15'),
('15359', 'REVOLTA (VECI&Ntilde;EIRA)', '15'),
('15359', 'RIBA (VECI&Ntilde;EIRA)', '15'),
('15359', 'SEDEAS (CAMPO HOSPITAL)', '15'),
('15359', 'SERANDOS', '15'),
('15359', 'SILVELA', '15'),
('15359', 'TEIXOEIRA (CAMPO HOSPITAL)', '15'),
('15359', 'TOMBA', '15'),
('15359', 'TORNO (CAMPO HOSPITAL)', '15'),
('15359', 'TORNO DE ABAIXO', '15'),
('15359', 'TRAVE (MOSENDE)', '15'),
('15359', 'TRAVE (VECI&Ntilde;EIRA)', '15'),
('15359', 'VECI&Ntilde;EIRA', '15'),
('15359', 'VENTA (VECI&Ntilde;EIRA)', '15'),
('15359', 'VENTOSA (MOSENDE)', '15'),
('15359', 'VIETEIRAS (CAMPO HOSPITAL)', '15'),
('15359', 'VILA DO RIO', '15'),
('15359', 'VILA MEXICO', '15'),
('15359', 'VILEGO', '15'),
('15359', 'VISTA ALEGRE (MOSENDE)', '15'),
('15359', 'XUNQUEIRA, A (MOSENDE)', '15'),
('15360', 'CARI&Ntilde;O', '15'),
('15365', 'AIRADO', '15'),
('15365', 'AREA (PEDRA, A)', '15'),
('15365', 'BARREIROS (PEDRA, A)', '15'),
('15365', 'BOCA DA LEIRA', '15'),
('15365', 'CA&Ntilde;OTAS (PEDRA, A)', '15'),
('15365', 'CABANEIRO (PEDRA, A)', '15'),
('15365', 'CAMPANARIO (PEDRA, A)', '15'),
('15365', 'CAMPO DO MONTE (PEDRA, A)', '15'),
('15365', 'CASTELETE', '15'),
('15365', 'CASTELO (PEDRA, A)', '15'),
('15365', 'CASTI&Ntilde;EIRA (PEDRA, A)', '15'),
('15365', 'CASTRO (PEDRA, A)', '15'),
('15365', 'CERCA', '15'),
('15365', 'CERCA PE&Ntilde;A', '15'),
('15365', 'CORREDOIRA (PEDRA, A)', '15'),
('15365', 'CROADO', '15'),
('15365', 'ESTEIRO (PEDRA, A)', '15'),
('15365', 'FIGUEROA (PEDRA, A)', '15'),
('15365', 'FONTAO (PEDRA, A)', '15'),
('15365', 'GOLPA', '15'),
('15365', 'LAXI&Ntilde;AS', '15'),
('15365', 'LODEIRO (PEDRA, A)', '15'),
('15365', 'LOURIDO (PEDRA, A)', '15'),
('15365', 'LOUSA (PEDRA, A)', '15'),
('15365', 'LUDEIRO (PEDRA, A)', '15'),
('15365', 'MACI&Ntilde;EIRA (PEDRA, A)', '15'),
('15365', 'MURELA', '15'),
('15365', 'ORTIGUEIRA, A', '15'),
('15365', 'OUTEIRO (PEDRA, A)', '15'),
('15365', 'PEDRA, A', '15'),
('15365', 'PEDRA, A (PORTO CARI&Ntilde;O)', '15'),
('15365', 'PEDRONZOS', '15'),
('15365', 'POUSADOIRO (PEDRA, A)', '15'),
('15365', 'REBOREDO (PEDRA, A)', '15'),
('15365', 'SIXTO (PEDRA, A)', '15'),
('15365', 'SOCORRO', '15'),
('15365', 'VILANOVA (PEDRA, A)', '15'),
('15366', 'ADEGA (LANDOI)', '15'),
('15366', 'ANIDO (LANDOI)', '15'),
('15366', 'BARRAL (LANDOI)', '15'),
('15366', 'BARREIRA (LANDOI)', '15'),
('15366', 'CABANAN DE ABAIXO (LANDOI)', '15'),
('15366', 'CABANAN DE ARRIBA (LANDOI)', '15'),
('15366', 'CABANAS, AS (LANDOI)', '15'),
('15366', 'CABO (LANDOI)', '15'),
('15366', 'CALZADA (LANDOI)', '15'),
('15366', 'CASANOVA (LANDOI)', '15'),
('15366', 'CASTRO (LANDOI)', '15'),
('15366', 'CONDOMI&Ntilde;A (LANDOI)', '15'),
('15366', 'CUBILOTE', '15'),
('15366', 'ESTEIRO DE ABAIXO', '15'),
('15366', 'ESTEIRO DE ARRIBA', '15'),
('15366', 'FEAS', '15'),
('15366', 'GANDARA (LANDOI)', '15'),
('15366', 'IGLESARIO (LANDOI)', '15'),
('15366', 'LAMA (LANDOI)', '15'),
('15366', 'LAMESTRA (LANDOI)', '15'),
('15366', 'LANDOI', '15'),
('15366', 'LORJA', '15'),
('15366', 'LOXA', '15'),
('15366', 'LUEIRAS', '15'),
('15366', 'MELEATO', '15'),
('15366', 'ORXEIRO', '15'),
('15366', 'OUTEIRO (LANDOI)', '15'),
('15366', 'PARADELA (LANDOI)', '15'),
('15366', 'PENSO (LANDOI)', '15'),
('15366', 'PONTE (LANDOI)', '15'),
('15366', 'POULA', '15'),
('15366', 'REGA (LANDOI)', '15'),
('15366', 'RIO DA CRUZ', '15'),
('15366', 'RUA DE ABAIXO (LANDOI)', '15'),
('15366', 'SAN PEDRO (LANDOI)', '15'),
('15366', 'SAN ROQUE (LANDOI)', '15'),
('15366', 'SANCHA', '15'),
('15366', 'SEIXO (LANDOI)', '15'),
('15366', 'TERCIAS (LANDOI)', '15'),
('15366', 'ZARZA', '15'),
('15367', 'ATRIO (SAN ADRIAN)', '15'),
('15367', 'CALVARIO (SAN ADRIAN)', '15'),
('15367', 'CAPELADA', '15'),
('15367', 'CASABELLA (SAN ADRIAN DE VEIGA)', '15'),
('15367', 'CASCAS (SAN ADRIAN)', '15'),
('15367', 'CASON (SAN ADRIAN)', '15'),
('15367', 'CATADOIRA', '15'),
('15367', 'CERDEIRAS (SAN ADRIAN)', '15'),
('15367', 'COTI&Ntilde;O (SAN ADRIAN)', '15'),
('15367', 'CRUZ (SAN ADRIAN)', '15'),
('15367', 'FABAS (SAN ADRIAN)', '15'),
('15367', 'FIGUEIRAS (SAN ADRIAN)', '15'),
('15367', 'LEIJA', '15'),
('15367', 'MINEIJA', '15'),
('15367', 'MONTE CALVO', '15'),
('15367', 'MONTECELO (SAN ADRIAN DE VEIGA)', '15'),
('15367', 'MONTUON', '15'),
('15367', 'MONXECAZON', '15'),
('15367', 'MUI&Ntilde;OS (SAN ADRIAN)', '15'),
('15367', 'NAVEIRAS (SAN ADRIAN)', '15'),
('15367', 'PARDI&Ntilde;EIRAS (SAN ADRIAN)', '15'),
('15367', 'PEAGO', '15'),
('15367', 'PEN DO VILAR', '15'),
('15367', 'PENAS (SAN ADRIAN)', '15'),
('15367', 'QUINTA (SAN ADRIAN)', '15'),
('15367', 'REGAS (SAN ADRIAN)', '15'),
('15367', 'ROZABELLA', '15'),
('15367', 'SAA (SAN ADRIAN)', '15'),
('15367', 'SAN ADRIAN DE VEIGA', '15'),
('15367', 'SERANTES (SAN ADRIAN)', '15'),
('15367', 'SU&Ntilde;IN', '15'),
('15367', 'VEIGA (SAN ADRIAN)', '15'),
('15367', 'VI&Ntilde;AN (SAN ADRIAN)', '15'),
('15367', 'VIXILDE', '15'),
('15368', 'BODEGUEIRA', '15'),
('15368', 'CADAVAL (SAN CLAUDIO)', '15'),
('15368', 'CAMI&Ntilde;O GRANDE', '15'),
('15368', 'CAMPO (SAN CLAUDIO)', '15'),
('15368', 'CAMPO DE SOUTO (SAN CLAUDIO)', '15'),
('15368', 'CAPELA (SAN CLAUDIO)', '15'),
('15368', 'CARBALLO DE BOI', '15'),
('15368', 'CASA DA HORTA', '15'),
('15368', 'CASANOVA (SAN CLAUDIO)', '15'),
('15368', 'CASTRO (SAN CLAUDIO)', '15'),
('15368', 'CAYOGA', '15'),
('15368', 'CHAELO', '15'),
('15368', 'COTO (SAN CLAUDIO)', '15'),
('15368', 'CURRO (SAN CLAUDIO)', '15'),
('15368', 'ESCOLA (SAN CLAUDIO)', '15'),
('15368', 'ESCORIAL (SAN CLAUDIO)', '15'),
('15368', 'FAXIN', '15'),
('15368', 'FIGUEIRA (SAN CLAUDIO)', '15'),
('15368', 'FOXIN DE ABAIXO', '15'),
('15368', 'FOXIN DE ARRIBA', '15'),
('15368', 'FOXIN DO MEDIO', '15'),
('15368', 'GAEIRO', '15'),
('15368', 'GALI&Ntilde;EIRAS (SAN CLAUDIO)', '15'),
('15368', 'GOIMEL', '15'),
('15368', 'GRA&Ntilde;EIROS', '15'),
('15368', 'LAGAR DE RAMIL', '15'),
('15368', 'LAGARNOVO', '15'),
('15368', 'LATIGUEIRA', '15'),
('15368', 'MAXA', '15'),
('15368', 'MEDROSO', '15'),
('15368', 'MOURI&Ntilde;OS (SAN CLAUDIO)', '15'),
('15368', 'NOGUEIRA (SAN CLAUDIO)', '15'),
('15368', 'ORXADO', '15'),
('15368', 'OVELLA', '15'),
('15368', 'PALMARIOS', '15'),
('15368', 'PAXARO', '15'),
('15368', 'PLANTIO (SAN CLAUDIO)', '15'),
('15368', 'PROMADELOS (SAN CLAUDIO)', '15'),
('15368', 'REQUEIRO', '15'),
('15368', 'RIO DE LOUREIROS', '15'),
('15368', 'RIODAGUEIRO', '15'),
('15368', 'SAN CLAUDIO', '15'),
('15368', 'SOUTRANDE', '15'),
('15368', 'TRANGUEIRA', '15'),
('15368', 'TRAS DO RIO (SAN CLAUDIO)', '15'),
('15368', 'TRISTIMIL', '15'),
('15368', 'TRONQUEIRA', '15'),
('15368', 'VODEGUI&Ntilde;A', '15'),
('15369', 'AREADO DE ABAIXO', '15'),
('15369', 'AREADO DE ARRIBA', '15'),
('15369', 'BORRALLAS (SISMUNDI)', '15'),
('15369', 'CALVARIO (SISMUNDI)', '15'),
('15369', 'CHANCELA (SISMUNDI)', '15'),
('15369', 'COIDO (MEIXIGO)', '15'),
('15369', 'CRUZ (SISMUNDI)', '15'),
('15369', 'FELGUEIRAO (SISMUNDI)', '15'),
('15369', 'FONTE (SISMUNDI)', '15'),
('15369', 'FORNO (SISMUNDI)', '15'),
('15369', 'GARITA (SISMUNDI)', '15'),
('15369', 'LAMA (SISMUNDI)', '15'),
('15369', 'MARROCOS', '15'),
('15369', 'MEIXON (SISMUNDI)', '15'),
('15369', 'PAZO (SISMUNDI)', '15'),
('15369', 'PEDREIRA (SISMUNDI)', '15'),
('15369', 'PENEIRO (SISMUNDI)', '15'),
('15369', 'PISON (SISMUNDI)', '15'),
('15369', 'PUNTAL (SISMUNDI)', '15'),
('15369', 'REBOREDO (SISMUNDI)', '15'),
('15369', 'REGUEIRI&Ntilde;O', '15'),
('15369', 'SALTO (SISMUNDI)', '15'),
('15369', 'SAN ROQUE (SISMUNDI)', '15'),
('15369', 'SISMUNDI', '15'),
('15369', 'SOUTO (SISMUNDI)', '15'),
('15369', 'SOUTO CHAO (SISMUNDI)', '15'),
('15369', 'VEIGA (SISMUNDI)', '15'),
('15370', 'ALVITE (FISTEUS-CURTIS)', '15'),
('15370', 'BALTER', '15'),
('15370', 'CURTIS (CURTIS)', '15'),
('15370', 'RAIA, A', '15'),
('15374', 'GOEXA', '15'),
('15379', 'BALDARIS', '15'),
('15379', 'BALTAR (ILLANA)', '15'),
('15379', 'BODEUS', '15'),
('15379', 'BOILOURO (FISTEUS)', '15'),
('15379', 'BOUZA (CURTIS)', '15'),
('15379', 'BOUZA (FISTEUS)', '15'),
('15379', 'BRA&Ntilde;A (FISTEUS)', '15'),
('15379', 'BUSTO (ILLANA)', '15'),
('15379', 'CABANA, A (FISTEUS)', '15'),
('15379', 'CADESO (FISTEUS)', '15'),
('15379', 'CAMPO (FISTEUS)', '15'),
('15379', 'CAMPO (ILLANA)', '15'),
('15379', 'CAMPOS, OS (FISTEUS)', '15'),
('15379', 'CARBALLEIRA (CURTIS)', '15'),
('15379', 'CARBALLEIRA (ILLANA)', '15'),
('15379', 'CARRACEIRA', '15'),
('15379', 'CARRICEIRA, A', '15'),
('15379', 'CASA (PARRON)', '15'),
('15379', 'CASA CAPO', '15'),
('15379', 'CASAMONTE', '15'),
('15379', 'CASANOVA (ILLANA)', '15'),
('15379', 'CASILLA (FISTEUS)', '15'),
('15379', 'CASILLA DE FIADOR', '15'),
('15379', 'CASTRO, O (FISTEUS)', '15'),
('15379', 'CELTIGOS (SAN XULIAN-FISTEUS)', '15'),
('15379', 'CENCASAS (FISTEUS)', '15'),
('15379', 'CENTEAS (FISTEUS)', '15'),
('15379', 'CHEIRA, A', '15'),
('15379', 'CHOUSO', '15'),
('15379', 'CORNA', '15'),
('15379', 'CORREDOIRA (ILLANA, A)', '15'),
('15379', 'CRUCEIRO, O (ILLANA)', '15'),
('15379', 'CURTIS', '15'),
('15379', 'DEVESO (SOUTO)', '15'),
('15379', 'EDREIRA, A (PARADA)', '15'),
('15379', 'EIRIXE (ILLANA, A)', '15'),
('15379', 'ESMORIS (ILLANA, A)', '15'),
('15379', 'ESTANCO (ILLANA, A)', '15'),
('15379', 'ESTRAMIL', '15'),
('15379', 'FIEITAL, O (FISTEUS)', '15'),
('15379', 'FISTEUS (SANTA MARIA)', '15'),
('15379', 'FONTA (ILLANA, A)', '15'),
('15379', 'FONTE (FISTEUS)', '15'),
('15379', 'FONTE (ILLANA, A)', '15'),
('15379', 'FRAGA, A (ILLANA, A)', '15'),
('15379', 'GODULFES', '15'),
('15379', 'IGRESARIO (ILLANA)', '15'),
('15379', 'IGREXA (ILLANA)', '15'),
('15379', 'ILLANA, A', '15'),
('15379', 'LI&Ntilde;ARES (ILLANA)', '15'),
('15379', 'LOUREIRO (ILLANA)', '15'),
('15379', 'MARTIN (ILLANA)', '15'),
('15379', 'MASCOTO (FISTEUS)', '15'),
('15379', 'MERELAS, AS (FISTEUS)', '15'),
('15379', 'MESON (ILLANA)', '15'),
('15379', 'MINS', '15'),
('15379', 'MIRAS (ILLANA, A)', '15'),
('15379', 'MUI&Ntilde;O DE PONTE A GRA&Ntilde;A', '15'),
('15379', 'NAVEIRA (CURTIS)', '15'),
('15379', 'OUTEIRO (ILLANA)', '15'),
('15379', 'OUTEIRO, O (CURTIS)', '15'),
('15379', 'PADREIRO (FISTEUS)', '15'),
('15379', 'PARDI&Ntilde;AS (ILLANA)', '15'),
('15379', 'PARDI&Ntilde;EIRAS', '15'),
('15379', 'PARDI&Ntilde;EIRO (FISTEUS)', '15'),
('15379', 'PENA (ILLANA)', '15'),
('15379', 'PENARRUBIAS, A', '15'),
('15379', 'PEREIRAS, AS (ILLANA)', '15'),
('15379', 'PI&Ntilde;EIRO (ILLANA)', '15'),
('15379', 'PI&Ntilde;EIRO (TRASANQUELOS)', '15'),
('15379', 'PICHA', '15'),
('15379', 'PINGUELA (ILLANA)', '15'),
('15379', 'PORTASBESTA', '15'),
('15379', 'PORTO DAS BESTAS', '15'),
('15379', 'RABU&Ntilde;AS, AS', '15'),
('15379', 'RAPOSEIRAS (CURTIS)', '15'),
('15379', 'REGAS (FISTEUS)', '15'),
('15379', 'RIO (CURTIS)', '15'),
('15379', 'ROIBEIRA (MONDOI)', '15'),
('15379', 'SAN ROQUE (FISTEUS)', '15'),
('15379', 'SAN XOSE (CURTIS)', '15'),
('15379', 'SE&Ntilde;OR (ILLANA, A)', '15'),
('15379', 'SEIXO (FISTEUS)', '15'),
('15379', 'SEIXO DE BAIXO (CURTIS)', '15'),
('15379', 'SEIXO DE RIBA (CURTIS)', '15'),
('15379', 'VILARDOIS', '15'),
('15379', 'VILARES, OS (FISTEUS)', '15'),
('15379', 'VILAVELLO (FISTEUS)', '15'),
('15379', 'XABRINO', '15'),
('15379', 'ZAFRELA', '15'),
('15380', 'ADRO', '15'),
('15380', 'ANDRIS', '15'),
('15380', 'AVIEIRA (OZA DOS RIOS)', '15'),
('15380', 'CABALLOS', '15'),
('15380', 'CABALOS (OZA DOS RIOS)', '15'),
('15380', 'CARRACEDA', '15'),
('15380', 'CASETA (IGLESIAFEITA)', '15'),
('15380', 'CASTI&Ntilde;EIRO (OZA DOS RIOS)', '15'),
('15380', 'ENXERTADO', '15'),
('15380', 'FRAIS (OZA DOS RIOS)', '15'),
('15380', 'IGLESIA (OZA DOS RIOS)', '15'),
('15380', 'LOIS', '15'),
('15380', 'MAYAL (OZA RIOS)', '15'),
('15380', 'MEDIN (OZA DOS RIOS)', '15'),
('15380', 'MOLINOS DE PLATA', '15'),
('15380', 'NOGUEIRAS (MEDIN)', '15'),
('15380', 'OUTEIRO (OZA RIOS)', '15'),
('15380', 'OZA DOS RIOS (SAN PEDRO)', '15'),
('15380', 'PAIO (OZA DOS RIOS)', '15'),
('15380', 'PARADA (SAN ESTEVO)', '15'),
('15380', 'PERUCHICO', '15'),
('15380', 'PIORNAL', '15'),
('15380', 'PORTO (OZA RIOS)', '15'),
('15380', 'QUINTELA (OZA RIOS)', '15'),
('15380', 'ROCHA (OZA RIOS)', '15'),
('15380', 'RUA (MEDIN)', '15'),
('15380', 'VEIS', '15'),
('15380', 'VILAR DE COSTOIA', '15'),
('15380', 'VILAR DE LOORENDES', '15'),
('15386', 'AZOI (QUEIMADA)', '15'),
('15386', 'BANDO (OZA RIOS)', '15'),
('15386', 'BANDOJA', '15'),
('15386', 'BAROSA (AMEIXEIRA)', '15'),
('15386', 'BAROSA (MEDIN)', '15'),
('15386', 'BARRA (RODEIRO)', '15'),
('15386', 'BELEN (QUEIMADA)', '15'),
('15386', 'BESADIO', '15'),
('15386', 'BOILOURO (MEDIN)', '15'),
('15386', 'BRUEIRO', '15'),
('15386', 'CAMPI&Ntilde;A (RODEIRO)', '15'),
('15386', 'CAMPO (MEDIN)', '15'),
('15386', 'CASANOVA (QUEIMADA)', '15'),
('15386', 'CASTELO (RODEIRO)', '15'),
('15386', 'CORTE DO MATO (QUEIMADA)', '15'),
('15386', 'FAJO', '15'),
('15386', 'GRA&Ntilde;A (AMEIXEIRA)', '15'),
('15386', 'GRA&Ntilde;A (MEDIN)', '15'),
('15386', 'GRA&Ntilde;A (QUEIMADA)', '15'),
('15386', 'IGLESIA (RODEIRO)', '15'),
('15386', 'LI&Ntilde;ARDELO', '15'),
('15386', 'MARTIN (QUEIMADA)', '15'),
('15386', 'MAZARELAS', '15'),
('15386', 'MEDIN (AMEIXEIRA)', '15'),
('15386', 'MORTOARES (AMEIXEIRA)', '15'),
('15386', 'MORTOARES (MEDIN)', '15'),
('15386', 'MOSCOSO (QUEIMADA)', '15'),
('15386', 'MURUXESES', '15'),
('15386', 'NAVEIRA (QUEIMADA)', '15'),
('15386', 'NOGUEIRAS (AMEIXEIRA)', '15'),
('15386', 'PARADELA (AMEIXEIRA)', '15'),
('15386', 'PARADELA (MEDIN)', '15'),
('15386', 'PENA (QUEIMADA)', '15'),
('15386', 'PENABELA', '15'),
('15386', 'PERNAS', '15'),
('15386', 'QUEIMADA', '15'),
('15386', 'RIBEIRA (RODEIRO)', '15'),
('15386', 'RODEIRO (STA MARIA)', '15'),
('15386', 'SAMIL (QUEIMADA)', '15'),
('15386', 'SANGORZO (MEDIN)', '15'),
('15386', 'SEIXO (QUEIMADA)', '15'),
('15386', 'VAL DE DEUS', '15'),
('15386', 'VALLADARES (MEDIN)', '15'),
('15386', 'VENTOSA (QUEIMADA)', '15'),
('15386', 'VILARI&Ntilde;O (RODEIRO)', '15'),
('15386', 'XESTA (QUEIMADA)', '15'),
('15387', 'BACARIZA', '15'),
('15387', 'BARBEITO (REGUEIRA, A)', '15'),
('15387', 'BURRICIOS', '15'),
('15387', 'CARNES (REGUEIRA)', '15'),
('15387', 'CASAS NOVAS (OZA DOS RIOS)', '15'),
('15387', 'CHANTADA, A (REQUEIRA)', '15'),
('15387', 'COIROA', '15'),
('15387', 'COVA (REGUEIRA, A)', '15'),
('15387', 'CUADA (REGUEIRA, A)', '15'),
('15387', 'FREIXO (REGUEIRA, A)', '15'),
('15387', 'IGLESARIO (REGUEIRA)', '15'),
('15387', 'MUNDIN (REGUEIRA)', '15'),
('15387', 'PESCO', '15'),
('15387', 'REGUEIRA, A (SANTA MARIA)', '15'),
('15387', 'SEINELLE', '15'),
('15387', 'SESELLE (REGUEIRA, A)', '15'),
('15388', 'AGRA (OZA DOS RIOS)', '15'),
('15388', 'AGUIEIRO', '15'),
('15388', 'BATAN (MANDAIO)', '15'),
('15388', 'CASANOVA (MANDAIO)', '15'),
('15388', 'CASANOVA (OZA RIOS)', '15'),
('15388', 'CASAQUEIMADA', '15'),
('15388', 'CASTI&Ntilde;EIRO (MANDAIO)', '15'),
('15388', 'CIMADEVILA (MANDAIO)', '15'),
('15388', 'CORREA (MANDAIO)', '15'),
('15388', 'COUSO (MANDAIO)', '15'),
('15388', 'CUBELO (MANDAIO)', '15'),
('15388', 'FERRADOR', '15'),
('15388', 'FREIXEIRO (MANDAIO)', '15'),
('15388', 'IGLESIA (MANDAIO)', '15'),
('15388', 'LAMEIRO (MANDAIO)', '15'),
('15388', 'LEIROU', '15'),
('15388', 'LOUREIRO (MANDAIO)', '15'),
('15388', 'MANDAIO (SAN XULIAN)', '15'),
('15388', 'MANGO&Ntilde;O', '15'),
('15388', 'MANGO&Ntilde;O (SALTO)', '15'),
('15388', 'MAYAL (MANDAYO)', '15'),
('15388', 'NAVALLO (MANDAIO)', '15'),
('15388', 'PARAGAL', '15'),
('15388', 'PARAJAL', '15'),
('15388', 'PETIN', '15'),
('15388', 'PORTORRARO', '15'),
('15388', 'PRESA (MANDAIO)', '15'),
('15388', 'QUINTA (MANDAIO)', '15'),
('15388', 'REBOREDO (SANTIAGO)', '15'),
('15388', 'RECEMONDE', '15'),
('15388', 'ROCHA (MANDAIO)', '15'),
('15388', 'SALTO (SANTO TOMAS)', '15'),
('15388', 'SOOQUINTA', '15'),
('15388', 'TABOAS (MANDAIO)', '15'),
('15388', 'TARRIO (MANDAIO)', '15'),
('15388', 'VEIGA (MANDAIO)', '15'),
('15389', 'AMARANTE', '15'),
('15389', 'BENDRADE', '15'),
('15389', 'CAFIRA', '15'),
('15389', 'CAFUA', '15'),
('15389', 'CALLOBRE (OZA DOS RIOS)', '15'),
('15389', 'CAMPO (OZA DOS RIOS)', '15'),
('15389', 'CANABOSO', '15'),
('15389', 'CASTRO (OZA DOS RIOS-CIR)', '15'),
('15389', 'CINES (SAN NICOLAS)', '15'),
('15389', 'COTO (OZA DOS RIOS)', '15'),
('15389', 'CRISTIN', '15'),
('15389', 'CUI&Ntilde;A (SANTA MARIA OZA RIOS)', '15'),
('15389', 'PORTO DE MOUROS', '15'),
('15389', 'RAMONDE (OZA DOS RIOS)', '15'),
('15389', 'SERRA (OZA DOS RIOS)', '15'),
('15389', 'TELLEIRO (OZA RIOS)', '15'),
('15389', 'XUNQUEIRO (MAROXO)', '15'),
('15390', 'ARMUCELA', '15'),
('15390', 'BALADOS (CESURAS)', '15'),
('15390', 'BARQUEIRA (BORRIFANS)', '15'),
('15390', 'BELLE', '15'),
('15390', 'BORRIFANS', '15'),
('15390', 'BRATES (BORRIFANS)', '15'),
('15390', 'BRUFE', '15'),
('15390', 'CANEDOS (BORRIFANS)', '15'),
('15390', 'CANETA', '15'),
('15390', 'CASTELLANA (BORRIFANS)', '15'),
('15390', 'CASTRO (BORRIFANS)', '15'),
('15390', 'COBA (BORRIFANS)', '15'),
('15390', 'COTA', '15'),
('15390', 'COVA (BORRIFANS)', '15'),
('15390', 'CUBELO (BORRIFANS)', '15'),
('15390', 'FONDEVILA (BORRIFANS)', '15'),
('15390', 'PETEIROS', '15'),
('15390', 'PI&Ntilde;EIRO (BORRIFANS)', '15'),
('15390', 'PI&Ntilde;EIRO (BORRIFANSDEVALES)', '15'),
('15390', 'PI&Ntilde;OI', '15'),
('15390', 'POUSADOIRO (BORRIFANS)', '15'),
('15390', 'QUENLLA (BORRIFANS)', '15'),
('15390', 'RIVEIRA (BORRIFANS)', '15'),
('15390', 'RORIS (BORRIFANS)', '15'),
('15390', 'SAN GREGORIO (BORRIFANS)', '15'),
('15390', 'TORRES (BORRIFANS)', '15'),
('15390', 'VALES (BORRIFANS)', '15'),
('15390', 'VARELA (BORRIFANS)', '15'),
('15390', 'VELLE', '15'),
('15390', 'VILARENSAL (BORRIFANS)', '15'),
('15391', 'ABELEIRA (CESURAS)', '15'),
('15391', 'ABRA&Ntilde;A', '15'),
('15391', 'ABRU&Ntilde;AS', '15'),
('15391', 'ACIBROS (CESURAS)', '15'),
('15391', 'AGRA (PROBAOS)', '15'),
('15391', 'AMEIXEIRA (CESURAS)', '15'),
('15391', 'AMILLADOIRO (TRASANQUELOS)', '15'),
('15391', 'ANELLA', '15'),
('15391', 'AUDIENCIA', '15'),
('15391', 'AZOI (CESURAS)', '15'),
('15391', 'BAIUCA (CESURAS)', '15'),
('15391', 'BAIUCA (PROBAOS)', '15'),
('15391', 'BARAIO', '15'),
('15391', 'BARBEITO (CESURAS)', '15'),
('15391', 'BARRAL (FILGUEIRA DE TRA&Ntilde;A)', '15'),
('15391', 'BARRANCA', '15'),
('15391', 'BARREIRA (PROBAOS)', '15'),
('15391', 'BARREIRO (FILGUEIRA DE TRABA)', '15'),
('15391', 'BAZAQUEIRA', '15'),
('15391', 'BIEIRO', '15'),
('15391', 'BOUZAS (CESURAS)', '15'),
('15391', 'BRA&Ntilde;A (CESURAS)', '15'),
('15391', 'BRA&Ntilde;A (FILGUEIRA DE TRABA)', '15'),
('15391', 'BRAGAD', '15'),
('15391', 'BRIALLO (TRASANQUELOS)', '15'),
('15391', 'CABANAS (CESURAS)', '15'),
('15391', 'CABREIRA (TRASANQUELOS)', '15'),
('15391', 'CACHAVELLA', '15'),
('15391', 'CAL (CESURAS)', '15'),
('15391', 'CAL (FIGUEIRA DE TRABA)', '15'),
('15391', 'CAMARADA', '15'),
('15391', 'CAMPA&Ntilde;AO', '15'),
('15391', 'CAMPO (CESURAS)', '15'),
('15391', 'CAMPO (PROBAOS)', '15'),
('15391', 'CAMPOS (CESURAS)', '15'),
('15391', 'CANCELA (CESURAS)', '15'),
('15391', 'CANDIEIRAS', '15'),
('15391', 'CANEDO (FILGUEIRA DE TRABA)', '15'),
('15391', 'CANGAS (FILGUEIRA DE TRABA)', '15'),
('15391', 'CAPELA (CESURAS)', '15'),
('15391', 'CARBALLAL (TRASANQUELOS)', '15'),
('15391', 'CARBALLEIRA (CESURAS)', '15'),
('15391', 'CARBALLEIRO', '15'),
('15391', 'CARRACHEIRA', '15'),
('15391', 'CARREIRA (FILGUEIRA DE TRABA)', '15'),
('15391', 'CARRES', '15'),
('15391', 'CASA VELLA (TRASANQUELOS)', '15'),
('15391', 'CASAGRANDE (CESURAS)', '15'),
('15391', 'CASAL (PONTELLAS)', '15'),
('15391', 'CASAL (TRASANQUELOS)', '15'),
('15391', 'CASANOVA (CARRES-CESURAS)', '15'),
('15391', 'CASANOVA (DORDA&Ntilde;O-CESURAS)', '15'),
('15391', 'CASAS NOVAS (PROBAOS)', '15'),
('15391', 'CASTELO (AMEIXEIRA)', '15'),
('15391', 'CASTELO (CESURAS)', '15'),
('15391', 'CASTELO (PROBAOS)', '15'),
('15391', 'CASTELO DE ARRIBA (AMEIXEIRA)', '15'),
('15391', 'CASTI&Ntilde;EIRA (CESURAS)', '15'),
('15391', 'CASTRO (AMEIXEIRA)', '15'),
('15391', 'CASTRO (CESURAS)', '15'),
('15391', 'CASTRO DE ARES', '15'),
('15391', 'CERNADAS (FILGUEIRADETRAB)', '15'),
('15391', 'CESURAS', '15'),
('15391', 'CHA (CESURAS)', '15'),
('15391', 'CHORIDE', '15'),
('15391', 'CHOUSELAS', '15'),
('15391', 'CICHO', '15'),
('15391', 'CODESEIRA (TRASANQUELOS)', '15'),
('15391', 'CODESO (TRASANQUELOS)', '15'),
('15391', 'COEBRE', '15'),
('15391', 'COIRAL', '15'),
('15391', 'CORREDOIRA (FILGUEIRATRABA)', '15'),
('15391', 'CORREDOIRAS (PROBAOS)', '15'),
('15391', 'COSTA FILGUEIRA BARRANCA (TRASA)', '15'),
('15391', 'COSTA TRASANQUELOS (TRASANQUELO)', '15'),
('15391', 'COTO (FILGUEIRA DE TRABA)', '15'),
('15391', 'COUSOS', '15'),
('15391', 'CUBELO (PROBAOS)', '15'),
('15391', 'CURRAS (TRASANQUELOS)', '15'),
('15391', 'CURRASA (FILGUEIRA DE TRABA)', '15'),
('15391', 'CUTIAN (STA MARIA-CESURAS)', '15'),
('15391', 'CUTIAN DE ABAIXO (CESURAS)', '15'),
('15391', 'DORDA&Ntilde;O (SANTA MARIA)', '15'),
('15391', 'DU&Ntilde;O', '15'),
('15391', 'EIRA', '15'),
('15391', 'ESPI&Ntilde;EIRA (PADERNE)', '15'),
('15391', 'ESPI&Ntilde;EIRA (PROBAOS)', '15'),
('15391', 'ESTACION (CESURAS)', '15'),
('15391', 'FABAS (PROBAOS)', '15'),
('15391', 'FERMANDELO', '15'),
('15391', 'FERREIRO (TRABA FILGUEIRA DE SAN MIGUEL)', '15'),
('15391', 'FIA&Ntilde;OS', '15'),
('15391', 'FIGUEIRA (TRASANQUE-BARRANCOS, OS)', '15'),
('15391', 'FIGUEREDO (STA MARIA)', '15'),
('15391', 'FIGUEREDO DE ABAIXO', '15'),
('15391', 'FIGUEREDO DE ARRIBA', '15'),
('15391', 'FILGUEIRADE TRABA', '15'),
('15391', 'FONDEVILA (CESURAS)', '15'),
('15391', 'FONTE (CUTIAN-CESURAS)', '15'),
('15391', 'FONTE (DORDA&Ntilde;O)', '15'),
('15391', 'FONTECATIVA', '15'),
('15391', 'FORNELOS (TRASANQUELOS)', '15'),
('15391', 'FORTE (CESURAS)', '15'),
('15391', 'GALANAS (PROBAOS)', '15'),
('15391', 'GARCIA (PROBAOS)', '15'),
('15391', 'GRA&Ntilde;A (PROBAOS)', '15'),
('15391', 'HERMIDA (PROBAOS)', '15'),
('15391', 'IGLESARIO (TRASANQUELOS)', '15'),
('15391', 'IGLESIA (CARRES)', '15'),
('15391', 'IGLESIA (DORDA&Ntilde;O)', '15'),
('15391', 'IGLESIA (FILGUEIRA)', '15'),
('15391', 'IGLESIA (LOUREDA-CESURAS)', '15'),
('15391', 'IGLESIA, A (CESURAS)', '15'),
('15391', 'IGLESIA, A (PADERME)', '15'),
('15391', 'INSUA (FILGUEIRA TRABA)', '15'),
('15391', 'LAGOS (PROBAOS)', '15'),
('15391', 'LAMELA (CESURAS)', '15'),
('15391', 'LATA DE ABAIXO', '15'),
('15391', 'LATA DE ARRIBA', '15'),
('15391', 'LEIROS DE ARRIBA', '15'),
('15391', 'LESTA (PROBAOS)', '15'),
('15391', 'LI&Ntilde;ARES (PROBAOS)', '15'),
('15391', 'LOUREDA (SANTO ESTEVO)', '15'),
('15391', 'LOUREIROS (CESURAS)', '15'),
('15391', 'LOUREIROS (PROBAOS)', '15'),
('15391', 'MADRICEIRAS', '15'),
('15391', 'MAQUIA (FILGUEIRA TRABA)', '15'),
('15391', 'MATO (CESURAS)', '15'),
('15391', 'MONECO', '15'),
('15391', 'MONTE (CESURAS)', '15'),
('15391', 'MONTE (FILGUEIRA TRABA)', '15'),
('15391', 'MONTE (PROBAOS)', '15'),
('15391', 'MONTECELO (CESURAS)', '15'),
('15391', 'MONTOURO (PROBAOS)', '15'),
('15391', 'MUI&Ntilde;O (CESURAS)', '15'),
('15391', 'NAVEIRA (CESURAS)', '15'),
('15391', 'NAVEIRAS (TRASANQUELOS)', '15'),
('15391', 'NOBAS', '15'),
('15391', 'OURAL (TRASANQUELOS)', '15'),
('15391', 'OUTEIRO (PROBAOS)', '15'),
('15391', 'PADERNE (SANTIAGO)', '15'),
('15391', 'PARADELA (PROBAOS)', '15'),
('15391', 'PARAFON', '15'),
('15391', 'PARAJON', '15'),
('15391', 'PARDI&Ntilde;AS (CESURAS)', '15'),
('15391', 'PATELO', '15'),
('15391', 'PAZO FILGUEIRA DE TRABA', '15'),
('15391', 'PEDRE (FILGUEIRA TRABA)', '15'),
('15391', 'PEDREIRA (FIGUEREDO)', '15'),
('15391', 'PEDREIRA (PROBAOS)', '15'),
('15391', 'PENA (TRASANQUELOS)', '15'),
('15391', 'PENEDO (CESURAS)', '15'),
('15391', 'PEREIRO (CESURAS)', '15'),
('15391', 'PERES', '15'),
('15391', 'PERONEGRO', '15'),
('15391', 'PEXIGUEIROS', '15'),
('15391', 'POCEIRA (CESURAS)', '15'),
('15391', 'PONTE (CESURAS)', '15'),
('15391', 'POZA (CESURAS)', '15'),
('15391', 'PROBAOS (STA EULALIA)', '15'),
('15391', 'QUEIMELLOS', '15'),
('15391', 'QUIROS DE ABAIXO', '15'),
('15391', 'RECEBIO', '15'),
('15391', 'RECIBIO', '15'),
('15391', 'REGEDOIRA', '15'),
('15391', 'REGUEIRA DE ABAIXO (FILGUEIRA)', '15'),
('15391', 'REGUEIRA DE ARRIBA (FILGUEIRA DE TRABA)', '15'),
('15391', 'REGUEIRO (PROBAOS)', '15'),
('15391', 'REXIDOIRA', '15'),
('15391', 'RIGUEIRA (FILGUERA DE TRABA)', '15'),
('15391', 'RIGUEIRO (PROBAOS)', '15'),
('15391', 'RILO (PROBAOS)', '15'),
('15391', 'RIVEIRA (CESURAS)', '15'),
('15391', 'RUA (CESURAS)', '15'),
('15391', 'RUEIRO DO MEDIO', '15'),
('15391', 'SALGUEIROS (PROBAOS)', '15'),
('15391', 'SAN ANTONIO (FIGUEIRA TRABA)', '15'),
('15391', 'SAN MAMEDE (CESURAS)', '15'),
('15391', 'SANCHES', '15'),
('15391', 'SANTAIA (PROBAOS)', '15'),
('15391', 'SAR (FILGUEIRA TRABA)', '15'),
('15391', 'SEIXEDA (CESURAS)', '15'),
('15391', 'SEIXEDO (CESURAS)', '15'),
('15391', 'SEIXO (PROBAOS)', '15'),
('15391', 'SEXTO', '15'),
('15391', 'SOJAL', '15'),
('15391', 'SOOCAMI&Ntilde;O', '15'),
('15391', 'SOUTO (CESURAS)', '15'),
('15391', 'SOUTO (PROBAOS)', '15'),
('15391', 'TABERNA (PROBAOS)', '15'),
('15391', 'TABOADA (PROBAOS)', '15'),
('15391', 'TAIN', '15'),
('15391', 'TORRE (AMEIXEIRA)', '15'),
('15391', 'TORRE (FILGUEIRA TRABA)', '15'),
('15391', 'TORRE (PROBAOS)', '15'),
('15391', 'TRASANQUELOS (SAN SALVADOR)', '15'),
('15391', 'TRENTE', '15'),
('15391', 'VALADOS', '15'),
('15391', 'VALLADARES (PROBAOS)', '15'),
('15391', 'VIDUEIROS (CESURAS)', '15'),
('15391', 'VIEIRO (CESURAS)', '15'),
('15391', 'VILADEMENS', '15'),
('15391', 'VILAR (FILGUEIRA DE TRABA)', '15'),
('15391', 'VILAR (TRASANQUELOS)', '15'),
('15391', 'VILAR DE CORNA', '15'),
('15391', 'VILAVIDE', '15'),
('15391', 'XOANI&Ntilde;O', '15'),
('15392', 'QUISTILAN', '15'),
('15401', 'FERROL', '15'),
('15401', 'RAPOSEIRO', '15'),
('15402', 'FERROL', '15'),
('15403', 'FERROL', '15'),
('15404', 'FERROL', '15'),
('15405', 'CASAL DOS OVOS', '15'),
('15405', 'FERROL', '15'),
('15406', 'FERROL', '15'),
('15424', 'LONGRAS (FERROL)', '15'),
('15470', 'FERROL', '15'),
('15471', 'FERROL', '15'),
('15480', 'FERROL', '15'),
('15482', 'FERROL', '15'),
('15485', 'ESPASANDIN', '15'),
('15490', 'FERROL', '15'),
('15494', 'ESCORIAL (FERROL)', '15'),
('15500', 'AMENEIRAS', '15'),
('15500', 'AQUILINO E. ALONSO', '15'),
('15500', 'CADAVO (FENE)', '15'),
('15500', 'CARBALLAS (FENE)', '15'),
('15500', 'CARDOEIRO', '15'),
('15500', 'CASANOVA (FENE)', '15'),
('15500', 'CENTIEIRAS', '15'),
('15500', 'CHAMOSO (FENE)', '15'),
('15500', 'CHANCOS (FENE)', '15'),
('15500', 'CONCES (FENE)', '15'),
('15500', 'FENE', '15'),
('15500', 'FERMOSENDE', '15'),
('15500', 'FONTE DO CAMPO', '15'),
('15500', 'FOXAS (FENE)', '15'),
('15500', 'FRAGA (FENE)', '15'),
('15500', 'MUELLE (FENE)', '15'),
('15500', 'MUNDIN (FENE)', '15'),
('15500', 'OSTRERRA', '15'),
('15500', 'PABELLON (FENE)', '15'),
('15500', 'PACHUCO (FENE)', '15'),
('15500', 'PALLOTA (FENE)', '15'),
('15500', 'PERLIO', '15'),
('15500', 'PICHO (FENE)', '15'),
('15500', 'PONTE DE RAMA', '15'),
('15500', 'REVOLTA (FENE)', '15'),
('15500', 'ROCHA (FENE)', '15'),
('15500', 'RUA ALTA', '15'),
('15500', 'RUA BAIXA', '15'),
('15500', 'SAMPAIO (FENE)', '15'),
('15500', 'SANTA ANA (FENE)', '15'),
('15500', 'SARTEGO (FENE)', '15'),
('15500', 'SOUTO DAS FOXAS', '15'),
('15500', 'TARRIO (FENE)', '15'),
('15500', 'TELLADO (FENE)', '15'),
('15500', 'TELLEIRAS', '15'),
('15500', 'TORRE (FENE)', '15'),
('15500', 'TRAVESA', '15'),
('15500', 'VILANOVA (FENE)', '15'),
('15500', 'VISTA ALEGRE (FENE)', '15'),
('15509', 'ALFE', '15'),
('15509', 'AMENEIRO (SILLOBRE)', '15'),
('15509', 'ARRIBA (SILLOBRE)', '15'),
('15509', 'BALADO (SILLOBRE)', '15'),
('15509', 'BALADOIRO', '15'),
('15509', 'BARREIRO (SILLOBRE)', '15'),
('15509', 'BASANTE', '15'),
('15509', 'BELELLE', '15'),
('15509', 'BOTARIGO', '15'),
('15509', 'BREA (SILLOBRE)', '15'),
('15509', 'BUIO (SILLOBRE)', '15'),
('15509', 'BUYAS (SILLOBRE)', '15'),
('15509', 'CADAVAS (SILLOBRE)', '15'),
('15509', 'CARBALLAL (SILLOBRE)', '15'),
('15509', 'CASAL (SILLOBRE)', '15'),
('15509', 'CASTROS (SILLOBRE)', '15'),
('15509', 'COBELO (SILLOBRE)', '15'),
('15509', 'CORBEIRA (SILLOBRE)', '15'),
('15509', 'COUTADA', '15'),
('15509', 'FEAL (SILLOBRE)', '15'),
('15509', 'FONTENOVA (SILLOBRE)', '15'),
('15509', 'GANDARA (SILLOBRE)', '15'),
('15509', 'GARITA (SILLOBRE)', '15'),
('15509', 'GOPITES', '15'),
('15509', 'LAGARTEIRA (SILLOBRE)', '15'),
('15509', 'LUBIAN (SILLOBRE)', '15'),
('15509', 'MAGALOFES', '15'),
('15509', 'MARAJON', '15'),
('15509', 'MARRAXON', '15'),
('15509', 'ORRA (SOASERRA)', '15'),
('15509', 'PALLOTA (SILLOBRE)', '15'),
('15509', 'PEDRE (SILLOBRE)', '15'),
('15509', 'PEDREGAL (SILLOBRE)', '15'),
('15509', 'PEDRON (GRA&Ntilde;AS DO SOR, AS)', '15'),
('15509', 'PEDRON (SILLOBRE)', '15'),
('15509', 'PEGARI&Ntilde;A', '15'),
('15509', 'PETEIRO (SILLOBRE)', '15'),
('15509', 'PICAS', '15'),
('15509', 'PUNXEIRO (SILLOBRE)', '15'),
('15509', 'RABADE&Ntilde;A', '15'),
('15509', 'REDONDO (SILLOBRE)', '15'),
('15509', 'REGUEIRO (SILLOBRE)', '15'),
('15509', 'REVOLTO', '15'),
('15509', 'RIVEIRA (SILLOBRE)', '15'),
('15509', 'SAN MARCOS (SILLOBRE)', '15'),
('15509', 'SILLOBRE', '15'),
('15509', 'SOUTO (SILLOBRE)', '15'),
('15509', 'TABOADA (SILLOBRE)', '15'),
('15509', 'TORRE (SILLOBRE)', '15'),
('15509', 'ULFE (SILLOBRE)', '15'),
('15509', 'VILANOVA (SILLOBRE)', '15'),
('15509', 'VILAR (SILLOBRE)', '15'),
('15509', 'VISURA (SILLOBRE)', '15'),
('15509', 'XUNQUEIRA (SILLOBRE)', '15'),
('15510', 'ALBARON', '15'),
('15510', 'ALONSO ESCUDERO', '15'),
('15510', 'BUHIDA', '15'),
('15510', 'CAMI&Ntilde;O DO MUI&Ntilde;O DO CUBO', '15'),
('15510', 'CARBALLAL (NEDA)', '15'),
('15510', 'CONCES (NEDA)', '15'),
('15510', 'CORUXA (NEDA)', '15'),
('15510', 'EMPEDRON', '15'),
('15510', 'ESTACION (NEDA)', '15'),
('15510', 'FRAGA (NEDA)', '15');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('15510', 'FURADO (NEDA)', '15'),
('15510', 'GUNTURIZ (NEDA)', '15'),
('15510', 'LUGAR DA RIVEIRA', '15'),
('15510', 'LUGAR DE SADA', '15'),
('15510', 'MERCED, A (NEDA)', '15'),
('15510', 'MERCED, LA', '15'),
('15510', 'MURALLON (NEDA)', '15'),
('15510', 'NEDA', '15'),
('15510', 'PI&Ntilde;EIROS (NEDA)', '15'),
('15510', 'REGUEIRO (NEDA)', '15'),
('15510', 'RIO BELELLE', '15'),
('15510', 'RIVEIRA (NEDA)', '15'),
('15510', 'ROSALIA DE CASTRO', '15'),
('15510', 'ROSEIRA', '15'),
('15510', 'SANTA MARGARITA (NEDA)', '15'),
('15510', 'SOBRE A VILA', '15'),
('15510', 'TINTEIRA (NEDA)', '15'),
('15510', 'TROVADOR ESQUI', '15'),
('15510', 'VALLE INCLAN', '15'),
('15515', 'VALBON', '15'),
('15518', 'TORRE, A (SARCES)', '15'),
('15520', 'ABELEDO (MANI&Ntilde;OS)', '15'),
('15520', 'ALDEA (MANI&Ntilde;OS)', '15'),
('15520', 'ARANGAS', '15'),
('15520', 'ARMADA (MANI&Ntilde;OS)', '15'),
('15520', 'ARNELA (MANI&Ntilde;OS)', '15'),
('15520', 'BOUZA DA PENA (MANI&Ntilde;OS)', '15'),
('15520', 'BREA (MANI&Ntilde;OS)', '15'),
('15520', 'CAL (MANI&Ntilde;OS)', '15'),
('15520', 'CAMPO ARMADA', '15'),
('15520', 'CAPELA (MANI&Ntilde;OS)', '15'),
('15520', 'CASA BORRAS', '15'),
('15520', 'CASILLA (MANI&Ntilde;OS)', '15'),
('15520', 'CERDIEIRAS (MANI&Ntilde;OS)', '15'),
('15520', 'CHAMOSO (MANI&Ntilde;OS)', '15'),
('15520', 'CHAO DE ALDEA (MANI&Ntilde;OS)', '15'),
('15520', 'CONDE, O (MANI&Ntilde;OS)', '15'),
('15520', 'CORREDOIRA (MANI&Ntilde;OS)', '15'),
('15520', 'CRUCEIRO (MANI&Ntilde;OS)', '15'),
('15520', 'ESCOBAS', '15'),
('15520', 'FRAGA (MANI&Ntilde;OS)', '15'),
('15520', 'GARITA (MANI&Ntilde;OS)', '15'),
('15520', 'LOUREIROS (MANI&Ntilde;OS)', '15'),
('15520', 'MANI&Ntilde;OS', '15'),
('15520', 'MARNELA (MANI&Ntilde;OS)', '15'),
('15520', 'MONTE (MANI&Ntilde;OS)', '15'),
('15520', 'OUTEIRO (MANI&Ntilde;OS)', '15'),
('15520', 'PEREIRO (MANI&Ntilde;OS)', '15'),
('15520', 'PI&Ntilde;EIRO (MANI&Ntilde;OS)', '15'),
('15520', 'POMBAL (MANI&Ntilde;OS)', '15'),
('15520', 'PRIMOS (MANI&Ntilde;OS)', '15'),
('15520', 'RUA (MANI&Ntilde;OS)', '15'),
('15520', 'SOUTO BELLO (MANI&Ntilde;OS)', '15'),
('15520', 'SOUTO DA RIVEIRA', '15'),
('15520', 'VAQUEIRO (MANI&Ntilde;OS)', '15'),
('15527', 'FONTE (CAMI&Ntilde;O GRANDE)', '15'),
('15528', 'BARALLOBRE', '15'),
('15528', 'BON XESUS (BARALLOBRE)', '15'),
('15528', 'BOUZA DA PENA (BARALLOBRE)', '15'),
('15528', 'BREA (BARALLOBRE)', '15'),
('15528', 'CAL (BARALLOBRE)', '15'),
('15528', 'CAPELA (BARALLOBRE)', '15'),
('15528', 'CARRIL (BARALLOBRE)', '15'),
('15528', 'CASTRO (BARALLOBRE)', '15'),
('15528', 'CHAMOSO (BARALLOBRE)', '15'),
('15528', 'CHANCOS (BARALLOBRE)', '15'),
('15528', 'CORRALES (BARALLOBRE)', '15'),
('15528', 'COSALLA DE ARRIBA', '15'),
('15528', 'COSALLO DE ABAIXO', '15'),
('15528', 'CRUCE DE PEREIRA', '15'),
('15528', 'CRUCEIRO (BARALLOBRE)', '15'),
('15528', 'CURRAS (BARALLOBRE)', '15'),
('15528', 'FRAGA (BARALLOBRE)', '15'),
('15528', 'GARITA (BARALLOBRE)', '15'),
('15528', 'IGLESIA (BARALLOBRE)', '15'),
('15528', 'JUREIRA ALTA', '15'),
('15528', 'JUREIRA BAJA', '15'),
('15528', 'LAMESTRA (BARALLOBRE)', '15'),
('15528', 'LOIRA (BARALLOBRE)', '15'),
('15528', 'LOMBA (BARALLOBRE)', '15'),
('15528', 'LOUREIROS (BARALLOBRE)', '15'),
('15528', 'LUGAR DO MONTE (BARALLOBRE)', '15'),
('15528', 'LUGAR DO OLMO', '15'),
('15528', 'MARNELA (BARALLOBRE)', '15'),
('15528', 'MONTE (BARALLOBRE)', '15'),
('15528', 'MOREIRAS (BARALLOBRE)', '15'),
('15528', 'NOGUEIRIDO (BARALLOBRE)', '15'),
('15528', 'OUTEIRO (BARALLOBRE)', '15'),
('15528', 'PABELLON (BARALLOBRE)', '15'),
('15528', 'PACHUCO (BARALLOBRE)', '15'),
('15528', 'PALOMA', '15'),
('15528', 'PAZO (BARALLOBRE)', '15'),
('15528', 'PEDREGOSA (BARALLOBRE)', '15'),
('15528', 'PENEDO DE ABAIXO', '15'),
('15528', 'PENEDO DE ARRIBA', '15'),
('15528', 'PEREIRO (BARALLOBRE)', '15'),
('15528', 'PI&Ntilde;EIRO (BARALLOBRE)', '15'),
('15528', 'PIQUEIRO', '15'),
('15528', 'POMBAL (BARALLOBRE)', '15'),
('15528', 'PRISMOS (BARALLOBRE)', '15'),
('15528', 'RAMO (BARALLOBRE)', '15'),
('15528', 'REGO DA MOA', '15'),
('15528', 'RIBEIRA (BARALLOBRE)', '15'),
('15528', 'RIBEIROA', '15'),
('15528', 'ROMARIZ', '15'),
('15528', 'RUA (BARALLOBRE)', '15'),
('15528', 'SOUTO (BARALLOBRE)', '15'),
('15528', 'SOUTO BELLO (BARALLOBRE)', '15'),
('15528', 'SOUTO GRANDE', '15'),
('15528', 'TRAS DO RIO (BARALLOBRE)', '15'),
('15528', 'TRES CASTA&Ntilde;OS', '15'),
('15528', 'VAQUEIRO (BARALLOBRE)', '15'),
('15530', 'ANGUEIROS', '15'),
('15530', 'AREOSA (CERDIDO)', '15'),
('15530', 'BALADOS (CERDIDO)', '15'),
('15530', 'BARCIA (CERDIDO)', '15'),
('15530', 'BARROSA (CERDIDO)', '15'),
('15530', 'BECERROI', '15'),
('15530', 'CALEIRA (CERDIDO)', '15'),
('15530', 'CAMI&Ntilde;O GRANDE (CERDIDO)', '15'),
('15530', 'CAMPEIRA', '15'),
('15530', 'CARBALLAL (CERDIDO)', '15'),
('15530', 'CARBALLEIRA (CERDIDO)', '15'),
('15530', 'CASAL DE GONCE (CERDIDO)', '15'),
('15530', 'CASALDALLA DE ABAIXO', '15'),
('15530', 'CASAVIDE', '15'),
('15530', 'CASTRILLON (CERDIDO)', '15'),
('15530', 'CASTRO (CERDIDO)', '15'),
('15530', 'CERDIDO', '15'),
('15530', 'CHAI&Ntilde;A', '15'),
('15530', 'CHAO (CERDIDO)', '15'),
('15530', 'COTOBRAVO', '15'),
('15530', 'DIAZ', '15'),
('15530', 'DOMENDE', '15'),
('15530', 'FELGUEIRA (CERDIDO)', '15'),
('15530', 'FERCOI', '15'),
('15530', 'FILGUEIRA (CERDIDO)', '15'),
('15530', 'FREIS', '15'),
('15530', 'GANGOA', '15'),
('15530', 'GONDREDO', '15'),
('15530', 'LABRADA (CERDIDO)', '15'),
('15530', 'LAVANDEIRA (CERDIDO)', '15'),
('15530', 'MARIANAS', '15'),
('15530', 'NOVAL (CERDIDO)', '15'),
('15530', 'PEADOPICO', '15'),
('15530', 'PENA (CERDIDO)', '15'),
('15530', 'PENA DE BICO', '15'),
('15530', 'PENSO (CERDIDO)', '15'),
('15530', 'PETON (CERDIDO)', '15'),
('15530', 'PI&Ntilde;EIRO (CERDIDO)', '15'),
('15530', 'PICADEIRO', '15'),
('15530', 'PONTELLAS (CERDIDO)', '15'),
('15530', 'REBORDAOS (CERDIDO)', '15'),
('15530', 'REDIZ (CERDIDO)', '15'),
('15530', 'REGUEIRO (CERDIDO)', '15'),
('15530', 'REGUEIRO (LONGO-CERDIDO)', '15'),
('15530', 'REGUEIROLONGO', '15'),
('15530', 'RETORTA (CERDIDO)', '15'),
('15530', 'RIAZON (CERDIDO)', '15'),
('15530', 'RINCHA', '15'),
('15530', 'RIO (CERDIDO)', '15'),
('15530', 'ROCHA (CERDIDO)', '15'),
('15530', 'SEIXAS (CERDIDO)', '15'),
('15530', 'SOCASTRO (CERDIDO)', '15'),
('15530', 'SOOCASTRO', '15'),
('15530', 'VILA DA IGLESIA (CERDIDO)', '15'),
('15530', 'VILADONIGA', '15'),
('15530', 'VILAR (CERDIDO)', '15'),
('15530', 'VILELA (CERDIDO)', '15'),
('15530', 'XIAO (REDIZ)', '15'),
('15540', 'BACARIZA (SAN MATEO TRASANCOS)', '15'),
('15540', 'BARCIA (TRASANCOS)', '15'),
('15540', 'BESPASANTE', '15'),
('15540', 'CAAVEIRO (SAN MATEO TRASANCOS)', '15'),
('15540', 'CALLIQUEIRA', '15'),
('15540', 'CALVARIO (TRASANCOS)', '15'),
('15540', 'CARABUCHAL', '15'),
('15540', 'CONFURCO (TRASANCOS)', '15'),
('15540', 'CURRO DA CANTEIRA', '15'),
('15540', 'CURROS (TRASANCOS)', '15'),
('15540', 'DAPENA', '15'),
('15540', 'LAVANDEIRA (TRASANCOS)', '15'),
('15540', 'LEIRAS (TRASANCOS)', '15'),
('15540', 'LUGAR DA IGLESIA', '15'),
('15540', 'MUI&Ntilde;O DO VENTO (TRASANCOS)', '15'),
('15540', 'PAXARON', '15'),
('15540', 'PENA DE ABAIXO', '15'),
('15540', 'PENA DE ARRIBA', '15'),
('15540', 'ROGIDA', '15'),
('15540', 'RUXIDA', '15'),
('15540', 'TRASANCOS', '15'),
('15540', 'VACARIZA (TRASANCOS)', '15'),
('15540', 'VI&Ntilde;AS (TRASANCOS)', '15'),
('15540', 'VIDUEIRO (TRASANCOS)', '15'),
('15540', 'VILAR (TRASANCOS)', '15'),
('15541', 'ABELLEIRO', '15'),
('15541', 'AGUA LUZ', '15'),
('15541', 'AGUALUZ', '15'),
('15541', 'AREOSA (BALTAR)', '15'),
('15541', 'AVEIGA (BALTAR)', '15'),
('15541', 'AVELLEIRO', '15'),
('15541', 'BALTAR (BALTAR)', '15'),
('15541', 'BARDAS', '15'),
('15541', 'BARREIRA (BALTAR)', '15'),
('15541', 'BELOUXADA', '15'),
('15541', 'CABADA (BALTAR)', '15'),
('15541', 'CABECHA (BALTAR)', '15'),
('15541', 'CADAVO (BALTAR)', '15'),
('15541', 'CANTEIROS', '15'),
('15541', 'CARBALLA (BALTAR)', '15'),
('15541', 'CARBALLEDAS (BALTAR)', '15'),
('15541', 'CASAL (BALTAR)', '15'),
('15541', 'CASO (BALTAR)', '15'),
('15541', 'CASTRO, O (BALTAR)', '15'),
('15541', 'CIMA DE VILA (BALTAR)', '15'),
('15541', 'CIOBRE', '15'),
('15541', 'COBECHA', '15'),
('15541', 'CODESAL (BALTAR)', '15'),
('15541', 'CONTADA (BALTAR)', '15'),
('15541', 'CORNIDE (BALTAR)', '15'),
('15541', 'CORVAO', '15'),
('15541', 'COUTABO', '15'),
('15541', 'COUTO (LAMSAS)', '15'),
('15541', 'COVAS, AS', '15'),
('15541', 'CRUCEIRO (BALTAR)', '15'),
('15541', 'ESPI&Ntilde;EIRA (BALTAR)', '15'),
('15541', 'FILGUEIRA (BALTAR)', '15'),
('15541', 'FOXO (BALTAR)', '15'),
('15541', 'GRANDAL (BALTAR)', '15'),
('15541', 'LAMBOA', '15'),
('15541', 'LOBEIRO', '15'),
('15541', 'LOUREIROS (BALTAR)', '15'),
('15541', 'MODIA (BALTAR)', '15'),
('15541', 'OUTEIROS (BALTAR)', '15'),
('15541', 'PEDREIRA (BALTAR)', '15'),
('15541', 'PENELAS (BALTAR)', '15'),
('15541', 'PICO (BALTAR)', '15'),
('15541', 'PRADEDO', '15'),
('15541', 'QUINTA (BALTAR)', '15'),
('15541', 'QUINTIA (BALTAR)', '15'),
('15541', 'REDONDO (BALTAR)', '15'),
('15541', 'REVOLTA (BALTAR)', '15'),
('15541', 'RIO (BALTAR)', '15'),
('15541', 'RIO DE CORTES', '15'),
('15541', 'SANTA MARGARITA (NARON)', '15'),
('15541', 'SINDE (BALTAR)', '15'),
('15541', 'VAL (BALTAR)', '15'),
('15541', 'VENTO', '15'),
('15541', 'VILACORNELLE', '15'),
('15541', 'VILAR (BALTAR)', '15'),
('15541', 'VILAR DE RIVA', '15'),
('15541', 'VILARQUINTE', '15'),
('15541', 'VILASUSO (BALTAR)', '15'),
('15542', 'CALEIRA (LOIRA)', '15'),
('15542', 'CALVARIO (LOIRA)', '15'),
('15542', 'CAMPO (LOIRA)', '15'),
('15542', 'CANDAIL', '15'),
('15542', 'CHOUPINETE', '15'),
('15542', 'CRECENTE', '15'),
('15542', 'DONELLE (LOIRA)', '15'),
('15542', 'FORCADAS (LOIRA)', '15'),
('15542', 'FURADA', '15'),
('15542', 'IGLESIA, A (LOIRA)', '15'),
('15542', 'LATOAL', '15'),
('15542', 'LEIROA', '15'),
('15542', 'LOIRA (VALDOVI&Ntilde;O)', '15'),
('15542', 'LOIRAVELLA', '15'),
('15542', 'LOUSADA (LOIRA)', '15'),
('15542', 'MARTICES (LOIRA)', '15'),
('15542', 'MOIMENTO (LOIRA)', '15'),
('15542', 'PAZOS (LOIRA)', '15'),
('15542', 'REJA (LOIRA)', '15'),
('15542', 'TINEO (LOIRA)', '15'),
('15542', 'VILABOI', '15'),
('15543', 'AGUA LEVADA (VILABOA)', '15'),
('15543', 'AGUIUNCHOS', '15'),
('15543', 'BASTEIROS', '15'),
('15543', 'BRAGE (VILABOA)', '15'),
('15543', 'BRAXE, A (VILABOA)', '15'),
('15543', 'CADAVAL (VILABOA)', '15'),
('15543', 'CAMI&Ntilde;O GRANDE (VILABOA)', '15'),
('15543', 'CAMPO DA TABERNA', '15'),
('15543', 'CANEIRO (VILABOA)', '15'),
('15543', 'CARBEIRA, A', '15'),
('15543', 'CASTELO (VILABOA)', '15'),
('15543', 'CORTI&Ntilde;AS DE ABAIXO', '15'),
('15543', 'CORTI&Ntilde;AS DE ARRIBA', '15'),
('15543', 'CRUXEIRA, A', '15'),
('15543', 'FIGUEIRA, A (VILABOA)', '15'),
('15543', 'IGREXA, A (VILABOA)', '15'),
('15543', 'MALATE', '15'),
('15543', 'MARAVILLA (VILABOA)', '15'),
('15543', 'MORGADELLE', '15'),
('15543', 'PENA DE BOI', '15'),
('15543', 'PEREIRO, O (VILABOA)', '15'),
('15543', 'ROMEOS, OS', '15'),
('15543', 'SAN PEDRO (VILABOA)', '15'),
('15543', 'SEIXIDAL (VILABOA)', '15'),
('15543', 'SEIXIDAL, O (VILABOA)', '15'),
('15543', 'VIDUEIROS, OS (VILABOA)', '15'),
('15543', 'VILA DOS ANXELES', '15'),
('15543', 'VILABOA (VILABOA)', '15'),
('15543', 'VILAR (VILABOA)', '15'),
('15543', 'VILAVICENTA', '15'),
('15543', 'VILAXE', '15'),
('15543', 'VILELA (VILABOA)', '15'),
('15543', 'VISPEIRA, A', '15'),
('15549', 'ZAPATEIRO', '15'),
('15550', 'BA&Ntilde;A (SEQUEIRO MEIRAS)', '15'),
('15550', 'BARREIRO (SEQUEIRO-MEIRAS)', '15'),
('15550', 'BEDOXA, A', '15'),
('15550', 'BIEITEIRO', '15'),
('15550', 'BOLLEIRA (SEQUEIRO-MEIRAS)', '15'),
('15550', 'CABEZAL (SEQUEIRO-MEIRAS)', '15'),
('15550', 'CAMPO (CANEIRO)', '15'),
('15550', 'CAMPO (SEQUEIRO-MEIRAS)', '15'),
('15550', 'CANEIRO (SEQUEIRO MEIRAS)', '15'),
('15550', 'CANTODOMURO', '15'),
('15550', 'CAPELA (SEQUEIRO-MEIRA)', '15'),
('15550', 'CARBALLEIRA (SEQUEIRO-MEIRAS)', '15'),
('15550', 'CARREIRA ABAIXO', '15'),
('15550', 'CARREIRA ARRIBA', '15'),
('15550', 'CASA NOVAS (SEQUEIRO-MEIRAS)', '15'),
('15550', 'CASAL (SEQUEIRO-MEIRAS)', '15'),
('15550', 'CASALVELLO', '15'),
('15550', 'COSTA (SEQUEIRO-MEIRAS)', '15'),
('15550', 'CUBETA', '15'),
('15550', 'FORNOS (SEQUEIRO-MEIRAS)', '15'),
('15550', 'GANDARA (SEQUEIRO)', '15'),
('15550', 'IGLESIA, A (SEQUEIRO)', '15'),
('15550', 'LAMEIRA (SEQUEIRO-MEIRAS)', '15'),
('15550', 'LODEIRO (SEQUEIRO)', '15'),
('15550', 'LOURIDO (SEQUEIRO-MEIRAS)', '15'),
('15550', 'MEIRAS (FERROL)', '15'),
('15550', 'MONETE', '15'),
('15550', 'MONTEFARO, (SEQUEIRO MEIRAS)', '15'),
('15550', 'PADIN (SEQUEIROS)', '15'),
('15550', 'PALLOTAS', '15'),
('15550', 'PEDREIRA (SEQUEIRO MEIRA)', '15'),
('15550', 'PENAS (SEQUEIRO-MEIRAS)', '15'),
('15550', 'PENEDO (SEQUEIRO (MEIRAS)', '15'),
('15550', 'PERITELA', '15'),
('15550', 'POMAR', '15'),
('15550', 'REGUEIRA (FRAGA)', '15'),
('15550', 'REGUEIRO (SEQUEIRO-MEIRA)', '15'),
('15550', 'REGUEIRO MEHA', '15'),
('15550', 'RIA&Ntilde;A', '15'),
('15550', 'RIOBO (SEQUEIRO-MEIRAS)', '15'),
('15550', 'SALGUEIRAL', '15'),
('15550', 'SAN ANDRES (SEQUEIRO)', '15'),
('15550', 'SAN BARTOLOME (SEQUEIRO-MEIRAS)', '15'),
('15550', 'SEQUEIRO (SEQUEIRO)', '15'),
('15550', 'SIXTO (SEQUEIRO-MEIRAS)', '15'),
('15550', 'TARAZA', '15'),
('15550', 'TELLEIRAS (SEQUEIRO-MEIRAS)', '15'),
('15550', 'TOIMIL', '15'),
('15550', 'TUIMIL', '15'),
('15550', 'VEIGA (SEQUEIRO-MEIRAS)', '15'),
('15550', 'VILANOVA (SEQUEIRO-MEIRAS)', '15'),
('15551', 'BALSADA', '15'),
('15551', 'BARREIRO (LAGO)', '15'),
('15551', 'BOEIRAS', '15'),
('15551', 'BOLLEIRAS', '15'),
('15551', 'BOUZA DA CABRA', '15'),
('15551', 'BRO&Ntilde;O (LAGO)', '15'),
('15551', 'CASTIDO', '15'),
('15551', 'CASTRO (LAGO)', '15'),
('15551', 'CONTEIRO', '15'),
('15551', 'FONTE DE OUTEIRO', '15'),
('15551', 'FRAGUIZON', '15'),
('15551', 'GANDARA (LAGO)', '15'),
('15551', 'LAGO', '15'),
('15551', 'LANZOS', '15'),
('15551', 'LONGARA (LAGO)', '15'),
('15551', 'MOSENDE DE ABAIXO', '15'),
('15551', 'MOSENDE DE ARRIBA', '15'),
('15551', 'MUI&Ntilde;O (LAGO)', '15'),
('15551', 'OUTEIRO (LAGO)', '15'),
('15551', 'PAINCEIRA (LAGO)', '15'),
('15551', 'PAZOS (LAGO)', '15'),
('15551', 'PEDREIRA (LAGO)', '15'),
('15551', 'PENA (LAGO)', '15'),
('15551', 'PENIDO', '15'),
('15551', 'POI', '15'),
('15551', 'ROMALDE', '15'),
('15551', 'SAN ANDRES (LAGO)', '15'),
('15551', 'SARIA', '15'),
('15551', 'SOUTULLO (LAGO)', '15'),
('15551', 'TORRE (LAGO)', '15'),
('15551', 'TOXETES', '15'),
('15551', 'VIANSIL', '15'),
('15551', 'VILAR (LAGO)', '15'),
('15552', 'AGROS', '15'),
('15552', 'ALDARETA', '15'),
('15552', 'ATIOS DE ABAIXO', '15'),
('15552', 'ATIOS DE ARRIBA', '15'),
('15552', 'AVI&Ntilde;O (VALDOVI&Ntilde;O)', '15'),
('15552', 'BACARIZA (VALDOVI&Ntilde;O)', '15'),
('15552', 'BACORELLE', '15'),
('15552', 'BALADAS (VALDOVI&Ntilde;O)', '15'),
('15552', 'BARREIRA (VALDOVI&Ntilde;O)', '15'),
('15552', 'BASILLON', '15'),
('15552', 'BERGA&Ntilde;A', '15'),
('15552', 'BOEIRO', '15'),
('15552', 'CACHAVEIRA', '15'),
('15552', 'CAMELEIRO (VALDOVI&Ntilde;O)', '15'),
('15552', 'CAMPEIRAS (VALDOVI&Ntilde;O)', '15'),
('15552', 'CAMPO DA VEIGA', '15'),
('15552', 'CARBALLAL (VALDOVI&Ntilde;O)', '15'),
('15552', 'CARDIDO', '15'),
('15552', 'CARREIRA (VALDOVI&Ntilde;O)', '15'),
('15552', 'CASANOVA (VALDOVI&Ntilde;O)', '15'),
('15552', 'CASARELLOS', '15'),
('15552', 'CASASNOVAS (VALDOVI&Ntilde;O)', '15'),
('15552', 'CHAMORRO', '15'),
('15552', 'CHOUSA (VALDOVI&Ntilde;O)', '15'),
('15552', 'COBAL', '15'),
('15552', 'COBAS (VALDOVI&Ntilde;O)', '15'),
('15552', 'COBELO (VALDOVI&Ntilde;O)', '15'),
('15552', 'COSTEIRA (VALDOVI&Ntilde;O)', '15'),
('15552', 'DONELLE (VALDOVI&Ntilde;O)', '15'),
('15552', 'ENTRERIOS (VALDOVI&Ntilde;O)', '15'),
('15552', 'ESPI&Ntilde;UDA', '15'),
('15552', 'FERREIRA (VALDOVI&Ntilde;O)', '15'),
('15552', 'FIGUEIRAS (VALDOVI&Ntilde;O)', '15'),
('15552', 'GANDARA DE ABAJO (VALDOVI&Ntilde;O)', '15'),
('15552', 'GANDARA DE ARRIBA (VALDOVI&Ntilde;O)', '15'),
('15552', 'GANDARA DE SAN MIGUEL', '15'),
('15552', 'GANDARROSA DE ARRIBA', '15'),
('15552', 'GONZALVITE', '15'),
('15552', 'GRA&Ntilde;O', '15'),
('15552', 'GRANXA (VALDOVI&Ntilde;O)', '15'),
('15552', 'JAFEIRO', '15'),
('15552', 'LADEIRA', '15'),
('15552', 'MAITUFE', '15'),
('15552', 'MALDE (VALDOVI&Ntilde;O)', '15'),
('15552', 'MEITUFE (VALDOVI&Ntilde;O)', '15'),
('15552', 'MIROS', '15'),
('15552', 'MOURELA (VALDOVI&Ntilde;O)', '15'),
('15552', 'MOURENTE (VALDOVI&Ntilde;O)', '15'),
('15552', 'PAREDES (VALDOVI&Ntilde;O)', '15'),
('15552', 'PENA (VALDOVI&Ntilde;O)', '15'),
('15552', 'PENELA (VALDOVI&Ntilde;O)', '15'),
('15552', 'PEREIRO (VALDOVI&Ntilde;O)', '15'),
('15552', 'PI&Ntilde;EIROS (VALDOVI&Ntilde;O)', '15'),
('15552', 'PICHOCA', '15'),
('15552', 'PORTA DOS NOVOS', '15'),
('15552', 'PORTO DO SOL', '15'),
('15552', 'PORTO DOS NOVOS', '15'),
('15552', 'PORTODOSO (VALDOVI&Ntilde;O)', '15'),
('15552', 'PORTOMAIOR', '15'),
('15552', 'POULO (VALDOVI&Ntilde;O)', '15'),
('15552', 'POUSADA (VALDOVI&Ntilde;O)', '15'),
('15552', 'RIBA, A (VALDOVI&Ntilde;O)', '15'),
('15552', 'RIO DO FOXO', '15'),
('15552', 'ROBALEIRA', '15'),
('15552', 'ROCHA (VALDOVI&Ntilde;O)', '15'),
('15552', 'SAI&Ntilde;A (VALDOVI&Ntilde;O)', '15'),
('15552', 'SANTALLA (VALDOVI&Ntilde;O)', '15'),
('15552', 'SOUTO BELLO (VALDOVI&Ntilde;O)', '15'),
('15552', 'TIMIRAOS', '15'),
('15552', 'TRANDEIRAS (VALDOVI&Ntilde;O)', '15'),
('15552', 'VALDOVI&Ntilde;O', '15'),
('15552', 'VERGA&Ntilde;A', '15'),
('15553', 'ALOIRA', '15'),
('15553', 'AMILLAREIRA', '15'),
('15553', 'ANIDOS (PANTIN)', '15'),
('15553', 'APONTE', '15'),
('15553', 'ARI&Ntilde;O', '15'),
('15553', 'AUCEIRA', '15'),
('15553', 'AUTEIRO', '15'),
('15553', 'AVEIGA (PANTIN)', '15'),
('15553', 'BARREIRA (PANTIN)', '15'),
('15553', 'BARREIRO (PANTIN)', '15'),
('15553', 'BARROSA (PANTIN)', '15'),
('15553', 'BECEIROS', '15'),
('15553', 'CADAVAL, O (PANTIN)', '15'),
('15553', 'CARDOSA', '15'),
('15553', 'CASIANAS', '15'),
('15553', 'CASTRO DE MARNELA', '15'),
('15553', 'CASTRO, O (PANTIN)', '15'),
('15553', 'COBELA', '15'),
('15553', 'COBO (PANTIN)', '15'),
('15553', 'COTO (PANTIN)', '15'),
('15553', 'COTO DO BARREIRO', '15'),
('15553', 'CUTILLON (PANTIN)', '15'),
('15553', 'DONMONDON', '15'),
('15553', 'FERMIL', '15'),
('15553', 'FIGAREDO (PANTIN)', '15'),
('15553', 'FRADIGAS', '15'),
('15553', 'FREIXO DE ABAIXO', '15'),
('15553', 'FREIXO DE ARRIBA', '15'),
('15553', 'GABEIRAS', '15'),
('15553', 'GENTE', '15'),
('15553', 'IGLESARIO (PANTIN)', '15'),
('15553', 'JAVEIRA', '15'),
('15553', 'LAGARES (PANTIN)', '15'),
('15553', 'LAGOA (PANTIN)', '15'),
('15553', 'LAXE (PANTIN)', '15'),
('15553', 'MAIZOSO', '15'),
('15553', 'MARNELA DE ABAIXO', '15'),
('15553', 'MARNELA DE ARRIBA', '15'),
('15553', 'MOREIRA', '15'),
('15553', 'MOURISCAL', '15'),
('15553', 'MUI&Ntilde;O VELLO (PANTIN)', '15'),
('15553', 'OUTEIRO (PANTIN)', '15'),
('15553', 'PANTIN', '15'),
('15553', 'PEDREIRA (PANTIN)', '15'),
('15553', 'PEDROGOSO', '15'),
('15553', 'PENA (PANTIN)', '15'),
('15553', 'PEREIRA (PANTIN)', '15'),
('15553', 'PONTE (PANTIN)', '15'),
('15553', 'PRIETOS', '15'),
('15553', 'RAMALLEIRA (PANTIN)', '15'),
('15553', 'SANXIAO (PANTIN)', '15'),
('15553', 'SOBREAVILA', '15'),
('15553', 'SOUTO (PANTIN)', '15'),
('15553', 'TALIEIRO', '15'),
('15553', 'TEIXOEIRA (PANTIN)', '15'),
('15553', 'VEIGA (PANTIN)', '15'),
('15553', 'VIEITEIRO (PANTIN)', '15'),
('15553', 'XAVARIZ (PANTIN)', '15'),
('15554', 'ARNELA (VILARUBE)', '15'),
('15554', 'ATALAIA (VILARRUBE)', '15'),
('15554', 'ATRIO (VILARRUBE)', '15'),
('15554', 'BACELAR (VILARRUBE)', '15'),
('15554', 'CAMPEIRAS (VILARRUBE)', '15'),
('15554', 'CAPELA (VILARRUBE)', '15'),
('15554', 'CASTRO (VILARRUBE)', '15'),
('15554', 'COTELO (VILARRUBE)', '15'),
('15554', 'ESCOLA (VILARRUBE)', '15'),
('15554', 'FOLGAR (VILARRUBE)', '15'),
('15554', 'FOLGUEIRAS (VILARRUBE)', '15'),
('15554', 'FONTEGRANDE', '15'),
('15554', 'FREIXEIRO (VILARRUBE)', '15'),
('15554', 'LI&Ntilde;EIRO (VILARRUBE)', '15'),
('15554', 'PATRONATO', '15'),
('15554', 'PENA (VILARRUBE)', '15'),
('15554', 'PIA', '15'),
('15554', 'PORTO DE ABAIXO (VILARRUBE)', '15'),
('15554', 'PORTO DE ARRIBA (VILARRUBE)', '15'),
('15554', 'PUNTAL (VILARRUBE)', '15'),
('15554', 'QUENGO', '15'),
('15554', 'SOUTO NOVO (VILARRUBE)', '15'),
('15554', 'TORRENTES (VILARRUBE)', '15'),
('15554', 'VILARRUBE', '15'),
('15554', 'VILELAS (VILARRUBE)', '15'),
('15554', 'YA&Ntilde;EZ', '15'),
('15555', 'ARDEON', '15'),
('15555', 'BARRAL (ESTEIRO)', '15'),
('15555', 'CAMPELO (ESTEIRO)', '15'),
('15555', 'CAMPO DA CRUZ', '15'),
('15555', 'CHOUSA (ESTEIRO)', '15'),
('15555', 'CORDOBELAS', '15'),
('15555', 'EDREIROS (ESTEIRO)', '15'),
('15555', 'ESTEIRO (ESTEIRO)', '15'),
('15555', 'FARO (ESTEIRO)', '15'),
('15555', 'FONTEFRIA (ESTEIRO)', '15'),
('15555', 'FREIRES (ESTEIRO)', '15'),
('15555', 'LABORE&Ntilde;A (ESTEIRO)', '15'),
('15555', 'LABRADA (ESTEIRO)', '15'),
('15555', 'LAXE (ESTEIRO)(S.FELIX)', '15'),
('15555', 'LOUREIROS (ESTEIRO)', '15'),
('15555', 'MESON (ESTEIRO)', '15'),
('15555', 'MONTEMEAS', '15'),
('15555', 'PEDRALBA', '15'),
('15555', 'PEDRAS', '15'),
('15555', 'PEDREIRA (ESTEIRO)', '15'),
('15555', 'PENEIRO (ESTEIRO)', '15'),
('15555', 'PORTO DO CABO', '15'),
('15555', 'POZA (ESTEIRO)', '15'),
('15555', 'RIO DE MUI&Ntilde;OS', '15'),
('15555', 'SAA (ESTEIRO)', '15'),
('15555', 'SAN MIGUEL (ESTEIRO)', '15'),
('15555', 'SANTALLAMAR', '15'),
('15555', 'SISALDE MAIOR', '15'),
('15555', 'SISALDE MENOR', '15'),
('15555', 'SIXTOS', '15'),
('15555', 'VILELA (ESTEIRO)', '15'),
('15556', 'PI&Ntilde;ON (BARQUEIRA, A)', '15'),
('15557', 'BASTEIRO, O', '15'),
('15557', 'CORREDOIRA (VISTAALEGRE)', '15'),
('15560', 'AGRA DE ABAIXO', '15'),
('15560', 'AGRA DE ARRIBA', '15'),
('15560', 'ALBEIRO', '15'),
('15560', 'CASAL (SAN SADURNI&Ntilde;O)', '15'),
('15560', 'CORNIDE (SAN SADURNI&Ntilde;O)', '15'),
('15560', 'CORRAS (SAN SADURNI&Ntilde;O)', '15'),
('15560', 'CORUXA (SAN SADURNI&Ntilde;O)', '15'),
('15560', 'FOXO (SAN SADURNI&Ntilde;O)', '15'),
('15560', 'GUNDURIZ (SAN SADURNI&Ntilde;O)', '15'),
('15560', 'HORJALES', '15'),
('15560', 'MONTE (SANTA MARI&Ntilde;A)', '15'),
('15560', 'OUTEIRO (SAN SADURNI&Ntilde;O)', '15'),
('15560', 'PENELA (SAN SADURNI&Ntilde;O)', '15'),
('15560', 'PI&Ntilde;EIROS (SAN SADURNI&Ntilde;O)', '15'),
('15560', 'PORTELA (SAN SADURNI&Ntilde;O)', '15'),
('15560', 'PROSPES', '15'),
('15560', 'RA&Ntilde;A (SAN SADURNI&Ntilde;O)', '15'),
('15560', 'RUBI&Ntilde;A', '15'),
('15560', 'RUPIALLO', '15'),
('15560', 'SAN SADURNI&Ntilde;O (FERROL)', '15'),
('15560', 'SILVALONGA', '15'),
('15560', 'VIDUEDA', '15'),
('15561', 'ARDARIZ', '15'),
('15561', 'ARNADELO', '15'),
('15561', 'BELLAMORTA', '15'),
('15561', 'CABANELA (MONTE)', '15'),
('15561', 'CAL (MONTE)', '15'),
('15561', 'CALVELAS', '15'),
('15561', 'CASANOVA (MONTE)', '15'),
('15561', 'CASTI&Ntilde;EIRA (MONTE)', '15'),
('15561', 'CASTRELO (MONTE)', '15'),
('15561', 'CORRAS (MONTE)', '15'),
('15561', 'CURRIPAS', '15'),
('15561', 'ESCOITADOIRA (MONTE)', '15'),
('15561', 'ESPERANZA', '15'),
('15561', 'FERRECHA', '15'),
('15561', 'FRAGA (MONTE)', '15'),
('15561', 'GANDARA (MONTE)', '15'),
('15561', 'GARITA (MONTE)', '15'),
('15561', 'GASPARES', '15'),
('15561', 'GULGIN', '15'),
('15561', 'LOBEVIA', '15'),
('15561', 'MASTINGA', '15'),
('15561', 'MOIMENTOS (MONTE)', '15'),
('15561', 'PENA (MONTE)', '15'),
('15561', 'PEREIRA (MONTE)', '15'),
('15561', 'SABANOLA', '15'),
('15561', 'SANTA MARI&Ntilde;A DO MONTE', '15'),
('15561', 'TORNO (MONTE)', '15'),
('15561', 'VILACHA (MONTE)', '15'),
('15561', 'VILAR (MONTE)', '15'),
('15561', 'VILARES (MONTE)', '15'),
('15562', 'ABEIJA', '15'),
('15562', 'AFELGUEIRA', '15'),
('15562', 'ASBEIRAS', '15'),
('15562', 'ASEARA', '15'),
('15562', 'BA&Ntilde;OCA', '15'),
('15562', 'BARDAOS', '15'),
('15562', 'BOUZARRARA', '15'),
('15562', 'BRAME', '15'),
('15562', 'CAL (LAMAS)', '15'),
('15562', 'CARBALLO (LAMAS)', '15'),
('15562', 'CARBALLO, O (LAMAS)', '15'),
('15562', 'CARBEIRAL', '15'),
('15562', 'CASANOVA (LAMAS)', '15'),
('15562', 'CASTRO (LAMAS)', '15'),
('15562', 'CHAO DE LAMAS', '15'),
('15562', 'COSTA (LAMAS)', '15'),
('15562', 'CRUZ DE REINA', '15'),
('15562', 'ENTRAMBOS RIOS', '15'),
('15562', 'FABAL (LAMAS)', '15'),
('15562', 'FABAL NOVO', '15'),
('15562', 'FRAGA (LAMAS)', '15'),
('15562', 'LAMAS (FERROL)', '15'),
('15562', 'LAXE', '15'),
('15562', 'LEIRAS (LAMAS)', '15'),
('15562', 'LOIBAS', '15'),
('15562', 'LUGAR DE TOIMIL', '15'),
('15562', 'LUGARVELLO', '15'),
('15562', 'MARTI&Ntilde;O', '15'),
('15562', 'MAUDRA', '15'),
('15562', 'PALLOTA (LAMAS)', '15'),
('15562', 'PENACASTRELO', '15'),
('15562', 'PIEGOLONGO (BALON)', '15'),
('15562', 'PONTIS', '15'),
('15562', 'PORTO LAMAS', '15'),
('15562', 'PRAMADO', '15'),
('15562', 'PUMAR (LAMAS)', '15'),
('15562', 'RAMIL (LAMAS)', '15'),
('15562', 'RAMISQUEIRAS', '15'),
('15562', 'RANDULFE', '15'),
('15562', 'RAPADORIO (LAMAS)', '15'),
('15562', 'REDO', '15'),
('15562', 'REGA (LAMAS)', '15'),
('15562', 'REGO (LAMAS)', '15'),
('15562', 'REGUEIRO (LAMAS)', '15'),
('15562', 'SAN XEADO', '15'),
('15562', 'SANGUI&Ntilde;EIRA', '15'),
('15562', 'SEARA (LAMAS)', '15'),
('15562', 'TRAMBORRIAS', '15'),
('15562', 'VEIGA (LAMAS)', '15'),
('15562', 'VILANOVA (LAMAS)', '15'),
('15562', 'VILAR (LAMAS)', '15'),
('15562', 'VILAVERDE (LAMAS)', '15'),
('15562', 'VILELA (LAMAS)', '15'),
('15562', 'VOTO', '15'),
('15563', 'ABADE', '15'),
('15563', 'ARMENTEIRO DE ABAIXO', '15'),
('15563', 'ARMENTEIRO DE ARRIBA', '15'),
('15563', 'BALOCOS', '15'),
('15563', 'BELEIRIZ', '15'),
('15563', 'BOUZA (SAN XOAN MOECHE)', '15'),
('15563', 'BURREIROS DE ABAIXO (FERREIRA)', '15'),
('15563', 'BURREIROS DE ARRIBA (FERREIRA)', '15'),
('15563', 'CADAVAS (FERREIRA)', '15'),
('15563', 'CAINCE', '15'),
('15563', 'CALEIRA (SAN XOAN MOECHE)', '15'),
('15563', 'CAMBA DE ABAJO', '15'),
('15563', 'CAMBA DE ARRIBA', '15'),
('15563', 'CAMI&Ntilde;O (SAN XOAN MOECHE)', '15'),
('15563', 'CAMPANARIO (SAN XOAN MOECHE)', '15'),
('15563', 'CAMPOS DE FOXO', '15'),
('15563', 'CAMPOS DE VIGO', '15'),
('15563', 'CANOSA (SAN XOAN MOECHE)', '15'),
('15563', 'CASABLANCA (SAN XOAN MOECHE)', '15'),
('15563', 'CASALOUSADA', '15'),
('15563', 'CASANOVA (SAN XOAN MOECHE)', '15'),
('15563', 'CASANOVA DE VILAR', '15'),
('15563', 'CASAS (SAN XOAN MOECHE DE EIRIDO)', '15'),
('15563', 'CASONA', '15'),
('15563', 'CASTELA DE ARRIBA', '15'),
('15563', 'CHAO (FERREIRA)', '15'),
('15563', 'CORBEIRA (SAN XOAN MOECHE)', '15'),
('15563', 'CORREIRA', '15'),
('15563', 'COSTA (FERREIRA)', '15'),
('15563', 'COSTEIRA (SAN XOAN MOECHE)', '15'),
('15563', 'COTO (SAN XOAN MOECHE)', '15'),
('15563', 'COUCEIRO (FERREIRA)', '15'),
('15563', 'FELGOSA', '15'),
('15563', 'FELGUEIRAS DE ABAIXO', '15'),
('15563', 'FELGUEIRAS DE ARRIBA', '15'),
('15563', 'FERREIRA (SAN XOAN MOECHE)', '15'),
('15563', 'FERRERIA DE ABAIXO', '15'),
('15563', 'FERRERIA DE ARRIBA', '15'),
('15563', 'FILGUEIRAS (FERREIRA)', '15'),
('15563', 'FILGUEIRAS DE ABAIXO', '15'),
('15563', 'FILGUEIRAS DE ARRIBA', '15'),
('15563', 'FINLLE', '15'),
('15563', 'FOLGOSA (SAN XOAN MOECHE)', '15'),
('15563', 'FONTEPECORA', '15'),
('15563', 'FORXAO', '15'),
('15563', 'FOXO (SAN XOAN MOECHE)', '15'),
('15563', 'FRAGA (FERREIRA)', '15'),
('15563', 'GANDARA (FERREIRA)', '15'),
('15563', 'GANGOABELLA', '15'),
('15563', 'GUNDIAO', '15'),
('15563', 'LEIRI&Ntilde;A (SAN XOAN DE MOECHE)', '15'),
('15563', 'LIBUREIRO', '15'),
('15563', 'LOUREIROS (SAN XOAN DE MOECHE)', '15'),
('15563', 'LOURIDOS (SAN XOAN DE MOECHE)', '15'),
('15563', 'MELLE', '15'),
('15563', 'MIL DE ABAIXO', '15'),
('15563', 'MIL DE ARRIBA', '15'),
('15563', 'MOECHE (SAN XOAN)', '15'),
('15563', 'MONTE (SAN XOAN MOECHE)', '15'),
('15563', 'NOGUEIRO', '15'),
('15563', 'OUTEIRO (SAN XOAN MOECHE)', '15'),
('15563', 'PAJOTA', '15'),
('15563', 'PARDI&Ntilde;AS (SAN XOAN MOECHE)', '15'),
('15563', 'PENAS ALBAS', '15'),
('15563', 'PENEIRO (SAN XOAN MOECHE)', '15'),
('15563', 'PEREIRO (SAN XOAN MOECHE)', '15'),
('15563', 'PETA&Ntilde;O', '15'),
('15563', 'PETON (SAN XOAN MOECHE)', '15'),
('15563', 'PI&Ntilde;EIRO (SAN XOAN MOECHE)', '15'),
('15563', 'PI&Ntilde;EIROS (FERREIRA)', '15'),
('15563', 'PIAGOLONGO', '15'),
('15563', 'PICO (FERREIRA)', '15'),
('15563', 'PIEGOLONGO (SAN XOAN MOECHE)', '15'),
('15563', 'PONTE (SAN XOAN MOECHE)', '15'),
('15563', 'PONTELLAS (FERREIRA)', '15'),
('15563', 'PONTIGOS', '15'),
('15563', 'PORTOGONZALBO', '15'),
('15563', 'PUMARI&Ntilde;O DE ABAIXO', '15'),
('15563', 'PUMARI&Ntilde;O DE ARRIBA', '15'),
('15563', 'RAMIL (SAN XOAN MOECHE)', '15'),
('15563', 'REQUIA', '15'),
('15563', 'RIO BELLO', '15'),
('15563', 'RIQUIA', '15'),
('15563', 'ROSOIRO', '15'),
('15563', 'SAN CRISTOBO (FERREIRA)', '15'),
('15563', 'SAN RAMON (SAN XOAN MOECHE)', '15'),
('15563', 'SAN XOAN DE MOECHE', '15'),
('15563', 'SAN XURXO DE MOECHE', '15'),
('15563', 'SANTISO (FERREIRA)', '15'),
('15563', 'SEA&Ntilde;A (FERREIRA)', '15'),
('15563', 'SEIXO (FERREIRA)', '15'),
('15563', 'SENRA (FERREIRA)', '15'),
('15563', 'SEOANE NOVO', '15'),
('15563', 'SOUTO CALVO (FERREIRAS)', '15'),
('15563', 'SOUTO DA VILA', '15'),
('15563', 'SUMEIRO (FERREIRA)', '15'),
('15563', 'TARAMBELO', '15'),
('15563', 'TREMOA (SAN XOAN MOECHE)', '15'),
('15563', 'TRIEIRO', '15'),
('15563', 'TUIRIL', '15'),
('15563', 'VALDIJE', '15'),
('15563', 'VALI&Ntilde;A DE ARRIBA (SAN XOAN MOECHE)', '15'),
('15563', 'VALI&Ntilde;AS (SAN XOAN MOECHE)', '15'),
('15563', 'VIDUEIRO (FERREIRA-SAN XOAN DE MOECHE)', '15'),
('15563', 'VIGO (SAN XOAN MOECHE)', '15'),
('15563', 'VILA (FERREIRA)', '15'),
('15563', 'VILA (SAN XOAN MOECHE)', '15'),
('15563', 'VILAR (SAN XOAN MOECHE)', '15'),
('15563', 'VILARI&Ntilde;O (SAN XOAN MOECHE)', '15'),
('15563', 'XANFERRO', '15'),
('15564', 'ABELLEIRA (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'ALBARIZA (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'AMOSA', '15'),
('15564', 'AQUELA BANDA (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'BARBELAS', '15'),
('15564', 'BARDELAS', '15'),
('15564', 'CAL (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'CAMPO (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'CARDAL DE ABAIXO', '15'),
('15564', 'CARDAL DE ARRIBA', '15'),
('15564', 'CARRACEDO (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'CASADARRIBA (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'CASANOVA (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'CASATELLADA (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'CASTRO (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'CASTROS (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'CONFURCO (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'DENUEIRO', '15'),
('15564', 'EDRADOS', '15'),
('15564', 'ENTRAMBAS RIAS', '15'),
('15564', 'ESABANDA', '15'),
('15564', 'ESTANCO', '15'),
('15564', 'FONTE (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'FONTE DE AGOSTO', '15'),
('15564', 'FOXO DE ARRIBA', '15'),
('15564', 'FRAGA (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'GRA&Ntilde;A (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'HEDRADOS', '15'),
('15564', 'HERMIDA (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'IGLESIA (SANTA CRUZ MOECHE)', '15'),
('15564', 'LABACENCOS', '15'),
('15564', 'LAGOA (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'LAVANDEIRA (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'LOIRA (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'LOUREIRO (SANTA CRUZ MOECHE)', '15'),
('15564', 'MOECHE (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'MONTELUZ', '15'),
('15564', 'PALLOTA (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'PANDA (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'PEDREGAL (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'PETEIRO (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'PONTE DE PEDRA (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'PORCAL', '15'),
('15564', 'PORTO DA PENA', '15'),
('15564', 'RAMISQUIDO (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'REGA (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'RETORNO (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'RIO DA VILA (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'RIVEIRA (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'SANTA CRUZ DE MOECHE', '15'),
('15564', 'SENRA (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'SULLEO', '15'),
('15564', 'SUOMONTE', '15'),
('15564', 'TELLADO (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'VEIGA (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'VIDUEIRO (MOECHE)', '15'),
('15564', 'VIETEIRAS (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'VILAPEDRE (MOECHE)', '15'),
('15564', 'VILAR (SANTA CRUZ DE MOECHE)', '15'),
('15564', 'VILASANCHEZ', '15'),
('15565', 'ABELEDO (SOMOZAS)', '15'),
('15565', 'ABOSENDOS', '15'),
('15565', 'AGRA (SOMOZAS)', '15'),
('15565', 'BAIUCA (SOMOZAS)', '15'),
('15565', 'BARREIRA (SOMOZAS)', '15'),
('15565', 'CAMPO (SOMOZAS)', '15'),
('15565', 'CARBALLEIRA (SOMOZAS)', '15'),
('15565', 'CARGAS (SOMOZAS)', '15'),
('15565', 'CASANOVA (SOMOZAS)', '15'),
('15565', 'CASTELO (SOMOZAS)', '15'),
('15565', 'CERDEIRA (SOMOZAS)', '15'),
('15565', 'CHAO (SOMOZAS)', '15'),
('15565', 'COMEIJORO', '15'),
('15565', 'CONCEIJOSO', '15'),
('15565', 'CORTI&Ntilde;AS (SOMOZAS)', '15'),
('15565', 'COTO DE SALAS', '15'),
('15565', 'ENFESTADOS', '15'),
('15565', 'ESCALO', '15'),
('15565', 'ESCOELO', '15'),
('15565', 'FONTELO (SOMOZAS)', '15'),
('15565', 'FONTICOBA', '15'),
('15565', 'FOXO (SOMOZAS)', '15'),
('15565', 'FRAGA (SOMOZAS)', '15'),
('15565', 'GARITA (SOMOZAS)', '15'),
('15565', 'GRADAILLE', '15'),
('15565', 'GRADAOI', '15'),
('15565', 'GRAXOIBA', '15'),
('15565', 'GUNTILLE', '15'),
('15565', 'IGLESIA (SOMOZAS)', '15'),
('15565', 'LOUREIROS (SOMOZAS)', '15'),
('15565', 'MACHUCO (SOMOZAS)', '15'),
('15565', 'MARTINGA', '15'),
('15565', 'MOIMENTO (SOMOZAS)', '15'),
('15565', 'NOGUEIRA (SOMOZAS)', '15'),
('15565', 'NOVAS (SOMOZAS)', '15'),
('15565', 'PALLOTA (SOMOZAS)', '15'),
('15565', 'PARA&Ntilde;OI', '15'),
('15565', 'PASTORIZA (SOMOZAS)', '15'),
('15565', 'PENELA (SOMOZAS)', '15'),
('15565', 'PEREIRO (SOMOZAS)', '15'),
('15565', 'POELLE', '15'),
('15565', 'PRADA (SOMOZAS)', '15'),
('15565', 'PRADAVELLA', '15'),
('15565', 'QUEIRA (SOMOZAS)', '15'),
('15565', 'RAMISQUEIRA (SOMOZAS)', '15'),
('15565', 'RECEMEL', '15'),
('15565', 'REGO (SOMOZAS)', '15'),
('15565', 'SAN ESTEVO (SOMOZAS)', '15'),
('15565', 'SAN ROQUE (SOMOZAS)', '15'),
('15565', 'SEIXIDAL (SOMOZAS)', '15'),
('15565', 'SOMOZAS, AS (FERROL)', '15'),
('15565', 'SUARRIBA (SOMOZAS)', '15'),
('15565', 'SUEIRAS', '15'),
('15565', 'TEIXEIRO (SOMOZAS)', '15'),
('15565', 'TIQUION', '15'),
('15565', 'TORRE (SOMOZAS)', '15'),
('15565', 'TRIGAL', '15'),
('15565', 'TRINGUION', '15'),
('15565', 'VILACHAVE', '15'),
('15565', 'XIBARIDO', '15'),
('15566', 'AREAS DE ABAIXO', '15'),
('15566', 'AREAS DE ARRIBA', '15'),
('15566', 'BORDOS', '15'),
('15566', 'CABALAR (ENCHOUSAS)', '15'),
('15566', 'CABANA (ENCHOUSAS)', '15'),
('15566', 'CABURNAS', '15'),
('15566', 'CALVO (ENCHOUSAS)', '15'),
('15566', 'CAMPOS (ENCHOUSAS)', '15'),
('15566', 'CAPELA (ENCHOUSAS)', '15'),
('15566', 'CARDEJO', '15'),
('15566', 'CAXIGUEIRA (ENCHOUSAS)', '15'),
('15566', 'CERDEIRA (ENCHOUSAS)', '15'),
('15566', 'COBOS (ENCHOUSAS)', '15'),
('15566', 'COUCE (ENCHOUSAS)', '15'),
('15566', 'CRUZ (ENCHOUSAS)', '15'),
('15566', 'ENCHOUSAS', '15'),
('15566', 'FONTE (ENCHOUSAS)', '15'),
('15566', 'PEDRON (ENCHOUSAS)', '15'),
('15566', 'QUEIRUGA (ENCHOUSAS)', '15'),
('15566', 'RUA (ENCHOUSAS)', '15'),
('15566', 'SILBAO', '15'),
('15566', 'SILVAO', '15'),
('15566', 'TELLADO (ENCHOUSAS)', '15'),
('15566', 'VIDUIDO (ENCHOUSAS)', '15'),
('15566', 'VIEITEIRO (ENCHOUSAS)', '15'),
('15566', 'VILAR (ENCHOUSAS)', '15'),
('15566', 'VUITEIRO', '15'),
('15567', 'ABELEIRAL', '15'),
('15567', 'ACEVIDO', '15'),
('15567', 'AIRABELLA (SEIXAS)', '15'),
('15567', 'ARGANA', '15'),
('15567', 'ASADOIRA', '15'),
('15567', 'AVELEIRAS', '15'),
('15567', 'BUSTABADE (SEIXAS)', '15'),
('15567', 'CABALARES (SEIXAS)', '15'),
('15567', 'CALDAHORTIGA', '15'),
('15567', 'CAMPARADO', '15'),
('15567', 'CANTEIRA (SEIXAS)', '15'),
('15567', 'CAPELA (SEIXAS)', '15'),
('15567', 'CARABULLO', '15'),
('15567', 'CARRILNOVO', '15'),
('15567', 'CASAREOS', '15'),
('15567', 'CASPITA', '15'),
('15567', 'CERNAMOURA', '15'),
('15567', 'CHAO (SEIXAS)', '15'),
('15567', 'CORREDOIRA (SEIXAS)', '15'),
('15567', 'COSTA (SEIXAS)', '15'),
('15567', 'DOCES', '15'),
('15567', 'ESFARRAPA (SEIXAS)', '15'),
('15567', 'FRAGACHA (SEIXAS)', '15'),
('15567', 'IGLESIA, A (SEIXAS)', '15'),
('15567', 'LATAS', '15'),
('15567', 'MARBAN', '15'),
('15567', 'MARIADAMIDO', '15'),
('15567', 'MEIRA, A (SEIXAS)', '15'),
('15567', 'MORADO', '15'),
('15567', 'PANDA (SEIXAS)', '15'),
('15567', 'PENDOPAZO', '15'),
('15567', 'PINO (SEIXAS)', '15'),
('15567', 'POUSADA (SEIXAS)', '15'),
('15567', 'RAMALLAL (SEIXAS)', '15'),
('15567', 'RAMISQUIDO (SEIXAS)', '15'),
('15567', 'REGO (SEIXAS)', '15'),
('15567', 'REGO DO FRONDAL', '15'),
('15567', 'RIVEIRA (SEIXAS)', '15'),
('15567', 'SANTACHON', '15'),
('15567', 'SEIXAS (SEIXAS)', '15'),
('15567', 'SERRA (SEIXAS)', '15'),
('15567', 'SOUTO (SEIXAS)', '15'),
('15567', 'SOUTO CHAO (SEIXAS)', '15'),
('15567', 'VILAR DA FRAGA', '15'),
('15567', 'XUNCO', '15'),
('15568', 'BACELAR (RECEMEL)', '15'),
('15568', 'CABANELA (RECEMEL)', '15'),
('15568', 'CABAZA (RECEMEL)', '15'),
('15568', 'CALBELAS', '15'),
('15568', 'CASANOVA (RECEMEL)', '15'),
('15568', 'CASAS (RECEMEL)', '15'),
('15568', 'CONDADO', '15'),
('15568', 'CORTELLA (RECEMEL)', '15'),
('15568', 'COTO (RECEMEL)', '15'),
('15568', 'COUCE DO BA&Ntilde;O', '15'),
('15568', 'COUCE VILAS', '15'),
('15568', 'ESPARIZA', '15'),
('15568', 'ESPIGA', '15'),
('15568', 'ESTEVE', '15'),
('15568', 'FREIXEIRO (RECEMEL)', '15'),
('15568', 'IGLESIA (RECEMELL)', '15'),
('15568', 'LAFONTE', '15'),
('15568', 'LAVEIGA', '15'),
('15568', 'LAVILA', '15'),
('15568', 'LEIRON', '15'),
('15568', 'MACHUCO (RECEMEL)', '15'),
('15568', 'MACHUCONOVO', '15'),
('15568', 'MEIRA, A (RECEMEL)', '15'),
('15568', 'MONINOS', '15'),
('15568', 'OUTEIRO (RECEMEL)', '15'),
('15568', 'PALEIRA (RECEMEL)', '15'),
('15568', 'PALEIRA NOVA', '15'),
('15568', 'PENA DE EIRIZ (RECEMEL)', '15'),
('15568', 'PENDRADE', '15'),
('15568', 'PERILLON', '15'),
('15568', 'PORTA (RECEMEL)', '15'),
('15568', 'PORTELO', '15'),
('15568', 'PORTO DOS BOIS', '15'),
('15568', 'PUMAR (RECEMEL)', '15'),
('15568', 'RETORTA (RECEMEL)', '15'),
('15568', 'RODELA (RECEMEL)', '15'),
('15568', 'SAN ESTEVO (RECEMEL)', '15'),
('15568', 'SAN PEDRO (RECEMEL)', '15'),
('15568', 'SANTA CRISTINA', '15'),
('15568', 'SEIXAS (RECEMEL)', '15'),
('15568', 'SOUTO (RECEMEL)', '15'),
('15568', 'SUINLLE', '15'),
('15568', 'TAFORNELOS', '15'),
('15568', 'TEIXEIRO (RECEMIL)', '15'),
('15568', 'TOCA', '15'),
('15568', 'VEIGA (RECEMEL)', '15'),
('15568', 'VILA (RECEMEL)', '15'),
('15568', 'VILAR (RECEMEL)', '15'),
('15568', 'VILASTRIZ', '15'),
('15569', 'ABELLEIRA DE ABAIXO', '15'),
('15569', 'ABELLEIRA DE ARRIBA', '15'),
('15569', 'ABRU&Ntilde;EIROS', '15'),
('15569', 'AGRESTE', '15'),
('15569', 'ALDAR (BARQUEIRA, A)', '15'),
('15569', 'ALTO DA MINA', '15'),
('15569', 'AVISPEIRA', '15'),
('15569', 'BARBAS', '15'),
('15569', 'BARBELAS', '15'),
('15569', 'BARQUEIRA VELLA', '15'),
('15569', 'BARQUEIRA, A', '15'),
('15569', 'BONEIRO', '15'),
('15569', 'BORDO (CASARES, OS)', '15'),
('15569', 'BOUCIDO (BARQUEIRA, A)', '15'),
('15569', 'CABANAS (BARQUEIRA, A)', '15'),
('15569', 'CALMOUREL (CASARES)', '15'),
('15569', 'CALVELA (CASARES, OS)', '15'),
('15569', 'CAMPO DA IGLESIA', '15'),
('15569', 'CAMPOS (CASARES, OS)', '15'),
('15569', 'CANCELAS (BARQUEIRA, A)', '15'),
('15569', 'CANDAL (BARQUEIRA, A)', '15'),
('15569', 'CARBALLAS (CASARES)', '15'),
('15569', 'CARREIRO DA BOLA (CASARES)', '15'),
('15569', 'CASALDALLA DE ARRIBA', '15'),
('15569', 'CASANOVA (BARQUEIRA, A)', '15'),
('15569', 'CASANOVA (CASARES)', '15'),
('15569', 'CASARES', '15'),
('15569', 'CASAVELLA (BARQUEIRA, A)', '15'),
('15569', 'CASTROS (LABARQUERA)', '15'),
('15569', 'COVELO (CASARES)', '15'),
('15569', 'CRUZ ENCARNADA', '15'),
('15569', 'CUQUEIRA', '15'),
('15569', 'CURUTELO', '15'),
('15569', 'ESCOTE', '15'),
('15569', 'ESPINO', '15'),
('15569', 'FAGUELO', '15'),
('15569', 'FEAL (BARQUEIRA, A)', '15'),
('15569', 'FELGOSA (BARQUEIRA, A)', '15'),
('15569', 'FOLGOSA (BARQUEIRA, A)', '15'),
('15569', 'FRAGAS (CASARES, OS)', '15'),
('15569', 'GARITA, A (BARQUEIRA, A)', '15'),
('15569', 'GUELLE (BARQUEIRA, A)', '15'),
('15569', 'LAMIGUEIRO NOVO', '15'),
('15569', 'LAMIGUEIRO VELLO', '15'),
('15569', 'LUBEIRA', '15'),
('15569', 'MONTILLON (BARQUEIRA, A)', '15'),
('15569', 'NAVALLOS', '15'),
('15569', 'NESTAS', '15'),
('15569', 'OUTEIRO (CASARES, OS)', '15'),
('15569', 'PAINCEIRA (BARQUEIRA, A)', '15'),
('15569', 'PALEIRA (BARQUEIRA, A)', '15'),
('15569', 'PARADEGUA', '15'),
('15569', 'PARAISO (BARQUEIRA, A)', '15'),
('15569', 'PEDRAS CHANTADA', '15'),
('15569', 'PENAS (BARQUEIRA, A)', '15'),
('15569', 'PEREIROS', '15'),
('15569', 'PORTO (BARQUEIRA, A)', '15'),
('15569', 'POZA DA AUGA', '15'),
('15569', 'RA&Ntilde;OA (BARQUEIRA, A)', '15'),
('15569', 'REGO DE MADEIRA', '15'),
('15569', 'REXEDOIRA', '15'),
('15569', 'RIOVELLO (BARQUEIRA, A)', '15'),
('15569', 'RIVA DE ABAIXO (CASARES)', '15'),
('15569', 'RIVA DE ARRIBA (CASARES)', '15'),
('15569', 'ROZO', '15'),
('15569', 'SEIDIXAL (CASARES)', '15'),
('15569', 'SEOANE (BARQUEIRA, A)', '15'),
('15569', 'SETE DE ABAIXO (BARQUEIRA, A)', '15'),
('15569', 'SETE DE ARRIBA (BARQUEIRA, A)', '15'),
('15569', 'SOSLOUREIROS', '15'),
('15569', 'SOUTULLO (SANTA CRUZ MOECHE)', '15'),
('15569', 'TOREE', '15'),
('15569', 'TRAVESAS (BARQUEIRA, A)', '15'),
('15569', 'ULFE (BARQUEIRA, A)', '15'),
('15570', 'CASADELOS-XUBIA', '15'),
('15570', 'NARON', '15'),
('15570', 'SARTEGO (NEDA)', '15'),
('15570', 'VISTA ALEGRE (DOSO-NARON)', '15'),
('15570', 'XUBIA', '15'),
('15572', 'AGRAS', '15'),
('15572', 'AMENADAS', '15'),
('15572', 'ANSEDE', '15'),
('15572', 'BARRACONS', '15'),
('15572', 'BICO DO SOUTO', '15'),
('15572', 'CADAVAL (XUBIA)', '15'),
('15572', 'CASILLA (XUBIA)', '15'),
('15572', 'CASTI&Ntilde;EIRO (XUBIA)', '15'),
('15572', 'CERRALLON', '15'),
('15572', 'COBAS (XUBIA)', '15'),
('15572', 'CRUZ DOS CAIDOS', '15'),
('15572', 'FEAL (XUBIA)', '15'),
('15572', 'FERRERIAS (XUBIA)', '15'),
('15572', 'FORCAS', '15'),
('15572', 'FREIXEIRO (NARON)', '15'),
('15572', 'FREIXEIRO (XUBIA)', '15'),
('15572', 'GANDARA (XUBIA)', '15'),
('15572', 'LAGOAS', '15'),
('15572', 'PI&Ntilde;EIROS (XUBIA)', '15'),
('15572', 'PI&Ntilde;ON (XUBIA)', '15'),
('15572', 'PONTO', '15'),
('15572', 'REVOLTA (XUBIA)', '15'),
('15572', 'SAN CLEMENTE (XUBIA)', '15'),
('15572', 'SAN ROQUE (XUBIA)', '15'),
('15572', 'TELLEIRAS (XUBIA)', '15'),
('15576', 'ABELLEIRA (NARAHIO)', '15'),
('15576', 'AVELLEIRA', '15'),
('15576', 'BARCIA (NARAHIO)', '15'),
('15576', 'BATAN (NARAHIO)', '15'),
('15576', 'CABANAS (NARAHIO)', '15'),
('15576', 'CAL (NARAHIO)', '15'),
('15576', 'CAMI&Ntilde;O GRANDE (NARAHIO)', '15'),
('15576', 'CAMPO (NARAHIO)', '15'),
('15576', 'CAMPO LADRADO', '15'),
('15576', 'CANCELAS (NARAHIO)', '15'),
('15576', 'CASANOVA (NARAHIO)', '15'),
('15576', 'CASILLA DE PE&Ntilde;AVIDREIR', '15'),
('15576', 'CASTELO (NARAHIO)', '15'),
('15576', 'CERNADA (NARAHIO)', '15'),
('15576', 'CHAO (NARAHIO)', '15'),
('15576', 'CORRELO', '15'),
('15576', 'CORTELLA (NARAHIO)', '15'),
('15576', 'EIRIXADO', '15'),
('15576', 'FERREIRA (NARAHIO)', '15'),
('15576', 'FONDALADA', '15'),
('15576', 'FONTAN (NARAHIO)', '15'),
('15576', 'FONTAO (NARAHIO)', '15'),
('15576', 'FONTELA (NARAHIO)', '15'),
('15576', 'FONTELA DE ARRIBA (NARAHIO)', '15'),
('15576', 'FOXO DE ABAIXO', '15'),
('15576', 'FOXOS DE ARRIBA', '15'),
('15576', 'FRAGUELA (NARAHIO)', '15'),
('15576', 'FREIXO (AS PONTES)', '15'),
('15576', 'FREIXO (NARAHIO)', '15'),
('15576', 'FURADO (NARAHIO)', '15'),
('15576', 'GUNDISALVA', '15'),
('15576', 'LAURIAO', '15'),
('15576', 'LONGARA (NARAHIO)', '15'),
('15576', 'LOURIDO (NARAHIO)', '15'),
('15576', 'MONTE (NARAHIO)', '15'),
('15576', 'NARAHIO', '15'),
('15576', 'NAVEIRAS (NARAHIO)', '15'),
('15576', 'NEIRAS', '15'),
('15576', 'PARA&Ntilde;OS (NARAHIO)', '15'),
('15576', 'PENA (NARAHIO)', '15'),
('15576', 'PENAMOURA (NARAHIO)', '15'),
('15576', 'PENAVIDREIRA', '15'),
('15576', 'PEREIRAS (NARAHIO)', '15'),
('15576', 'PI&Ntilde;EIRO (NARAHIO)', '15'),
('15576', 'PICO (NARAHIO)', '15'),
('15576', 'PIELAS (NARAHIO)', '15'),
('15576', 'POUSADOIRO (NARAHIO)', '15'),
('15576', 'PRADELLA', '15'),
('15576', 'QUINTIA (NARAHIO)', '15'),
('15576', 'RIO LIMPO', '15'),
('15576', 'SALDOIRO DE ABAIXO', '15'),
('15576', 'SALDOIRO DE ARRIBA', '15'),
('15576', 'VILA (NARAHIO)', '15'),
('15576', 'VILARIA', '15'),
('15577', 'ABUINOSO', '15'),
('15577', 'AGUAS (NEDA)', '15'),
('15577', 'ANCA', '15'),
('15577', 'ARDA', '15'),
('15577', 'ATRIO (NEDA)', '15'),
('15577', 'BACELA', '15'),
('15577', 'BALBIS DE ABAIXO', '15'),
('15577', 'BALBIS DE ARRIBA', '15'),
('15577', 'BARGO SEGUNDO', '15'),
('15577', 'BAZON', '15'),
('15577', 'BERDISCAL', '15'),
('15577', 'BERNES', '15'),
('15577', 'BOUZARREDONDA', '15'),
('15577', 'BRA&Ntilde;A (VISTA ALEGRE)', '15'),
('15577', 'BRARIA', '15'),
('15577', 'BUSTELO (VISTA ALEGRE)', '15'),
('15577', 'CABEZIN (VISTA ALEGRE)', '15'),
('15577', 'CABRITA', '15'),
('15577', 'CAL (CRUZ DEL POUSO)', '15'),
('15577', 'CASANOVA (VISTA ALEGRE)', '15'),
('15577', 'CASTROS (NEDA)', '15'),
('15577', 'CERDEIRAS (VISTA ALEGRE-CRUZ DO POUSO)', '15'),
('15577', 'CHAO DE DOS', '15'),
('15577', 'CHISQUEIRA', '15'),
('15577', 'COBELUDA', '15'),
('15577', 'COBOS (VISTA ALEGRE)', '15'),
('15577', 'COMBARRO (NEDA)', '15'),
('15577', 'CORRAS (NEDA)', '15'),
('15577', 'COSTA (VISTA ALEGRE)', '15'),
('15577', 'COTO (NEDA)', '15'),
('15577', 'CRUZ DO POUSO', '15'),
('15577', 'DOSO', '15'),
('15577', 'ESCORIAL (VISTA ALEGRE-CRUZ DO POUSO)', '15'),
('15577', 'FABRICA DE LABAORA', '15'),
('15577', 'FABRICA DO MONTE', '15'),
('15577', 'FLORIDA (NEDA)', '15'),
('15577', 'FONTE VELLA', '15'),
('15577', 'FORXA (NEDA)', '15'),
('15577', 'GAIBAS', '15'),
('15577', 'GALANOS', '15'),
('15577', 'GANDARELA (VISTA ALEGRE)', '15'),
('15577', 'IGLESIAVIEJA', '15'),
('15577', 'LATEDO', '15'),
('15577', 'LI&Ntilde;ARES (VISTA ALEGRE)', '15'),
('15577', 'LLANO', '15'),
('15577', 'MOURELA DE ARRIBA', '15'),
('15577', 'NOGUEIRIDO (NEDA)', '15'),
('15577', 'PADERNO', '15'),
('15577', 'PEDROS (VISTA ALEGRE)', '15'),
('15577', 'PICOTA (VISTA ALEGRE)', '15'),
('15577', 'PIELAS (VISTA ALEGRE)', '15'),
('15577', 'PORTA VASOA', '15'),
('15577', 'POUSO VELLO (VISTA ALEGRE)', '15'),
('15577', 'PUNTAL DE ABAIXO', '15'),
('15577', 'PUNTAL DE ARRIBA', '15'),
('15577', 'RIO COBO', '15'),
('15577', 'SAN ANTONIO (NEDA)', '15'),
('15577', 'SAN ISIDRO (NEDA)', '15'),
('15577', 'SANDES (VISTA ALEGRE)', '15'),
('15577', 'SANTA', '15'),
('15577', 'SILVA (NEDA)', '15'),
('15577', 'TOELEIRA', '15'),
('15577', 'TORRENTES (VISTA ALEGRE)', '15'),
('15577', 'TORTAS', '15'),
('15577', 'TORTOS', '15'),
('15577', 'TRASMONTE (VISTA ALEGRE-CRUZ DO POUSO)', '15'),
('15577', 'VERDESCAL', '15'),
('15577', 'VIDUEIROS (VISTA ALEGRE CRUZ DE)', '15'),
('15578', 'AGRAMONTE', '15'),
('15578', 'AGRANDE', '15'),
('15578', 'AREOSA (NARON)', '15'),
('15578', 'BERRUGA', '15'),
('15578', 'BORRALLADA (NARON)', '15'),
('15578', 'BORREIROS (NARON)', '15'),
('15578', 'CALLE DAS ROCAS', '15'),
('15578', 'CAMPO DAS RATAS', '15'),
('15578', 'CARBALLOSA (NARON)', '15'),
('15578', 'CARELLA (NARON)', '15'),
('15578', 'CASTRO (NARON)', '15'),
('15578', 'CHOUSA (NARON)', '15'),
('15578', 'COSTA (NARON)', '15'),
('15578', 'FERNANDE (NARON)', '15'),
('15578', 'FORXAS', '15'),
('15578', 'FRAGA (NARON)', '15'),
('15578', 'GADOY', '15'),
('15578', 'GODOS', '15'),
('15578', 'IGLESARIO (NARON)', '15'),
('15578', 'IGLESIA, A (NARON)', '15'),
('15578', 'MATA', '15'),
('15578', 'NELLE', '15'),
('15578', 'PENA PARDA', '15'),
('15578', 'PENADEMBADE', '15'),
('15578', 'PUMARI&Ntilde;O (NARON)', '15'),
('15578', 'SAN XIAO DE NARON', '15'),
('15578', 'SAN XULIAN DE NARON', '15'),
('15578', 'SEQUEIRO (NARON)', '15'),
('15578', 'SOBECOS', '15'),
('15578', 'TELLEIRA (NARON)', '15'),
('15578', 'VENTA (NARON)', '15'),
('15578', 'VICAS', '15'),
('15578', 'VILAR (NARON)', '15'),
('15579', 'CANIDO', '15'),
('15579', 'CANTON', '15'),
('15579', 'CASTRO (ROXAL)', '15'),
('15579', 'CHAO DE ALDEA (ROXAL, O)', '15'),
('15579', 'CHEDA (ROXAL, O)', '15'),
('15579', 'FERVENZA (ROXAL, O)', '15'),
('15579', 'FOXOS', '15'),
('15579', 'FRAGUELA (ROXAL, O)', '15'),
('15579', 'LOBEIRA', '15'),
('15579', 'LODEIRO (ROXAL, O)', '15'),
('15579', 'MACI&Ntilde;EIRA (ROXAL, O)', '15'),
('15579', 'MOSTEIRON (ROXAL, O)', '15'),
('15579', 'MUCHIQUEIRA', '15'),
('15579', 'PARTE DE CASADELOS', '15'),
('15579', 'PORTA DE PENA', '15'),
('15579', 'ROXAL, O', '15'),
('15579', 'VILA DE ANCA', '15'),
('15579', 'VILADONELLE', '15'),
('15579', 'VILAR (ROXAL, O)', '15'),
('15580', 'ALBIGUEIRA', '15'),
('15580', 'AMIDO', '15'),
('15580', 'ARMIDA', '15'),
('15580', 'ARVIGUEIRA', '15'),
('15580', 'BOUZA MAIOR (IGLESIAFEITA)', '15'),
('15580', 'CAMI&Ntilde;O (IGLESIA FEITA GRANDE)', '15'),
('15580', 'CAMPOSA (IGLESIASFEITA)', '15'),
('15580', 'CANDO (IGLESIAFEITA)', '15'),
('15580', 'CAPELO', '15'),
('15580', 'CARBOADOS', '15'),
('15580', 'CARGADOIRO', '15'),
('15580', 'CARRIO', '15'),
('15580', 'CASATELLADA (IGLESIAFEITA)', '15'),
('15580', 'CASTI&Ntilde;EIRA (IGLESIAFEITA)', '15'),
('15580', 'CASTRO (IGLESIAFEITA)', '15'),
('15580', 'CORUXA (IGLESIAFEITA)', '15'),
('15580', 'COSTEIRAS (IGLESIAFEITA)', '15'),
('15580', 'COTO (IGLESIAFEITA)', '15'),
('15580', 'COUCE (IGLESIAFEITA)', '15'),
('15580', 'FERVENZA (IGLESIAFEITA)', '15'),
('15580', 'FONTE TABERNA', '15'),
('15580', 'FRAGA (IGLESIAFEITA)', '15'),
('15580', 'FRAGA, A (MANDIA)', '15'),
('15580', 'FRAGANOVA (IGLESIAFEITA)', '15'),
('15580', 'FRAGUELA (IGLESIAFEITA)', '15'),
('15580', 'GAITEIROS', '15'),
('15580', 'GRANXA (IGLESIAFEITA)', '15'),
('15580', 'GRAUXA', '15'),
('15580', 'HERMIDA (IGLESIAFEITA)', '15'),
('15580', 'IDREIRO', '15'),
('15580', 'IGLESIAFEITA', '15'),
('15580', 'LAMESTRA (IGLESIAFEITA)', '15'),
('15580', 'LOMBO (IGLESIAFEITA)', '15'),
('15580', 'MIGUELARES', '15'),
('15580', 'NAVALLO (IGLESIAFEITA)', '15'),
('15580', 'OUTEIRO (IGLESIAFEITA)', '15'),
('15580', 'PALLOTA (IGLESIAFEITA)', '15'),
('15580', 'PEDRAMAIOR (IGLESIAFEITA)', '15'),
('15580', 'PEDREIRA (IGLESIAFEITA)', '15'),
('15580', 'PEDRIRA', '15'),
('15580', 'PENADAMEDA', '15'),
('15580', 'PENALONGA', '15'),
('15580', 'PRADOVELLO', '15'),
('15580', 'RAMADELA (IGLESIAFEITA)', '15'),
('15580', 'REGUEIRO (CABADO)', '15'),
('15580', 'REMECIEIRO', '15'),
('15580', 'RIVEIRA (IGLESIAFEITA)', '15'),
('15580', 'SOLPOSTO', '15'),
('15580', 'SOPERREDO', '15'),
('15580', 'SOUTULLO (IGLESIAFEITA)', '15'),
('15580', 'TESOURO', '15'),
('15580', 'TIRAZ', '15'),
('15580', 'TORRE (IGLESIAFEITA)', '15'),
('15580', 'VILAR (IGLESIAFEITA)', '15'),
('15580', 'VILARBELLO (IGLESIAFEITA)', '15'),
('15582', 'ALMIGONDE', '15'),
('15582', 'CAMPO DE CHAO (ESPI&Ntilde;AR)', '15'),
('15582', 'CAPELA (ESPI&Ntilde;AREDO)', '15'),
('15582', 'CARBALLAL (ESPI&Ntilde;AREDO)', '15'),
('15582', 'CARBOEIRO (ESPI&Ntilde;AREDO)', '15'),
('15582', 'CASTRILLOS', '15'),
('15582', 'CERAMICA', '15'),
('15582', 'EMPEDRADA', '15'),
('15582', 'FONTELA (LAMAS)', '15'),
('15582', 'FREIXO (LAMAS)', '15'),
('15582', 'GRU&Ntilde;IDO (LAMAS)', '15'),
('15582', 'HIGOSO', '15'),
('15582', 'IGLESIA, A (ESPI&Ntilde;AREDO)', '15'),
('15582', 'PALEIRA BELLA', '15'),
('15582', 'PE DO MONTE', '15'),
('15582', 'PUMARI&Ntilde;O (ESPI&Ntilde;AREDO)', '15'),
('15582', 'REGO&Ntilde;A', '15'),
('15582', 'SEIXO (ESPI&Ntilde;AREDO)', '15'),
('15582', 'SUMEIRO (ESPI&Ntilde;EREDO)', '15'),
('15582', 'TOIVERDE', '15'),
('15582', 'TUIVERDE', '15'),
('15587', 'PEDROSO (NARON)', '15'),
('15590', 'BARCA DE ABAIXO (GRA&Ntilde;A, A)', '15'),
('15590', 'BRION (GRA&Ntilde;A, A)', '15'),
('15590', 'CABANA, A (GRA&Ntilde;A, A)', '15'),
('15590', 'CABREIRA (GRA&Ntilde;A, A)', '15'),
('15590', 'CORRALES, OS (GRA&Ntilde;A, A)', '15'),
('15590', 'GRA&Ntilde;A, A (FERROL)', '15'),
('15590', 'LANDROVES, OS', '15'),
('15590', 'MARTIN (GRA&Ntilde;A, A)', '15'),
('15590', 'SAN ANTONIO (GRA&Ntilde;A, A)', '15'),
('15591', 'CORRALES, OS', '15'),
('15591', 'COSTA DE CHAMORRO', '15'),
('15591', 'CUSTA BRAVA', '15'),
('15591', 'FEIRA DO DOUS', '15'),
('15591', 'LI&Ntilde;ARES (SAN FELIPE)', '15'),
('15591', 'MALATA, A', '15'),
('15591', 'MONTECURUTO', '15'),
('15591', 'PESCANTE', '15'),
('15591', 'SAN CRISTOBO (SAN FELIPE)', '15'),
('15591', 'SAN FELIPE', '15'),
('15592', 'AREALBA', '15'),
('15592', 'ARIZ', '15'),
('15592', 'CALLE NOVA', '15'),
('15592', 'CANECHA', '15'),
('15592', 'CASAS (MARI&Ntilde;A, A)', '15'),
('15592', 'FONTAI&Ntilde;A', '15'),
('15592', 'PARDI&Ntilde;EIRA (MARI&Ntilde;A, A)', '15'),
('15592', 'PICHO (MARI&Ntilde;A, A)', '15'),
('15592', 'PRAGAI&Ntilde;O', '15'),
('15592', 'PRIAGAL', '15'),
('15592', 'RIO DO MUI&Ntilde;O', '15'),
('15592', 'SAN PEDRO (MANDIA)', '15'),
('15592', 'SAN XURXO DA MARI&Ntilde;A', '15'),
('15592', 'SAN XURXO, DE', '15');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('15592', 'SOUTO (MARI&Ntilde;A, A)', '15'),
('15592', 'TELLEIRA (MARI&Ntilde;A, A)', '15'),
('15592', 'VILA DA AREA', '15'),
('15592', 'VILA DA IGLESIA (FERROL)', '15'),
('15593', 'ATARRE', '15'),
('15593', 'BALON', '15'),
('15593', 'BALON (BELLO)', '15'),
('15593', 'BARCA DE ABAIXO (BALON)', '15'),
('15593', 'BARCA DE ARRIBA', '15'),
('15593', 'BARCIA (BALON)', '15'),
('15593', 'CAL (BALON)', '15'),
('15593', 'CAMI&Ntilde;O DA FONTE', '15'),
('15593', 'CASTRO (BALON)', '15'),
('15593', 'CHOUSA (BALON)', '15'),
('15593', 'CONFURCO (BALON)', '15'),
('15593', 'COTO (BALON)', '15'),
('15593', 'CROA', '15'),
('15593', 'CURRAS (BALON)', '15'),
('15593', 'DONI&Ntilde;OS', '15'),
('15593', 'ESPI&Ntilde;EIRA, A (MANDIA)', '15'),
('15593', 'FONTA (BALON)', '15'),
('15593', 'FONTE (BALON)', '15'),
('15593', 'FONTEMAIOR (BALON)', '15'),
('15593', 'MONTE VENTOSO', '15'),
('15593', 'MOUGA (BALON)', '15'),
('15593', 'OUTEIRO (BALON)', '15'),
('15593', 'PAREDES (BALON)', '15'),
('15593', 'PEREIRA (BALON)', '15'),
('15593', 'PIEIRO', '15'),
('15593', 'SOUTO DE ARRIBA (BALON)', '15'),
('15594', 'ABELLEIRA (FERROL)', '15'),
('15594', 'ACOSTA (COBAS)', '15'),
('15594', 'ALDEA (COBAS)', '15'),
('15594', 'ANIROS (FERROL)', '15'),
('15594', 'APESCADORA', '15'),
('15594', 'BARCIA (COBAS)', '15'),
('15594', 'BARREIRA (COBAS)', '15'),
('15594', 'BARREIRO (COBAS)', '15'),
('15594', 'BUIDE (COBAS)', '15'),
('15594', 'CABAZAS (COBAS)', '15'),
('15594', 'CAEIRAS', '15'),
('15594', 'CAMPOLES', '15'),
('15594', 'CAMPOTES', '15'),
('15594', 'CASA CEREIXO', '15'),
('15594', 'CASAS, OS', '15'),
('15594', 'CASTI&Ntilde;EIRA (COBAS)', '15'),
('15594', 'CHA DE MARI&Ntilde;A', '15'),
('15594', 'COBARREDEIRA (FERROL)', '15'),
('15594', 'COBAS (FERROL)', '15'),
('15594', 'COCHEIRA (COBAS)', '15'),
('15594', 'CODESAL (SERANTES)', '15'),
('15594', 'COS', '15'),
('15594', 'CRUCEIRO (COBAS)', '15'),
('15594', 'CUARTILILLOS', '15'),
('15594', 'CURRAS, OS (COBAS)', '15'),
('15594', 'CURTI&Ntilde;A', '15'),
('15594', 'ESMELLE', '15'),
('15594', 'FAJARDO', '15'),
('15594', 'FARO PRIOR', '15'),
('15594', 'FONTE DO CONDE', '15'),
('15594', 'FRAGA (SERANTES)', '15'),
('15594', 'IGLESIA (COVAS)', '15'),
('15594', 'LONGRA (COVAS)', '15'),
('15594', 'LUDEIRO (COVAS)', '15'),
('15594', 'MIGOES', '15'),
('15594', 'MODIA (COVAS)', '15'),
('15594', 'MOUGA (COVAS)', '15'),
('15594', 'PEDRA (COVAS)', '15'),
('15594', 'PEDREGOSAS', '15'),
('15594', 'PEDREIRA (COVAS)', '15'),
('15594', 'PI&Ntilde;ON (COVAS)', '15'),
('15594', 'PONTIGAS (COVAS)', '15'),
('15594', 'POZAS (COVAS)', '15'),
('15594', 'PRIOR', '15'),
('15594', 'RAXON', '15'),
('15594', 'RIOXUNTO', '15'),
('15594', 'SALGUEIRO (COVAS)', '15'),
('15594', 'SOAGRA&Ntilde;A', '15'),
('15594', 'SUAGRA&Ntilde;A', '15'),
('15594', 'TRALO CASTRO', '15'),
('15594', 'VILAR (COVAS)', '15'),
('15594', 'XUNCAL (COVAS)', '15'),
('15595', 'ACRUZ', '15'),
('15595', 'AGRA DE MANDIA', '15'),
('15595', 'AGRA DE MARMACON', '15'),
('15595', 'APEDRA', '15'),
('15595', 'APEDREIRA (MANDIA)', '15'),
('15595', 'BAILADORA (MANDIA)', '15'),
('15595', 'BOUCELLA', '15'),
('15595', 'BUSTELO (MANDIA)', '15'),
('15595', 'CASAL, O', '15'),
('15595', 'CHA (MANDIA)', '15'),
('15595', 'CONFURCO (MANDIA)', '15'),
('15595', 'COTILLON (MANDIA)', '15'),
('15595', 'FERREIROS (MANDIA)', '15'),
('15595', 'FONTA (MANDIA)', '15'),
('15595', 'FONTELA (MANDIA)', '15'),
('15595', 'MACHUCO (MANDIA)', '15'),
('15595', 'MANDIA', '15'),
('15595', 'MARMANCON (MANDIA)', '15'),
('15595', 'MUI&Ntilde;O DO VENTO (MANDIA)', '15'),
('15595', 'OCAMPO', '15'),
('15595', 'OPAZ', '15'),
('15595', 'ORREGALEDO', '15'),
('15595', 'OUTEIRO (MANDIA)', '15'),
('15595', 'PAPY', '15'),
('15595', 'PEDREIRA, A (MANDIA)', '15'),
('15595', 'PULMARI&Ntilde;O', '15'),
('15595', 'RILO (MANDIA)', '15'),
('15595', 'SEIXO BLANCO', '15'),
('15595', 'SEIXO BLANCO (SANTA UXIA MANDIA)', '15'),
('15595', 'TABOADA (MANDIA)', '15'),
('15595', 'VILELA (MANDIA)', '15'),
('15596', 'BARREIROS (SEDES)', '15'),
('15596', 'BOEIRA', '15'),
('15596', 'BORRALLADA (SEDES)', '15'),
('15596', 'CAMI&Ntilde;O (SEDES)', '15'),
('15596', 'CAMI&Ntilde;ONOVO', '15'),
('15596', 'CANTALARRANA (NARON)', '15'),
('15596', 'CARBALLO (SEDES)', '15'),
('15596', 'CUCHEIRO (SEDES)', '15'),
('15596', 'EIRAVEDRA (SEDES)', '15'),
('15596', 'FEIRA (SEDES)', '15'),
('15596', 'FIGUEIRAS (SEDES)', '15'),
('15596', 'FREIXIDO (SEDES)', '15'),
('15596', 'GANDARA (SEDES)', '15'),
('15596', 'GIOBE', '15'),
('15596', 'JABROEIRA', '15'),
('15596', 'LAGUELA', '15'),
('15596', 'MARTIANES', '15'),
('15596', 'PEDREIRA (SEDES)', '15'),
('15596', 'PEREIRO (SEDES)', '15'),
('15596', 'PLACENTE', '15'),
('15596', 'PRADOS (SEDES)', '15'),
('15596', 'RAPADOIRO (SEDES)', '15'),
('15596', 'REVOLTA (SEDES)', '15'),
('15596', 'RIO DA LOUSA', '15'),
('15596', 'ROCHA (SEDES)', '15'),
('15596', 'SABIN', '15'),
('15596', 'SALGUEIRAL (SEDES)', '15'),
('15596', 'SALGUEIRAS (SEDES)', '15'),
('15596', 'SEDES', '15'),
('15596', 'VILALLONTE', '15'),
('15597', 'BARRIO TORRES', '15'),
('15597', 'BAZON DE ABAIXO', '15'),
('15597', 'BAZON DE ARRIBA', '15'),
('15597', 'CAMELEIRO (PEDROSO)', '15'),
('15597', 'CARBALLO, O (PEDROSO)', '15'),
('15597', 'CARBALLOFURADO', '15'),
('15597', 'CASANOVA (PEDROSO)', '15'),
('15597', 'CASTRO ABAIXO (SAN SALVADOR-PEDROSO-NARON)', '15'),
('15597', 'CASTRO DA HERMIDA', '15'),
('15597', 'CASTRO HERMIDA (SAN SALVADOR-PEDROSO-NARON)', '15'),
('15597', 'CATASOL (PEDROSO)', '15'),
('15597', 'CATRO (PEDROSO)', '15'),
('15597', 'CERDEIRAS (PEDROSO)', '15'),
('15597', 'COMBAYO', '15'),
('15597', 'CONGOSTRAS (PEDROSO)', '15'),
('15597', 'CORDEIRAS', '15'),
('15597', 'CORREDOIRA (PEDROSO)', '15'),
('15597', 'COSTEIRA (PEDROSO)', '15'),
('15597', 'EIRADO (PEDROSO)', '15'),
('15597', 'ESPI&Ntilde;EIRA (PEDROSO)', '15'),
('15597', 'ESTACION (PEDROSO)', '15'),
('15597', 'FAXIN (PEDROSO)', '15'),
('15597', 'FRAGA (PEDROSO)', '15'),
('15597', 'GAIBA (PEDROSO)', '15'),
('15597', 'GANDARA (PEDROSO)', '15'),
('15597', 'GRA&Ntilde;A (PEDROSO)', '15'),
('15597', 'JAIVA', '15'),
('15597', 'LOUREIROS (PEDROSO)', '15'),
('15597', 'MOSTEIRO (PEDROSO)', '15'),
('15597', 'MUI&Ntilde;O (PEDROSO)', '15'),
('15597', 'NOVAS (PEDROSO)', '15'),
('15597', 'PAINZAS (PEDROSO)', '15'),
('15597', 'PALLOTA (PEDROSO)', '15'),
('15597', 'PEDRA (PEDROSO)', '15'),
('15597', 'PEDROSO', '15'),
('15597', 'PEREIRUGA DE ABAIXO', '15'),
('15597', 'PEREIRUGA DE ARRIBA', '15'),
('15597', 'PI&Ntilde;EIROS (PEDROSO)', '15'),
('15597', 'PORTELA (PEDROSO)', '15'),
('15597', 'POUSO (PEDROSO)', '15'),
('15597', 'POUSO VELLO (PEDROSO)', '15'),
('15597', 'POZO (PEDROSO)', '15'),
('15597', 'PRADELO', '15'),
('15597', 'REVOLTA (PEDROSO)', '15'),
('15597', 'RIO DO COUTO', '15'),
('15597', 'RIOBOELLO', '15'),
('15597', 'SOILAN', '15'),
('15597', 'VACARIZA (PEDROSO)', '15'),
('15597', 'VIDUEIRO (PEDROSO)', '15'),
('15597', 'VIDUEIROS (PEDROSO)', '15'),
('15598', 'CAPELA (FERREIRA)', '15'),
('15598', 'CARCEIRO', '15'),
('15598', 'CARREIRAS (FERREIRA)', '15'),
('15598', 'CHABOLA (FERREIRA)', '15'),
('15598', 'COTILLON (FERREIRA)', '15'),
('15598', 'ESCOITADOIRO', '15'),
('15598', 'ESFONDELADA', '15'),
('15598', 'FERREIRA (SAN SADURNI&Ntilde;O)', '15'),
('15598', 'FOLGOSA (FERREIRA)', '15'),
('15598', 'FONTE SAN PELAIO', '15'),
('15598', 'LOUREIRO (FERREIRA)', '15'),
('15598', 'MONTABOI', '15'),
('15598', 'MONTE (FERREIRA)', '15'),
('15598', 'NAVALLO (FERREIRA)', '15'),
('15598', 'PEDREIRA (EXTRAMUNDI)', '15'),
('15598', 'PEREIRAS (FERREIRA)', '15'),
('15598', 'PEREIRO (FERREIRA)', '15'),
('15598', 'PESEGUEIRO (FERREIRA)', '15'),
('15598', 'PICHEIRA (FERREIRA)', '15'),
('15598', 'RAMADELA (FERREIRA)', '15'),
('15598', 'REGA (FERREIRA)', '15'),
('15598', 'REGUEIRO (FERREIRA)', '15'),
('15598', 'SANTOCABRO', '15'),
('15598', 'SESTOL', '15'),
('15598', 'TEIXEIRO (FERREIRA)', '15'),
('15598', 'TEMBRAS', '15'),
('15598', 'VALI&Ntilde;O (FERREIRA)', '15'),
('15600', 'AGUABAR', '15'),
('15600', 'PONTEDEUME', '15'),
('15608', 'AMENEIRAL, O (NOGUEIROSA-SAN COSME)', '15'),
('15608', 'AURELA', '15'),
('15608', 'BARRAL DE ABAIXO', '15'),
('15608', 'BARRAL DE ARRIBA', '15'),
('15608', 'BARRAL, O (NOGUEIROSA-SAN COSME)', '15'),
('15608', 'BOUZA LONGA (OMBRE)', '15'),
('15608', 'CABRIA NOVA', '15'),
('15608', 'CABRIA VELLA', '15'),
('15608', 'CAMPO (HOMBRE)', '15'),
('15608', 'CAPELA (NOGUEIROSA)', '15'),
('15608', 'CAPELA, A (NOGUEIROSA-SAN COSME)', '15'),
('15608', 'CASTELO (OMBRE)', '15'),
('15608', 'CASTRO, O (NOGUEIROSA)', '15'),
('15608', 'CENTRO&Ntilde;A', '15'),
('15608', 'CHAO DE OMBRE', '15'),
('15608', 'CHOUSA DA VI&Ntilde;A', '15'),
('15608', 'CRUZ DO CABILDO, A', '15'),
('15608', 'CURBEIRA (NOGUEIROSA)', '15'),
('15608', 'ESTEIRO (OMBRE)', '15'),
('15608', 'FIGUEIRIDO (NOGUEIROSA)', '15'),
('15608', 'FILGUEIRA (OMBRE)', '15'),
('15608', 'FONTE DE CASTIDO', '15'),
('15608', 'FONTE DE HOMBRE', '15'),
('15608', 'GOIBE (HOMBRE)', '15'),
('15608', 'GRA&Ntilde;A, A (NOGUEIROSA)', '15'),
('15608', 'GUNTURIZ (OMBRE)', '15'),
('15608', 'LOURIDO, O (NOGUEIROSA)', '15'),
('15608', 'MEDI&Ntilde;A, A', '15'),
('15608', 'NOGUEIROSA (SAN COSME)', '15'),
('15608', 'OMBRE (SANTA MARIA)', '15'),
('15608', 'ORELA, A', '15'),
('15608', 'OUTEIRO (OMBRE-SANTA MARIA)', '15'),
('15608', 'PETEIRO DE ABAIXO', '15'),
('15608', 'PETEIRO, O (NOGUEIROSA)', '15'),
('15608', 'PILLADA, A', '15'),
('15608', 'PONTELLAS, AS', '15'),
('15608', 'PORTELA (OMBRE-SANTA MARIA)', '15'),
('15608', 'REGA (HOMBRE)', '15'),
('15608', 'REGA, A (OMBRE-SANTA MARIA)', '15'),
('15608', 'REGUEIRA, A (HOMBRE)', '15'),
('15608', 'RIOLONGO', '15'),
('15608', 'SAN CIBRAO', '15'),
('15608', 'SAN CILLAO (OMBRE)', '15'),
('15608', 'SAN COSME (NOGUEIROSA)', '15'),
('15608', 'SILVAR, O (NOGUEIROSA)', '15'),
('15608', 'SOBRADO (HOMBRE)', '15'),
('15608', 'VI&Ntilde;A, A (NOGUEIROSA)', '15'),
('15608', 'VISO, O (OMBRE)', '15'),
('15609', 'ABESADA (PERBES)', '15'),
('15609', 'ALLARES', '15'),
('15609', 'ALLON (PONTEDEUME)', '15'),
('15609', 'ANDAHIO', '15'),
('15609', 'ANDEL', '15'),
('15609', 'ARBOSA', '15'),
('15609', 'BALGOTE', '15'),
('15609', 'BARRANQUEIRA (BOEBRE)', '15'),
('15609', 'BELO', '15'),
('15609', 'BERMA&Ntilde;O', '15'),
('15609', 'BERRUGUEIRO', '15'),
('15609', 'BIZUES', '15'),
('15609', 'BOEBRE (SANTIAGO)', '15'),
('15609', 'BUFARDA (OMBRE)', '15'),
('15609', 'BUI&Ntilde;A (SAN XOAN DE VILANOVA)', '15'),
('15609', 'BUZARDA', '15'),
('15609', 'CALDAGUEIRO', '15'),
('15609', 'CALDEVI&Ntilde;AS', '15'),
('15609', 'CALLE, LA (PERBES)', '15'),
('15609', 'CAMPO DE COSME (NOGUEIROSA)', '15'),
('15609', 'CASTRELO (PERBES)', '15'),
('15609', 'CENTRO&Ntilde;A (SANTA MARIA)', '15'),
('15609', 'COBO, O', '15'),
('15609', 'CORRAS (PERBES)', '15'),
('15609', 'COUTO (SAN XOAN DE VILANOVA)', '15'),
('15609', 'CURIO', '15'),
('15609', 'FONTINA', '15'),
('15609', 'GONZALVO, O', '15'),
('15609', 'GRA&Ntilde;A (SAN XOAN VILANOVA)', '15'),
('15609', 'HERBOSA, A', '15'),
('15609', 'LUGAR DA TORRE', '15'),
('15609', 'LUGAR DAS VI&Ntilde;AS', '15'),
('15609', 'LUGAR DE LEIRA', '15'),
('15609', 'LUGAR DO CURRO', '15'),
('15609', 'LUGAR DO SOUTO', '15'),
('15609', 'MODIA (SAN XOAN DE VILANOVA)', '15'),
('15609', 'MONTEAGUDO (PERBES)', '15'),
('15609', 'NIGROFE', '15'),
('15609', 'PARGA (BOEBRE-SANTIAGO)', '15'),
('15609', 'PERBES (SAN PEDRO)', '15'),
('15609', 'PERBES, DE', '15'),
('15609', 'PICOTA, A (PERBES)', '15'),
('15609', 'PILLEIRO, O', '15'),
('15609', 'PORTI&Ntilde;O, O (CENTRO&Ntilde;A)', '15'),
('15609', 'RIO DE BA&Ntilde;OBRE', '15'),
('15609', 'SAN BOLLO', '15'),
('15609', 'SAN XOAN DE VILANOVA', '15'),
('15609', 'SINO (PERBES)', '15'),
('15609', 'SISTO, O (BOEBRE)', '15'),
('15609', 'SIXTO (PERBES)', '15'),
('15609', 'VENTOSA (CENTRO&Ntilde;A)', '15'),
('15609', 'VER (BOEBRE-SANTIAGO)', '15'),
('15609', 'VILANOVA', '15'),
('15609', 'VIZUS', '15'),
('15609', 'XABROAL, O', '15'),
('15609', 'XABROAL, O (BOEBRE-SANTIAGO)', '15'),
('15610', 'ASURIRA', '15'),
('15610', 'AZUREIRA (FACIRA)', '15'),
('15610', 'BEDIU', '15'),
('15610', 'CANGOSTRAS', '15'),
('15610', 'CASAL (GOENTE)', '15'),
('15610', 'EUME', '15'),
('15610', 'IGLESARIO (EUME)', '15'),
('15610', 'LOUSEIRA (EUME)', '15'),
('15610', 'LOUSENTIN', '15'),
('15610', 'LOUSENTIN PEQUENO', '15'),
('15610', 'MEIZOSO (GOENTE)', '15'),
('15610', 'PAINZAS (EUME)', '15'),
('15610', 'PAZO (GOENTE)', '15'),
('15610', 'PORTOLI&Ntilde;O', '15'),
('15610', 'SEIXO (GOENTE)', '15'),
('15610', 'TEIXIDELOS', '15'),
('15610', 'VEIGA (GOENTE)', '15'),
('15610', 'VILA DE NEDA', '15'),
('15611', 'BALBIS (ERINES)', '15'),
('15611', 'BARQUEIRO (ERINES)', '15'),
('15611', 'BOUCES', '15'),
('15611', 'CANETAS', '15'),
('15611', 'CASABELLA (ERINES)', '15'),
('15611', 'CASANOVA (ERINES)', '15'),
('15611', 'CASILLA (ERINES)', '15'),
('15611', 'COTI&Ntilde;O (ERINES)', '15'),
('15611', 'CURRAS (ERINES)', '15'),
('15611', 'ERINES', '15'),
('15611', 'FEAL (ERINES)', '15'),
('15611', 'FORMARIZ (ERINES)', '15'),
('15611', 'GARCIA (ERINES)', '15'),
('15611', 'IGLESIA (ERINES)', '15'),
('15611', 'MANXARIN (CABANAS)', '15'),
('15611', 'MARTICES', '15'),
('15611', 'MEIRA, A (ERINS)', '15'),
('15611', 'PEDRA DO COUTO (CABANAS)', '15'),
('15611', 'PENA, A (ERINS)', '15'),
('15611', 'PI&Ntilde;EIROS (ERINES)', '15'),
('15611', 'PORCAR (ERINES)', '15'),
('15611', 'RIVAS (ERINS)', '15'),
('15611', 'SALTO DE ABAIXO (ERINES)', '15'),
('15611', 'SALTO DE ARRIBA (ERINES)', '15'),
('15611', 'SANTA CRUZ (ERINES)', '15'),
('15611', 'TRASEIRAS', '15'),
('15611', 'VALEDOSO', '15'),
('15612', 'AMENEIROS (SOASERRA)', '15'),
('15612', 'BARCIA (SOASERRA)', '15'),
('15612', 'CARRETERA (REGUELA)', '15'),
('15612', 'CERDEIRAS (SOASERRA)', '15'),
('15612', 'CHAO DE CRUZ', '15'),
('15612', 'DURAS, OS', '15'),
('15612', 'GOBARIZ', '15'),
('15612', 'IGLESARIO (SOASERRA)', '15'),
('15612', 'LAGOA (SOASERRA)', '15'),
('15612', 'LAMAS (SOASERRA)', '15'),
('15612', 'LAVANDEIRA DE ABAIXO', '15'),
('15612', 'LAVANDEIRA DE ARRIBA (SOASERRA)', '15'),
('15612', 'LEIRANOVA', '15'),
('15612', 'LOUSADA (SOASERRA)', '15'),
('15612', 'LUGAR DO PASO', '15'),
('15612', 'MONTE, O (SOASERRA)', '15'),
('15612', 'ORTA', '15'),
('15612', 'PAZ (SOASERRA)', '15'),
('15612', 'PENELA (SOASERRA)', '15'),
('15612', 'REGUELA', '15'),
('15612', 'REVOLTAS (SOASERRA)', '15'),
('15612', 'RUA (SOASERRA)', '15'),
('15612', 'SAN MARCOS (SOASERRA)', '15'),
('15612', 'SARDI&Ntilde;AS', '15'),
('15612', 'SERRA (SOASERRA)', '15'),
('15612', 'SOASERRA', '15'),
('15612', 'SUMIERO', '15'),
('15612', 'XAVARIZ (SOASERRA)', '15'),
('15613', 'ABELLEIRA (CAPELA)', '15'),
('15613', 'AMENEIRO, O', '15'),
('15613', 'ARNOSO', '15'),
('15613', 'ASTOXIA', '15'),
('15613', 'AUGAS ROIBAS', '15'),
('15613', 'BARBELA, A', '15'),
('15613', 'BARREIRO, O', '15'),
('15613', 'BERTO&Ntilde;A', '15'),
('15613', 'BIDUEIRO, O', '15'),
('15613', 'BOUZA, A', '15'),
('15613', 'BREA, A', '15'),
('15613', 'BUI&Ntilde;A, A', '15'),
('15613', 'CAAVEIRO (PONTEDEUME)', '15'),
('15613', 'CABALAR (CAPELA)', '15'),
('15613', 'CABODANTOI (CAPELA)', '15'),
('15613', 'CADAVAL, O', '15'),
('15613', 'CADOVAL', '15'),
('15613', 'CALZADOS (CAAVEIRO)', '15'),
('15613', 'CALZADOS (CAPELA)', '15'),
('15613', 'CAMPO DE CABODANTOI', '15'),
('15613', 'CAMPOS (CAAVEIRO)', '15'),
('15613', 'CAMPOS VERDES (CAPELA)', '15'),
('15613', 'CAPELA (CAPELA, A)', '15'),
('15613', 'CAPELA, A (PONTEDEUME)', '15'),
('15613', 'CARBALLAS (CAAVEIRO)', '15'),
('15613', 'CARBOEIRO (CAPELA)', '15'),
('15613', 'CASANOVA (CAAVEIRO)', '15'),
('15613', 'CASILLA (CAPELA)', '15'),
('15613', 'CASTI&Ntilde;EIRA (CAPELA)', '15'),
('15613', 'CASTI&Ntilde;EIRO (CAAVEIRO)', '15'),
('15613', 'CASTOAR', '15'),
('15613', 'CENZOI', '15'),
('15613', 'CHABOLA (CAAVEIRO)', '15'),
('15613', 'CORVEIRA (CAAVEIRO)', '15'),
('15613', 'COTO (CAAVEIRO)', '15'),
('15613', 'COTO (CAPELA)', '15'),
('15613', 'COVOS, OS', '15'),
('15613', 'CRUZ DA MOA, A', '15'),
('15613', 'ENXERTADOS, OS', '15'),
('15613', 'ESTOXA, A', '15'),
('15613', 'FELGUEIRAS, AS', '15'),
('15613', 'FINDE', '15'),
('15613', 'FONTE (CAAVEIRO)', '15'),
('15613', 'FONTE (CAPELA)', '15'),
('15613', 'FORMARIZ (CAAVEIRO)', '15'),
('15613', 'FORNELOS (CAAVEIRO)', '15'),
('15613', 'GRUA, A', '15'),
('15613', 'GUILLE', '15'),
('15613', 'GUNGUAL', '15'),
('15613', 'IGLESIA, A (CAAVEIRO)', '15'),
('15613', 'LAGOA, A', '15'),
('15613', 'LAR', '15'),
('15613', 'LOMBO, O', '15'),
('15613', 'LUGAR DE CARBALLO', '15'),
('15613', 'MACHUCO, O', '15'),
('15613', 'MARTIN (CAAVEIRO)', '15'),
('15613', 'MENDE (CAPELA)', '15'),
('15613', 'MOSTERIO DE CAAVEIRO', '15'),
('15613', 'MOURENTE (CAPELA)', '15'),
('15613', 'MOURI&Ntilde;AS', '15'),
('15613', 'NEVES, AS (CAPELA)', '15'),
('15613', 'OUTEIRO, O', '15'),
('15613', 'PACES, OS', '15'),
('15613', 'PAZ (CAAVEIRO, O)', '15'),
('15613', 'PAZO, O', '15'),
('15613', 'PEITAS', '15'),
('15613', 'PENA GRANDE, A', '15'),
('15613', 'PENEDO, O', '15'),
('15613', 'PEREIRO, O (LARAXE)', '15'),
('15613', 'PI&Ntilde;EIRO, O', '15'),
('15613', 'PORCAR (CAPELA)', '15'),
('15613', 'PORTA, A', '15'),
('15613', 'POULO (CAPELA)', '15'),
('15613', 'POUSADOIRO, O', '15'),
('15613', 'POUSO, O', '15'),
('15613', 'PRADO DO MUI&Ntilde;O', '15'),
('15613', 'REXIDOIRO', '15'),
('15613', 'RIBEIRA DE ARRIBA', '15'),
('15613', 'SABUGUEIRO, O', '15'),
('15613', 'SANDE (CAPELA)', '15'),
('15613', 'SEIXO, O', '15'),
('15613', 'SELLABREO', '15'),
('15613', 'SOAPENA', '15'),
('15613', 'TEIXEIRA DE ABAIXO', '15'),
('15613', 'TEIXEIRA DE ARRIBA', '15'),
('15613', 'TEIXIDO DE ABAIXO', '15'),
('15613', 'TEIXIDO DE ARRIBA', '15'),
('15613', 'TEIXO, O', '15'),
('15613', 'VEIGA, A', '15'),
('15613', 'VILAR (CAPELA)', '15'),
('15613', 'VILAR DE MOUROS', '15'),
('15613', 'VILARI&Ntilde;O (CAPELA)', '15'),
('15613', 'VILARON', '15'),
('15613', 'VILASUSO (CAPELA)', '15'),
('15613', 'XASEN DE BAIXO', '15'),
('15613', 'XASEN DE RIBA', '15'),
('15613', 'XASEN DO MEDIO', '15'),
('15614', 'ALLEGUE', '15'),
('15614', 'ANDRADE (SAN MARTI&Ntilde;O)', '15'),
('15614', 'AR (CAMPOLONGO)', '15'),
('15614', 'BARREIRO, O (CAMPO LONGO)', '15'),
('15614', 'BARRO, O (BREAMO)', '15'),
('15614', 'BARRO, O (VILAR)', '15'),
('15614', 'BELLAVISTA', '15'),
('15614', 'BREAMO (SAN MIGUEL)', '15'),
('15614', 'CAMI&Ntilde;O VELLO (CAMPOLON)', '15'),
('15614', 'CAMPANILLA, A (CAMPO LONGO)', '15'),
('15614', 'CAMPO LONGO (CAMPO LONGO)', '15'),
('15614', 'CAMPO LONGO - CRUCEIRO', '15'),
('15614', 'CARI&Ntilde;O (CAMPOLONGO)', '15'),
('15614', 'CASTROS (CAMPOLONGO)', '15'),
('15614', 'CERMUZO', '15'),
('15614', 'CHAO DE VILAR (SAN PEDRO)', '15'),
('15614', 'CHAOS (COMPOLONGO)', '15'),
('15614', 'CORNIDE (CAMPOLONGO)', '15'),
('15614', 'COVES', '15'),
('15614', 'COVES (ANDRADE)', '15'),
('15614', 'FINCA VARELA', '15'),
('15614', 'FONTE MELENDRE', '15'),
('15614', 'GOIVE DE ARRIBA (CAMPO LONGO)', '15'),
('15614', 'GROVE', '15'),
('15614', 'GUNTURIZ (CAMPOLONGO)', '15'),
('15614', 'IGREXA, A (VILAR-SAN PEDRO)', '15'),
('15614', 'LOUREIROS, OS (CAMPO LONGO)', '15'),
('15614', 'LUGAR DA IGLESIA (CAMPOLONGO)', '15'),
('15614', 'LUGAR DE PIN', '15'),
('15614', 'LUGAR DO MONTE', '15'),
('15614', 'LUGARECHO', '15'),
('15614', 'OGROBE (ANDRADE)', '15'),
('15614', 'PEDRIDAS, AS', '15'),
('15614', 'PIA, A (ANDRADE-SAN MARTI&Ntilde;O)', '15'),
('15614', 'REGUEIRA, A (CAMPO LONGO)', '15'),
('15614', 'TORRE (CAMPOLONGO)', '15'),
('15614', 'TORRE, A (VILAR-SAN PEDRO)', '15'),
('15614', 'VALDEVI&Ntilde;ATOS', '15'),
('15614', 'VEIGA, A (CAMPO LONGO)', '15'),
('15614', 'VIDREIRO, O', '15'),
('15614', 'VILAMOIRE', '15'),
('15614', 'VISTA ALEGRE (CAMPOLONGO)', '15'),
('15615', 'ABELLEIRA (DORO&Ntilde;A)', '15'),
('15615', 'ACOI', '15'),
('15615', 'ALBARELLA', '15'),
('15615', 'AREOSA (DORO&Ntilde;A)', '15'),
('15615', 'ARNELAS', '15'),
('15615', 'BALBON', '15'),
('15615', 'BREAMA (DORO&Ntilde;A)', '15'),
('15615', 'CARBALLO, O (DORO&Ntilde;A)', '15'),
('15615', 'CAREIRO (DORO&Ntilde;A)', '15'),
('15615', 'CASILLA (DORO&Ntilde;A)', '15'),
('15615', 'CASTELO (DORO&Ntilde;A)', '15'),
('15615', 'CASTRILLON (DORO&Ntilde;A)', '15'),
('15615', 'CASTRO (DORO&Ntilde;A)', '15'),
('15615', 'CHAPIZO (DORO&Ntilde;A)', '15'),
('15615', 'CHOUSA (DORO&Ntilde;A)', '15'),
('15615', 'CIOI', '15'),
('15615', 'DORO&Ntilde;A (PONTEDEUME)', '15'),
('15615', 'DORO&Ntilde;EIRA', '15'),
('15615', 'ENXERTI&Ntilde;A', '15'),
('15615', 'ESQUEIRA', '15'),
('15615', 'FONTE VIEITA', '15'),
('15615', 'FRAGA (DORO&Ntilde;A)', '15'),
('15615', 'GRELEIRA', '15'),
('15615', 'JUBITA', '15'),
('15615', 'LIVUREN', '15'),
('15615', 'LODEIRO (DORO&Ntilde;A)', '15'),
('15615', 'LONGRA (DORO&Ntilde;A)', '15'),
('15615', 'LOUREIRO (DORO&Ntilde;A)', '15'),
('15615', 'MEIRA, A (DORO&Ntilde;A)', '15'),
('15615', 'ORIO', '15'),
('15615', 'PALES', '15'),
('15615', 'PAZO (DORO&Ntilde;A)', '15'),
('15615', 'PEREIRO (DORO&Ntilde;A)', '15'),
('15615', 'POUSADA (DORO&Ntilde;A)', '15'),
('15615', 'PUZAS', '15'),
('15615', 'REDONDELA (DORO&Ntilde;A)', '15'),
('15615', 'RIEIRO DE ABAIXO (DORO&Ntilde;A)', '15'),
('15615', 'RIEIRO DE ARRIBA (DORO&Ntilde;A)', '15'),
('15615', 'ROCHA (DORO&Ntilde;A)', '15'),
('15615', 'SOCAMI&Ntilde;O', '15'),
('15615', 'VERDEAL', '15'),
('15615', 'VIAXE DE ABAIXO', '15'),
('15615', 'VIAXE DE ARRIBA', '15'),
('15616', 'ACIBEIRO (GRANDAL)', '15'),
('15616', 'AGRA (GRANDAL)', '15'),
('15616', 'ALLON (VILARMAIOR)', '15'),
('15616', 'ANDURI&Ntilde;A (GRANDAL)', '15'),
('15616', 'BALTAR (GRANDAL-GRANDAL)', '15'),
('15616', 'BOUZOA (GRANDAL)', '15'),
('15616', 'BREA (GRANDAL)', '15'),
('15616', 'CABEZAL (GRANDAL)', '15'),
('15616', 'CARBALLAS (GRANDAL)', '15'),
('15616', 'CASTI&Ntilde;EIRA BELLA', '15'),
('15616', 'CASTI&Ntilde;EIRA NOVA', '15'),
('15616', 'CASTRO (GRANDAL)', '15'),
('15616', 'CEPEIRA (GRANDAL)', '15'),
('15616', 'CHAOS, OS (GRANDAL)', '15'),
('15616', 'COBO (GRANDAL)', '15'),
('15616', 'ESPI&Ntilde;EIRA (GRANDAL)', '15'),
('15616', 'FRAGA (GRANDAL)', '15'),
('15616', 'GAIBA (GRANDAL)', '15'),
('15616', 'GOIBA DE ABAIXO', '15'),
('15616', 'GRANDAL', '15'),
('15616', 'IGLESIA (GRANDAL)', '15'),
('15616', 'MACEIRA (GRANDAL)', '15'),
('15616', 'PALLARA', '15'),
('15616', 'PENEDO (GRANDAL)', '15'),
('15616', 'PERINGON', '15'),
('15616', 'PORTO (GRANDAL)', '15'),
('15616', 'RIBEIRA (GRANDAL)', '15'),
('15616', 'SAMIL (GRANDAL)', '15'),
('15616', 'TEIXOEIRA (GRANDAL)', '15'),
('15616', 'VILABOA (GRANDAL)', '15'),
('15616', 'VILAR (GRANDAL)', '15'),
('15617', 'ABARCOBO', '15'),
('15617', 'AVORCOBO', '15'),
('15617', 'BULLON', '15'),
('15617', 'CABANA (VILACHA)', '15'),
('15617', 'CAMPOS (VILACHA)', '15'),
('15617', 'CANDEDO (VILACHA)', '15'),
('15617', 'CASA AMERICO', '15'),
('15617', 'CASA DO MONTE (VILACHA)', '15'),
('15617', 'CASAL (VILACHA)', '15'),
('15617', 'CASALDARRIBA', '15'),
('15617', 'CASTI&Ntilde;EIRAS (VILACHA)', '15'),
('15617', 'CRUCEIRO (VILACHA)', '15'),
('15617', 'CURBEIRAS', '15'),
('15617', 'CURMA DE ABAIXO', '15'),
('15617', 'CURMA DE ARRIBA', '15'),
('15617', 'FEAL (VILACHA)', '15'),
('15617', 'FONTE DAVILA (VILACHA)', '15'),
('15617', 'FORNOS (VILACHA)', '15'),
('15617', 'GASPALLEDO', '15'),
('15617', 'GULPILLEIRA (VILACHA)', '15'),
('15617', 'HERMIDA (VILACHA)', '15'),
('15617', 'LEGUAS', '15'),
('15617', 'LUGAR DA IGLESIA (VILACHA)', '15'),
('15617', 'NAVEIRA (VILACHA)', '15'),
('15617', 'PAZO (VILACHA)', '15'),
('15617', 'PI&Ntilde;EIRO (VILACHA)', '15'),
('15617', 'PI&Ntilde;EIRO DE ABAIXO (VILACHA)', '15'),
('15617', 'PI&Ntilde;EIRO DE ARRIBA (VILACHA)', '15'),
('15617', 'PI&Ntilde;EIRO DEL MEDIO (VILACHA)', '15'),
('15617', 'PORTOCOBO (VILACHA)', '15'),
('15617', 'PRADAGRANDE', '15'),
('15617', 'PRADAPEQUENA', '15'),
('15617', 'PRIMOI', '15'),
('15617', 'QUEIXEIRO', '15'),
('15617', 'REDONDO (VILACHA)', '15'),
('15617', 'REGUEIRO (VILACHA)', '15'),
('15617', 'RUDEIRO (VILACHA)', '15'),
('15617', 'SOUTO (VILACHA)', '15'),
('15617', 'TORRE (VILACHA)', '15'),
('15617', 'VI&Ntilde;AS (VILACHA)', '15'),
('15617', 'VILAFAIL', '15'),
('15617', 'VITE (VILACHA)', '15'),
('15618', 'ABELEDO (VISURA)', '15'),
('15618', 'ABIAL', '15'),
('15618', 'ACEA (MONFERO)', '15'),
('15618', 'AGUDEIRO DE ABAIXO', '15'),
('15618', 'AGUDEIRO DE ARRIBA', '15'),
('15618', 'AGUILLON (VISURA)', '15'),
('15618', 'AIRABELLA (VISURA)', '15'),
('15618', 'ARMADA DO CANDO', '15'),
('15618', 'ASPERA (TERCIAS)', '15'),
('15618', 'BARRAL (MONFERO)', '15'),
('15618', 'BOLLEIRA (VISURA)', '15'),
('15618', 'BORDO (VISURA)', '15'),
('15618', 'BOUZAMAYOR (VISURA)', '15'),
('15618', 'CALVELA (VISURA)', '15'),
('15618', 'CAMI&Ntilde;O REAL', '15'),
('15618', 'CAMPO (MONFERO)', '15'),
('15618', 'CAPELA, A (MONFERO)', '15'),
('15618', 'CARBALLAL (MONFERO)', '15'),
('15618', 'CARBALLEIRA (MONFERO)', '15'),
('15618', 'CARBALLI&Ntilde;O (TERCIAS)', '15'),
('15618', 'CARBALLO (MONFERO)', '15'),
('15618', 'CARBALLOS (MONFERO)', '15'),
('15618', 'CARREIRAS (TERCIAS)', '15'),
('15618', 'CASABLANCA (TERCIAS)', '15'),
('15618', 'CASAL DE SALGUEIRO', '15'),
('15618', 'CASALBITO DE ABAIXO', '15'),
('15618', 'CASALBITO DE ARRIBA', '15'),
('15618', 'CASANOVA (MONFERO)', '15'),
('15618', 'CASANOVA (TERCIAS)', '15'),
('15618', 'CASAVELLA (TERCIAS)', '15'),
('15618', 'CASTI&Ntilde;EIRA (VISURA)', '15'),
('15618', 'CASTI&Ntilde;EIRO (MONFERO)', '15'),
('15618', 'CASTRO (MONFERO)', '15'),
('15618', 'COIRA (VISURA)', '15'),
('15618', 'CONCHOUSA', '15'),
('15618', 'CONVENTO (VISURA)', '15'),
('15618', 'CORTELLOS', '15'),
('15618', 'COTILLON (NONFERO)', '15'),
('15618', 'CRUZ (TERCIAS)', '15'),
('15618', 'CURRAS (TERCIAS)', '15'),
('15618', 'DIALCABO', '15'),
('15618', 'EIRAS (VISURAS)', '15'),
('15618', 'ENVIANDE', '15'),
('15618', 'FERRERIAS (TERCIAS)', '15'),
('15618', 'FONTE (MONFERO)', '15'),
('15618', 'FRAEMELLE', '15'),
('15618', 'FRANCES (MONFERO)', '15'),
('15618', 'GRA&Ntilde;A DA CEA', '15'),
('15618', 'GRA&Ntilde;AS DO XESTAL', '15'),
('15618', 'GUITIRIZ (MONFERO)', '15'),
('15618', 'IGLESIA (MONFERO)', '15'),
('15618', 'LAMELAS (MONFERO)', '15'),
('15618', 'LOMBO (TERCIAS)', '15'),
('15618', 'LOUSEIRA (MONFERO)', '15'),
('15618', 'MALLO (MONFERO)', '15'),
('15618', 'MARI&Ntilde;ADONA', '15'),
('15618', 'MASCOTO (MONFERO)', '15'),
('15618', 'MEIRA, A (VISURA)', '15'),
('15618', 'MONTELONGO (MONFERO)', '15'),
('15618', 'MUI&Ntilde;O VELLO', '15'),
('15618', 'MUI&Ntilde;O VELLO (MONFERO)', '15'),
('15618', 'MUI&Ntilde;OS (MONFERO)', '15'),
('15618', 'NEBRAS', '15'),
('15618', 'PAPE', '15'),
('15618', 'PARDI&Ntilde;EIRA (TERCIAS)', '15'),
('15618', 'PATRIMONIO', '15'),
('15618', 'PAZO (MONFERO)', '15'),
('15618', 'PAZOS (MONFERO)', '15'),
('15618', 'PAZOS DE ARRIBA (VISURA)', '15'),
('15618', 'PENAPARDA', '15'),
('15618', 'PENEDOS (MONFERO)', '15'),
('15618', 'PEREIRO (VISIURA)', '15'),
('15618', 'PETEIRO (MONFERO)', '15'),
('15618', 'PETEIRO (VISURA)', '15'),
('15618', 'PICHEIRA (VISURA)', '15'),
('15618', 'PILA DA LE&Ntilde;A', '15'),
('15618', 'PLUMA', '15'),
('15618', 'PLUMARI&Ntilde;O', '15'),
('15618', 'PORTOLOXIO', '15'),
('15618', 'PUMAR (MONFERO)', '15'),
('15618', 'REBORDELO (MONTERO)', '15'),
('15618', 'REGO DO EIXO', '15'),
('15618', 'REGODUEIRO', '15'),
('15618', 'REGUEIRO (VISURA)', '15'),
('15618', 'RIVEIRA (VISURA)', '15'),
('15618', 'SAN ANDRES (VISURA)', '15'),
('15618', 'SAN XULIAN DE ARCA', '15'),
('15618', 'SANGUI&Ntilde;EDO (VISURA)', '15'),
('15618', 'SEIXAS (MONFERO)', '15'),
('15618', 'SEIXO (MONFERO)', '15'),
('15618', 'SOTES', '15'),
('15618', 'TABOADA (VISURA)', '15'),
('15618', 'TEIXEIRO (VISURA)', '15'),
('15618', 'TERCIAS (TERCIAS)', '15'),
('15618', 'TERQUEIRAS', '15'),
('15618', 'TINEO (MONFERO)', '15'),
('15618', 'TORNO (VISURA)', '15'),
('15618', 'TORRE (MONFERO)', '15'),
('15618', 'TRAVESAS (MONFERO)', '15'),
('15618', 'VALCOBO', '15'),
('15618', 'VALENTE', '15'),
('15618', 'VILA XESTOSO', '15'),
('15618', 'VILABOI (MONFERO)', '15'),
('15618', 'VILARBOI', '15'),
('15618', 'VISURA (VISURA)', '15'),
('15619', 'CASA DO CONDE', '15'),
('15619', 'MARTEIRADO, O', '15'),
('15619', 'MONFERO', '15'),
('15620', 'BA&Ntilde;O, O', '15'),
('15620', 'BAILOS', '15'),
('15620', 'CAPRICHO (MENA)', '15'),
('15620', 'CASAS (MUGARDOS)', '15'),
('15620', 'CATRO CAMI&Ntilde;OS (MUGARDOS)', '15'),
('15620', 'CRISTO, O (MUGARDOS)', '15'),
('15620', 'MEHA (STA CRUZ)', '15'),
('15620', 'MUGARDOS', '15'),
('15620', 'PEDREIRA, A (MUGARDOS)', '15'),
('15620', 'PEDROZOS', '15'),
('15620', 'PENABA', '15'),
('15620', 'REDONDA, A (MUGARDOS)', '15'),
('15620', 'VI&Ntilde;AS, AS (MUGARDOS)', '15'),
('15620', 'XESTEIRA', '15'),
('15621', 'APEADEIRO (CABANAS)', '15'),
('15621', 'AREAL', '15'),
('15621', 'CABANAS (PONTEDEUME)', '15'),
('15621', 'CALLE DE ABAIXO (CABANAS)', '15'),
('15621', 'CAMI&Ntilde;O VELLO (CABANAS)', '15'),
('15621', 'CAMPO DO OITO', '15'),
('15621', 'CARBALLO, O (CABANAS)', '15'),
('15621', 'FONTAO (CABANAS)', '15'),
('15621', 'LOUSIDO', '15'),
('15621', 'MESON (CABANAS)', '15'),
('15621', 'PALACIO (CABANAS)', '15'),
('15621', 'PENSO (CABANAS)', '15'),
('15621', 'REGUEIRO (CABANAS)', '15'),
('15621', 'SOUTO (CABANAS)', '15'),
('15621', 'TRAS DA VILA', '15'),
('15622', 'ANIDOS (LARAXE)', '15'),
('15622', 'BARREIRA (LARAXE)', '15'),
('15622', 'BATAN (PORTO)', '15'),
('15622', 'CARDEITA', '15'),
('15622', 'CHAMOSO (SAN MARTI&Ntilde;O-PORTO)', '15'),
('15622', 'CHAO DE ALDEA (SAN MARTI&Ntilde;O-PORTO)', '15'),
('15622', 'CHAOS (LARAXE)', '15'),
('15622', 'COSTA (PORTO)', '15'),
('15622', 'CURRAS (LARAXE)', '15'),
('15622', 'EMPLAZADO', '15'),
('15622', 'FONTENOVA, A (LARAXE)', '15'),
('15622', 'FRAGAS (LARAXE)', '15'),
('15622', 'FRAYAN', '15'),
('15622', 'IGLESIA (PORTO)', '15'),
('15622', 'LARAXE', '15'),
('15622', 'LOUREIROS (LARAXE)', '15'),
('15622', 'LOUSADA (PORTO)', '15'),
('15622', 'LUGAR DE PAZOS', '15'),
('15622', 'LUGAR DE URIA', '15'),
('15622', 'MAGDALENA, A (PORTO)', '15'),
('15622', 'MAGDALENA, DA', '15'),
('15622', 'MODIAS', '15'),
('15622', 'MURGAS', '15'),
('15622', 'NAVEIRA (LARAXE)', '15'),
('15622', 'PEDREIRAS (LARAXE)', '15'),
('15622', 'PENDOPICO', '15'),
('15622', 'PEREIRO (LARAXE)', '15'),
('15622', 'PORTO (SAN MARTI&Ntilde;O)', '15'),
('15622', 'PORTO MAHON (PORTO)', '15'),
('15622', 'PRUDICAL', '15'),
('15622', 'REGO (PORTO)', '15'),
('15622', 'RELOUSADA', '15'),
('15622', 'RIO CASTRO (PORTO)', '15'),
('15622', 'RUA (LARAXE)', '15'),
('15622', 'SALGUEIRAL (PORTO)', '15'),
('15622', 'TELOI', '15'),
('15622', 'TORRE (LARAXE)', '15'),
('15622', 'TORRE (PORTO)', '15'),
('15622', 'VAL (PORTO)', '15'),
('15622', 'VEIGA, A (LARAXE)', '15'),
('15623', 'BARRACIDO', '15'),
('15623', 'CAMOUZO', '15'),
('15623', 'CANTALARRANA (PORTO DO SEIXO)', '15'),
('15623', 'CHAO DO MONTE', '15'),
('15623', 'CURBEIRO (REDES)', '15'),
('15623', 'ILLOBRE', '15'),
('15623', 'LI&Ntilde;ARES (REDES)', '15'),
('15623', 'MALATA (REDES)', '15'),
('15623', 'MAZAIDO', '15'),
('15623', 'OUTEIRO, O (REDES)', '15'),
('15623', 'PALLIZ', '15'),
('15623', 'PEZOAS, AS', '15'),
('15623', 'PORTO DE CURRO', '15'),
('15623', 'RASO, O (REDES)', '15'),
('15623', 'RECTORAL (REDES)', '15'),
('15623', 'REDES', '15'),
('15623', 'RODELAS', '15'),
('15623', 'RUA DE ABAIXO (REDES)', '15'),
('15623', 'RUA DE ARRIBA (REDES)', '15'),
('15623', 'SESELLE (REDES)', '15'),
('15623', 'SOLAINA, A', '15'),
('15623', 'TENENCIA', '15'),
('15624', 'ARES (PONTEDEUME)', '15'),
('15624', 'BESOJO', '15'),
('15624', 'BULLEIRO (ARES)', '15'),
('15624', 'FUENTELIT', '15'),
('15624', 'GOLMAR (ARES)', '15'),
('15624', 'GRELA, A (ARES)', '15'),
('15624', 'LUBRE', '15'),
('15624', 'MAYOBRE', '15'),
('15624', 'OUTEIRO (ARES)', '15'),
('15624', 'PAPELLAS', '15'),
('15624', 'PEDROS (ARES)', '15'),
('15624', 'PENEDO (ARES)', '15'),
('15624', 'PORTO DE SEIXAS', '15'),
('15624', 'REGADA FRAGA (ARES)', '15'),
('15624', 'SEA&Ntilde;A (ARES)', '15'),
('15624', 'VIGO (ARES)', '15'),
('15624', 'VILALBA (ARES)', '15'),
('15624', 'VISTA ALEGRE (ARES)', '15'),
('15625', 'AGARRIOS', '15'),
('15625', 'AREOSA (CERVAS)', '15'),
('15625', 'BAILADORA (CERVAS)', '15'),
('15625', 'BARRA (CERVAS)', '15'),
('15625', 'BARROSA, A (CERVAS)', '15'),
('15625', 'BOSQUE (CERVAS)', '15'),
('15625', 'BUGALLON', '15'),
('15625', 'CACHANEIRA', '15'),
('15625', 'CACHEIROS (CERVAS)', '15'),
('15625', 'CAMPO DA REGA', '15'),
('15625', 'CANCELAS, AS (CERVAS)', '15'),
('15625', 'CARBALLO (CERVAS)', '15'),
('15625', 'CASANOVA (CERVAS)', '15'),
('15625', 'CASTRO, O (CERVAS)', '15'),
('15625', 'CERVAS', '15'),
('15625', 'CHOUSA (CERVAS)', '15'),
('15625', 'COMBARRO (CERVAS)', '15'),
('15625', 'COSTA (CERVAS)', '15'),
('15625', 'COSTA DAS VI&Ntilde;AS', '15'),
('15625', 'CRISO', '15'),
('15625', 'CRISTO, O (CERVAS)', '15'),
('15625', 'CUCHEIRO (CERVAS)', '15'),
('15625', 'CURRO (CERVAS)', '15'),
('15625', 'FACA', '15'),
('15625', 'GALGOS, OS', '15'),
('15625', 'GRELA, A (CERVAS)', '15'),
('15625', 'GUITIRIZ (CERVAS)', '15'),
('15625', 'LEIRAS, AS (CERVAS)', '15'),
('15625', 'LEIRO (CERVAS)', '15'),
('15625', 'LOUSEIRA (CERVAS)', '15'),
('15625', 'MARIOCOS', '15'),
('15625', 'MONTE, O (CERVAS)', '15'),
('15625', 'MONTEFARO (CERVAS)', '15'),
('15625', 'OUTEIRO (CERVAS)', '15'),
('15625', 'PADRON (CERVAS)', '15'),
('15625', 'PAMOURA', '15'),
('15625', 'PEDRACHA', '15'),
('15625', 'PENA, A (CERVAS)', '15'),
('15625', 'PENAS, AS (CERVAS)', '15'),
('15625', 'PENEDO (CERVAS)', '15'),
('15625', 'PERIRAFERA', '15'),
('15625', 'PERU', '15'),
('15625', 'POMOURO', '15'),
('15625', 'PONTELLAS (CERVAS)', '15'),
('15625', 'QUEIRA DE ABAIXO', '15'),
('15625', 'QUEIRA DE ARRIBA', '15'),
('15625', 'REIMUNDOS', '15'),
('15625', 'RIBADA', '15'),
('15625', 'RIO PEQUENO (CERVAS)', '15'),
('15625', 'RIPAS', '15'),
('15625', 'ROIBEIRAS', '15'),
('15625', 'SANDES (CERVAS)', '15'),
('15625', 'SANTO, O (CERVAS)', '15'),
('15625', 'SIMOU', '15'),
('15625', 'SOBALO', '15'),
('15625', 'SOTO, O (CERVAS)', '15'),
('15625', 'TORRE, A (CERVAS)', '15'),
('15625', 'VIGO (CERVAS)', '15'),
('15625', 'VIXIA DO SEGA&Ntilde;O', '15'),
('15625', 'XURXO', '15'),
('15626', 'AMORA, A', '15'),
('15626', 'AREOSA (PORTO O SEIXO)', '15'),
('15626', 'BARCA, A (PORTO O SEIXO)', '15'),
('15626', 'BARCIAS', '15'),
('15626', 'BIEITEIRAS', '15'),
('15626', 'BOADO (PORTO O SEIXO)', '15'),
('15626', 'CARBALLO, O (PORTO O SEIXO)', '15'),
('15626', 'CASAL, O (PORTO O SEIXO)', '15'),
('15626', 'CASAS (SEIXO, O)', '15'),
('15626', 'CATRO VENTOS (SEIXO, O)', '15'),
('15626', 'CHANTELOS', '15'),
('15626', 'CHOUSA (SEIXO, O)', '15'),
('15626', 'CORUTO ALTO', '15'),
('15626', 'CORUTO BAIXO', '15'),
('15626', 'CORZAS', '15'),
('15626', 'CRUCE DE MERA', '15'),
('15626', 'FABRICA, A (PORTO O SEIXO)', '15'),
('15626', 'FRANZA', '15'),
('15626', 'FRANZA DE ABAIXO', '15'),
('15626', 'FRANZA DE ARRIBA', '15'),
('15626', 'GALI&Ntilde;EIRO (SEIXO PORTO)', '15'),
('15626', 'IGLESIA (PORTO O SEIXO)', '15'),
('15626', 'LOUREIROS (SEIXO, O)', '15'),
('15626', 'MARNELA (SEIXO, O)', '15'),
('15626', 'MEXOTE', '15'),
('15626', 'MONTE, O (SEIXO, O)', '15'),
('15626', 'MORTEIRADO', '15'),
('15626', 'MUELLE (SEIXO, O)', '15'),
('15626', 'NOVAS (PORTO O SEIXO)', '15'),
('15626', 'PAXARAS', '15'),
('15626', 'PAZO, O (SEIXO, O)', '15'),
('15626', 'PEDREIRA (SEIXO, O)', '15'),
('15626', 'PENA', '15'),
('15626', 'PENEDO (SEIXO, O)', '15'),
('15626', 'RAMPLAS', '15'),
('15626', 'RILO (PORTO O SEIXO)', '15'),
('15626', 'RIO (SEIXO, O)', '15'),
('15626', 'ROIBAL', '15'),
('15626', 'RUEIRO (SEIXO, O)', '15'),
('15626', 'SAN VICTORIO (SEIXO, O)', '15'),
('15626', 'SARRON', '15'),
('15626', 'SEA&Ntilde;A (PORTO SEIXO)', '15'),
('15626', 'SEIXO, O', '15'),
('15626', 'SOUTO (PORTO O SEIXO)', '15'),
('15626', 'SOUTO DA CANA', '15'),
('15626', 'VILA ELENA', '15'),
('15627', 'AVELEIRA (CAMI&Ntilde;O GRANDE)', '15'),
('15627', 'CAMI&Ntilde;O GRANDE (CAMI&Ntilde;O GRANDE)', '15'),
('15627', 'CAMPANARIO (CAMI&Ntilde;OGRANDE)', '15'),
('15627', 'CARRETERA (CAMI&Ntilde;OGRANDE)', '15'),
('15627', 'CASTELO (CAMI&Ntilde;OGRANDE)', '15'),
('15627', 'CHOCA', '15'),
('15627', 'CHOUSA (CAMI&Ntilde;OGRANDE)', '15'),
('15627', 'COTILLON (CAMI&Ntilde;O GRANDE)', '15'),
('15627', 'CRUCE DE RANCHO', '15'),
('15627', 'FONTE, A (CAMI&Ntilde;O GRANDE)', '15'),
('15627', 'FRAGA (CAMI&Ntilde;O GRANDE)', '15'),
('15627', 'GALLADA, A', '15'),
('15627', 'IGLESARIO (CAMI&Ntilde;O GRANDE)', '15'),
('15627', 'LIMODRE (SANTA OLALLA)', '15'),
('15627', 'LODAIRO', '15'),
('15627', 'LUGAR DA IGLESIA (CAMI&Ntilde;O GRANDE)', '15'),
('15627', 'PORTO MAHON (CAMI&Ntilde;O GRANDE)', '15'),
('15627', 'RIO CASTRO (CAMI&Ntilde;O GRANDE)', '15'),
('15627', 'SOUTO BELLO (CAMI&Ntilde;O GRANDE)', '15'),
('15627', 'TEUROPEIRA', '15'),
('15630', 'BARROSA (MI&Ntilde;O)', '15'),
('15630', 'BRA', '15'),
('15630', 'COBO (MI&Ntilde;O)', '15'),
('15630', 'CURROS (MI&Ntilde;O)', '15'),
('15630', 'FONTE (MI&Ntilde;O)', '15'),
('15630', 'IGLESIA (MI&Ntilde;O)', '15'),
('15630', 'LOIOS (MI&Ntilde;O)', '15'),
('15630', 'MEDA, A', '15'),
('15630', 'MI&Ntilde;O (PONTEDEUME)', '15'),
('15630', 'PARDI&Ntilde;EIRA (MI&Ntilde;O)', '15'),
('15630', 'PONTE DO PORCO (MI&Ntilde;O)', '15'),
('15630', 'RAXEL', '15'),
('15630', 'RIGUEIRA (MI&Ntilde;O)', '15'),
('15630', 'RUA (MI&Ntilde;O)', '15'),
('15630', 'SOMBREO', '15'),
('15630', 'TELLE', '15'),
('15635', 'ABELLEIRA (BEMANTES)', '15'),
('15635', 'ACOSTA (BEMANTES)', '15'),
('15635', 'AGRA (BEMANTES)', '15'),
('15635', 'ANSIMONDE', '15'),
('15635', 'ATRIO (BEMANTES)', '15'),
('15635', 'BANDO (BEMANTES)', '15'),
('15635', 'BARBEITA (BEMANTES)', '15'),
('15635', 'BARCIA (BOMANTES)', '15'),
('15635', 'BARRIOS, OS', '15'),
('15635', 'BEMANTES', '15'),
('15635', 'BREA (BEMANTES)', '15'),
('15635', 'CACHUFEIRA', '15'),
('15635', 'CAL (BEMANTES)', '15'),
('15635', 'CALLOBRE (BEMANTES)', '15'),
('15635', 'CANCELO (BEMANTES)', '15'),
('15635', 'CASA DO MONTE DE ANIDO', '15'),
('15635', 'CERDEIRIDO', '15'),
('15635', 'CORREDOIRA (BEMANTES)', '15'),
('15635', 'CRUCEIRO (BEMANTES)', '15'),
('15635', 'FEIRA DO TRES', '15'),
('15635', 'FOLGUEIRA (BEMANTES)', '15'),
('15635', 'FONDAL DO ATRIO', '15'),
('15635', 'FONTELA, A', '15'),
('15635', 'FORMIGUEIRO (BEMANTES)', '15'),
('15635', 'FREBENCIAS', '15'),
('15635', 'GRA&Ntilde;A (BEMANTES)', '15'),
('15635', 'NOGUEIRIDO (BEMANTES)', '15'),
('15635', 'OPICO', '15'),
('15635', 'PADRIN DE ABAIXO (BEMANTES)', '15'),
('15635', 'PADRIN DE ARRIBA (BEMANTES)', '15'),
('15635', 'PAREDES (BEMANTES)', '15'),
('15635', 'PAZO (BEMANTES)', '15'),
('15635', 'PEDREIRA (BEMANTES)', '15'),
('15635', 'PENEDO (BEMANTES)', '15'),
('15635', 'POUSADOIRA', '15'),
('15635', 'QUINTA (BEMANTES)', '15'),
('15635', 'RETRIZ', '15'),
('15635', 'SANCHAL DE ABAIXO', '15'),
('15635', 'SANCHAL DE ARRIBA', '15'),
('15635', 'SANTA UXIA (RIBEIRA)', '15'),
('15635', 'SOUTO (BEMANTES)', '15'),
('15635', 'TERRON', '15'),
('15635', 'TOLDA, A', '15'),
('15635', 'TORRE, A (BEMANTES)', '15'),
('15635', 'VIGO DE ABAIXO', '15'),
('15635', 'VIGO DE ARRIBA', '15'),
('15637', 'AREOSA (VILARMAIOR)', '15'),
('15637', 'BARRIO (VILARMAIOR)', '15'),
('15637', 'CASTRO (VILARMAIOR)', '15'),
('15637', 'CHOSA GRANDE (VILARMAIOR)', '15'),
('15637', 'CORUXO (VILARMAIOR)', '15'),
('15637', 'CREGO', '15'),
('15637', 'GOIBA', '15'),
('15637', 'GUNDIN (VILARMAIOR)', '15'),
('15637', 'MIDE', '15'),
('15637', 'MONTE (VILARMAIOR)', '15'),
('15637', 'PENADEIGLESIA', '15'),
('15637', 'POZO (VILARMAIOR)', '15'),
('15637', 'REBOIRA (VILARMAIOR)', '15'),
('15637', 'RUA (VILARMAIOR)', '15'),
('15637', 'SOUTO CALVO (VILARMAIOR)', '15'),
('15637', 'VILAMUNOI', '15'),
('15637', 'VILAPAPE', '15'),
('15637', 'VILARMAIOR', '15'),
('15638', 'ABEAL', '15'),
('15638', 'BARREIRA (TORRES)', '15'),
('15638', 'BARRUDA', '15'),
('15638', 'BELSAR', '15'),
('15638', 'CABO DE ALDEA (TORRES)', '15'),
('15638', 'CAMPO (TORRES)', '15'),
('15638', 'CENTRAL DE FENOSA TOR', '15'),
('15638', 'CERNADA DE ARRIBA (TORRES)', '15'),
('15638', 'CORUXAS', '15'),
('15638', 'ESPELDO&Ntilde;A', '15'),
('15638', 'FRAGA (TORRES)', '15'),
('15638', 'GABIN', '15'),
('15638', 'GALLAN', '15'),
('15638', 'GOIAN', '15'),
('15638', 'GUIMIL (SAN CRISTOBAL)', '15'),
('15638', 'GUIULLE', '15'),
('15638', 'IGLESIA (TORRES)', '15'),
('15638', 'LAMA (TORRES)', '15'),
('15638', 'LI&Ntilde;ARES (TORRES)', '15'),
('15638', 'LUBEIRAS', '15'),
('15638', 'LUGAREXO', '15'),
('15638', 'MILLARENGO', '15'),
('15638', 'MOLINOS DE LOS GALLEGO', '15'),
('15638', 'NOGUEIRIDO (TORRES)', '15'),
('15638', 'PACHOTE', '15'),
('15638', 'PENAGRANDE (TORRES)', '15'),
('15638', 'PICOTE', '15'),
('15638', 'RUA (TORRES)', '15'),
('15638', 'SESTELO (TORRES)', '15'),
('15638', 'SOBRADO (TORRES)', '15'),
('15638', 'TORRES (PONTEDEUME)', '15'),
('15638', 'VILAMATEO', '15'),
('15638', 'VILARI&Ntilde;O (TORRES)', '15'),
('15639', 'BA&Ntilde;OBRE', '15'),
('15639', 'BESCUTEIRO', '15'),
('15639', 'BREAMA (LEIRO)', '15'),
('15639', 'CARANTO&Ntilde;A (LEIRO)', '15'),
('15639', 'CASILLA (LEIRO)', '15'),
('15639', 'CHAO (LEIRO)', '15'),
('15639', 'COIDO (LEIRO)', '15'),
('15639', 'ESCORIAL (LEIRO)', '15'),
('15639', 'FONTAO (LEIRO)', '15'),
('15639', 'FONTE BIEITA', '15'),
('15639', 'LEIRO (PONTEDEUME)', '15'),
('15639', 'LOUREIRO (LEIRO)', '15'),
('15639', 'MUI&Ntilde;O DE PRADO', '15'),
('15639', 'OUTEIRO (LEIRO)', '15'),
('15639', 'PAZO, O (LEIRO)', '15'),
('15639', 'PEDREIRA (LEIRO)', '15'),
('15639', 'PEDROSAS', '15'),
('15639', 'PENELA (LEIRO)', '15'),
('15639', 'PICHO (LEIRO)', '15'),
('15639', 'PONTEBAXOI', '15'),
('15639', 'PORTOBELLO', '15'),
('15639', 'SABUGUEIRO (LEIRO)', '15'),
('15639', 'TRASDORO&Ntilde;A', '15'),
('15639', 'VIADEIRO', '15'),
('15639', 'XUNCAL (LEIRO)', '15'),
('15640', 'BALBIS (GUISAMO)', '15'),
('15640', 'BOS', '15'),
('15640', 'BREA (GUISAMO)', '15'),
('15640', 'CASTRO, O (GUISAMO)', '15'),
('15640', 'CORRAL DE LA IGLESIA (GUISAMO)', '15'),
('15640', 'CUBELO (GUISAMO)', '15'),
('15640', 'DETRAS DE LA IGLESIA', '15'),
('15640', 'GUISAMO', '15'),
('15640', 'LOUREDA (GUISAMO)', '15'),
('15640', 'MARCO, O (GUISAMO)', '15'),
('15640', 'MOTE DO MARCO', '15'),
('15640', 'ORTO (SAN MARTI&Ntilde;O-GUISAMO)', '15'),
('15640', 'PEDRAS BLANCAS', '15'),
('15640', 'RUA NOVA (GUISAMO)', '15'),
('15640', 'SAN PAIO (GUISAMO)', '15'),
('15640', 'SOBRE DA IGLESIA', '15'),
('15640', 'TRAS IGLESIA (GUISAMO)', '15'),
('15640', 'VILAR (GUISAMO)', '15'),
('15640', 'VILAR, EL', '15'),
('15650', 'ALDEA DE ARRIBA (CECEBRE)', '15'),
('15650', 'APEADEIRO (CECEBRE)', '15'),
('15650', 'BARRIO (CECEBRE)', '15'),
('15650', 'CECEBRE (SAN SALVADOR)', '15'),
('15650', 'FRAIS (CECEBRE)', '15'),
('15650', 'GALI&Ntilde;EIROS (CECEBRE)', '15'),
('15650', 'MEDIAVILA', '15'),
('15650', 'MOTA (CECEBRE)', '15'),
('15650', 'PI&Ntilde;EIRO (CECEBRE)', '15'),
('15650', 'QUINTAN (CECEBRE)', '15'),
('15650', 'SOBREXEXE', '15'),
('15659', 'BARBAIN', '15'),
('15659', 'BARRAL (VIGO-SANTA MARIA)', '15'),
('15659', 'BRIBES (PEQUENO)', '15'),
('15659', 'BRIBES (SAN CIPRIANO)', '15'),
('15659', 'CARBALLO (VIGO-SANTA MARIA)', '15'),
('15659', 'CASTROVIGO (SANTA MARIA)', '15'),
('15659', 'CORGO (VIGO-SANTA MARIA)', '15'),
('15659', 'COSTA (VIGO-SANTA MARIA)', '15'),
('15659', 'CURRAS (VIGO-SANTA MARIA)', '15'),
('15659', 'FOLGUEIRA (VIGO SANTA MARIA)', '15'),
('15659', 'FONTAI&Ntilde;A (VIGO SANTA MARIA)', '15'),
('15659', 'FONTE GUNTIN', '15'),
('15659', 'FONTEFRIA (VIGO SANTA MARIA)', '15'),
('15659', 'FONTEMOURA', '15'),
('15659', 'FRAGUI&Ntilde;A', '15'),
('15659', 'GOLPILLEIRAS', '15'),
('15659', 'GRELA (VIGO-SANTA MARIA)', '15'),
('15659', 'LAMI&Ntilde;O (VIGO-SANTA MARIA)', '15'),
('15659', 'LAPA', '15'),
('15659', 'LEMA (SANTA MARIA VIGO)', '15'),
('15659', 'LONGUEIRAL', '15'),
('15659', 'MONTE (VIGO-SANTA MARIA)', '15'),
('15659', 'MOSCALLENTAS', '15'),
('15659', 'MOURAMA', '15'),
('15659', 'MOURELOS (SOUTO)', '15'),
('15659', 'NAVEIRA (VIGO-SANTA MARIA)', '15'),
('15659', 'NEBRIXE', '15'),
('15659', 'OUSENDE (VIGO-SANTA MARIA)', '15'),
('15659', 'OUTEIRO (VIGO-SANTA MARIA)', '15'),
('15659', 'PEDRE (VIGO-SANTA MARIA)', '15'),
('15659', 'PEIRAIO', '15'),
('15659', 'PRADOS VELLOS', '15'),
('15659', 'RIGUEIRAS', '15'),
('15659', 'RIVEIRI&Ntilde;A (VIGO-SANTA MARIA)', '15'),
('15659', 'SAN ROQUE (VIGO-SANTA MARIA)', '15'),
('15659', 'SANTA MARIA DE VIGO', '15'),
('15659', 'TUI&Ntilde;O', '15'),
('15659', 'VEIGA (BRIBES)', '15'),
('15659', 'VEIGA (VIGO)', '15'),
('15659', 'VIGO (SANTA MARIA)', '15'),
('15659', 'VILAR (VIGO-SANTA MARIA)', '15'),
('15659', 'VILARTO', '15'),
('15660', 'AMIL (CAMBRE)', '15'),
('15660', 'ARRIGADA', '15'),
('15660', 'ATRIO (CAMBRE)', '15'),
('15660', 'BARCALA, A (CAMBRE)', '15'),
('15660', 'BARREIRA (CAMBRE)', '15'),
('15660', 'CAMBRE (SANTA MARIA)', '15'),
('15660', 'CASILLA DE CARRO', '15'),
('15660', 'COROADA', '15'),
('15660', 'CRUCEIRO (ARMENTAL-PRAVIO)', '15'),
('15660', 'CRUCEIRO (CAMBRE)', '15'),
('15660', 'CRUZ (CAMBRE)', '15'),
('15660', 'DROZO (CAMBRE)', '15'),
('15660', 'ESTACION (CAMBRE)', '15'),
('15660', 'ESTORRENTADA', '15'),
('15660', 'FREANDE', '15'),
('15660', 'MUI&Ntilde;OS (CAMBRE)', '15'),
('15660', 'PASO NIVEL', '15'),
('15660', 'PENOUVI&Ntilde;A (CAMBRE)', '15'),
('15660', 'ROCON', '15'),
('15660', 'SIXTO (CAMBRE)', '15'),
('15660', 'SOCAMPO', '15'),
('15660', 'TOURAL (CAMBRE)', '15'),
('15660', 'VALADO (CAMBRE)', '15'),
('15668', 'ABERTO', '15'),
('15668', 'ABRU&Ntilde;EIRAS (TRASMONTE)', '15'),
('15668', 'ALVARON (PRAVIO)', '15'),
('15668', 'ARMENTAL (PRAVIO)', '15'),
('15668', 'BRA&Ntilde;A (PRAVIO)', '15'),
('15668', 'CALLE (PRAVIO)', '15'),
('15668', 'CANAL (PRAVIO)', '15'),
('15668', 'CARBAL', '15'),
('15668', 'CELA (SAN XULIAN-PRAVIO)', '15'),
('15668', 'COBELO (PRAVIO)', '15'),
('15668', 'CURRO (PRAVIO)', '15'),
('15668', 'ESPIRITO SANTO (PRAVIO)', '15'),
('15668', 'FABAS (PRAVIO)', '15'),
('15668', 'FONTENLA (PRAVIO)', '15'),
('15668', 'GANDARA (PRAVIO)', '15'),
('15668', 'LENDOIRO', '15'),
('15668', 'ORDIAS (PRAVIO)', '15'),
('15668', 'OUTEIRO (PRAVIO)', '15'),
('15668', 'PASTEL', '15'),
('15668', 'PATI&Ntilde;A', '15'),
('15668', 'PENA (PRAVIO)', '15'),
('15668', 'POMBO (PRAVIO)', '15'),
('15668', 'PONTE (PRAVIO)', '15'),
('15668', 'PRAVIO (SAN XOAN)', '15'),
('15668', 'RUEIRO (PRAVIO)', '15'),
('15668', 'RUIBELO', '15'),
('15668', 'SAN BARTOLOME (PRAVIO)', '15'),
('15668', 'SOUTO (PRAVIO)', '15'),
('15669', 'ANDEIRO', '15'),
('15669', 'ASCARIS (MEIJIDO)', '15'),
('15669', 'BAMDERO', '15'),
('15669', 'BREXO (SAN PEDRO)', '15'),
('15669', 'CEREIXEIRO', '15'),
('15669', 'CORGOS (MEIXIDO)', '15'),
('15669', 'CORUXOS (MEIXIGO)', '15'),
('15669', 'COVAGAS', '15'),
('15669', 'FONTE (MEIXIGO)', '15'),
('15669', 'FORMIGUEIRO (MEIXIDO)', '15'),
('15669', 'GOSENDE (MEIXIGO)', '15'),
('15669', 'IGLESIA, A (ANDEIR0)', '15'),
('15669', 'LAGOA (MEIXIGO)', '15'),
('15669', 'MEIXIGO', '15'),
('15669', 'OUTEIRO (MEIXIGO)', '15'),
('15669', 'PAGUEIRA', '15'),
('15669', 'PARROCHA (MEIXIGO)', '15'),
('15669', 'PAZOS (MEIXIGO)', '15'),
('15669', 'PI&Ntilde;EIRO (MEIXIGO)', '15'),
('15669', 'RONCESVALLES', '15'),
('15669', 'SAN PAIO', '15'),
('15669', 'SARNOSO', '15'),
('15669', 'TORRE (DE ANDEIRO)', '15'),
('15669', 'TORRE DE MEIXIGO', '15'),
('15670', 'BARCALA (BURGO, O)', '15'),
('15670', 'BURGO, O (BURGO)', '15'),
('15670', 'CASTRO, O (BURGO)', '15'),
('15670', 'ESTACION (BURGO, O)', '15'),
('15670', 'RIBADOS', '15'),
('15670', 'RIBAOS', '15'),
('15670', 'RUAS, AS', '15'),
('15670', 'UNIVERSIDADE LABORAL', '15'),
('15679', 'BARCALA (POLIGONO TEMPLE)', '15'),
('15679', 'COSTA DA TAPIA, A (O TEMPLE)', '15'),
('15679', 'ESTANQUE (O TEMPLE)', '15'),
('15679', 'GRAXAL', '15'),
('15679', 'TAPIA (BURGO, O)', '15'),
('15679', 'TEMPLE (SANTA MARIA)', '15'),
('15679', 'TEMPLE O (O TEMPLE)', '15'),
('15680', 'CASAL, O (ORDES-SANTA MARIA)', '15'),
('15680', 'CASILLAS, AS (ORDES-SANTA MARIA)', '15'),
('15680', 'CEIDON', '15'),
('15680', 'ORDES (ORDES)', '15'),
('15681', 'FEAS DE RIBA', '15'),
('15681', 'REGUEIRO, O', '15'),
('15683', 'ABELEIRAS (TORDOIA)', '15'),
('15683', 'ABONGO', '15'),
('15683', 'AREOSA (TORDOIA)', '15'),
('15683', 'BALSA (TORDOIA)', '15'),
('15683', 'BEDROBE', '15'),
('15683', 'BELVIS (PARADA)', '15'),
('15683', 'CABALEIROS', '15'),
('15683', 'CAMPO DE ARRIBA (TORDOIA)', '15'),
('15683', 'CARBALLA DRADE', '15'),
('15683', 'CASAIS (TORDOIA)', '15'),
('15683', 'CASALDABAD', '15'),
('15683', 'CASTRILLON (TORDOIA)', '15'),
('15683', 'COSTA (TORDOIA)', '15'),
('15683', 'FORMARIGO', '15'),
('15683', 'IGLESIA (TORDOIA)', '15'),
('15683', 'LEOBALDE (SAN CRISTOBAL)', '15'),
('15683', 'LI&Ntilde;ARI&Ntilde;O', '15'),
('15683', 'MEIXOME (PARADA)', '15'),
('15683', 'OLEIROS (TORDOIA)', '15'),
('15683', 'PAINZA (PARADA)', '15'),
('15683', 'PARADELA (PARADA)', '15'),
('15683', 'PENELAS (TORDOIA)', '15'),
('15683', 'PONTEPEDRA', '15'),
('15683', 'REGUEIRO (PARADA)', '15'),
('15683', 'SALGUEIROAS (TORDOIA)', '15'),
('15683', 'SEIXAN', '15'),
('15683', 'SOUFE', '15'),
('15683', 'TA&Ntilde;E', '15'),
('15683', 'TORDOIA (SAN XOAN)', '15'),
('15683', 'VILAR (TORDOIA)', '15'),
('15683', 'VILARCHAN', '15'),
('15684', 'ABENEIRAS', '15'),
('15684', 'ABENEIROS, OS (SANTAIA DE GORGULLOS)', '15'),
('15684', 'ABRES', '15'),
('15684', 'AGELA, A (SANTAIA DE GORGULLOS)', '15'),
('15684', 'AGRAMAIOR (SANTAIA DE GORGULLOS)', '15'),
('15684', 'AGRELA, A (LESTA)', '15'),
('15684', 'AGROMAIOR', '15'),
('15684', 'ALBAN', '15'),
('15684', 'ALTIBOIA (SANTAIA DE GORGULLOS)', '15'),
('15684', 'AMBROA (ANDOIO)', '15'),
('15684', 'ANDOIO', '15'),
('15684', 'ANXERIZ', '15'),
('15684', 'ARCAI DE ARRIBA', '15'),
('15684', 'BALDAIO', '15'),
('15684', 'BARDAOS (SANTA MARIA)', '15'),
('15684', 'BARRAL (ANDOIO)', '15'),
('15684', 'BARRAL (ANXERIZ)', '15'),
('15684', 'BORREIROS (SANTAIA DE GORGULLOS)', '15'),
('15684', 'BOUZAMERELLE', '15'),
('15684', 'BOUZARAN', '15'),
('15684', 'BOUZAS (ANDOIO)', '15'),
('15684', 'BRANDARIZ (ANDOIO)', '15'),
('15684', 'BRANDO&Ntilde;AS DE ABAIXO', '15'),
('15684', 'BRANDO&Ntilde;AS DE ARRIBA', '15'),
('15684', 'BU&Ntilde;O DE GORGULLOS', '15'),
('15684', 'BUDA', '15'),
('15684', 'BURGAN', '15'),
('15684', 'BURGAO DE ABAIXO', '15'),
('15684', 'BURGAO DE ARRIBA', '15'),
('15684', 'BURREIROS (SANTAIA DE GORGULLOS)', '15'),
('15684', 'CABANELAS (ANDOIO)', '15'),
('15684', 'CAMI&Ntilde;O (GORGULLOS)', '15'),
('15684', 'CAMI&Ntilde;O, O (SANTA MARIA GORGULLOS)', '15'),
('15684', 'CAMPO DO MILLO', '15'),
('15684', 'CAMPOLEIRO', '15'),
('15684', 'CARBALLAL (ANXERIZ)', '15'),
('15684', 'CARBALLAL (SANTAIA DE GORGULLOS)', '15'),
('15684', 'CARBALLEIRA DE ABAIXO', '15'),
('15684', 'CARBALLEIRA DE ARRIBA', '15'),
('15684', 'CARBALLO VERDE', '15'),
('15684', 'CASAL (ANDOIO)', '15'),
('15684', 'CASALDE DEVESA', '15'),
('15684', 'CASAS NOVAS (ANXERIZ)', '15'),
('15684', 'CASO DO TENDEIRO', '15'),
('15684', 'CASTENDA (SANTA MARIA-SANTAIA DE GORGULLOS)', '15'),
('15684', 'CASTENDA (TORDOIA)', '15'),
('15684', 'CASTI&Ntilde;EIRAS (ANDOIO)', '15'),
('15684', 'CASTI&Ntilde;EIRO (ANDOIO)', '15'),
('15684', 'CASTRO (ANDOIO)', '15'),
('15684', 'CASTRO (ANXERIZ)', '15'),
('15684', 'CASTRO (SANTAIA DE GORGULLOS)', '15'),
('15684', 'CERDEIRAS (ANDOIO)', '15'),
('15684', 'CERDEIRAS (ANXERIZ)', '15'),
('15684', 'CHAIAN', '15'),
('15684', 'CODESAL (ANXERIZ)', '15'),
('15684', 'COROTO (GORGULLOS-GORGULLOS)', '15'),
('15684', 'COSTA (ANXERIZ)', '15'),
('15684', 'COUTO, O (SANTALLA GORGULL)', '15'),
('15684', 'CROTO', '15'),
('15684', 'CRUCEIRO (TORDOIA)', '15'),
('15684', 'CRUXEIRA (GORGULLOS)', '15'),
('15684', 'CRUZ, A (SANTALLA DE GORGULLOS)', '15'),
('15684', 'DEL', '15'),
('15684', 'DELEONOR', '15'),
('15684', 'FOLGUEIRA (ANDOIO)', '15'),
('15684', 'FOLGUEIRA DE ABAIXO', '15'),
('15684', 'FOLGUEIRA DE ARRIBA (TORDOIA)', '15'),
('15684', 'FONTAI&Ntilde;AS', '15'),
('15684', 'FONTAN (ANXERIZ)', '15'),
('15684', 'FORNELOS (ANDOIO)', '15'),
('15684', 'FRIXOI', '15'),
('15684', 'GABIAN (GORGULLOS)', '15'),
('15684', 'GANDARA (GORGULLOS)', '15'),
('15684', 'GORGULLOS (SANTA MARIA)', '15'),
('15684', 'IGLESIA (ANDOIO)', '15'),
('15684', 'IGLESIA (ANXERIZ)', '15'),
('15684', 'IGLESIA (BARBEIROS)', '15'),
('15684', 'IGLESIA (BARDAOS)', '15'),
('15684', 'IGLESIA (VILABADE)', '15'),
('15684', 'IGREXA, A (GORGULLOS)', '15'),
('15684', 'IGREXA, A (LESTA)', '15'),
('15684', 'LESTA (SANTO ANDRE)', '15'),
('15684', 'LESTIDO (ANDOIO)', '15'),
('15684', 'LISTE', '15'),
('15684', 'MALVARES', '15'),
('15684', 'NI&Ntilde;O DO CORBO', '15'),
('15684', 'NOGUEIRA (ANDOIO)', '15'),
('15684', 'OUTEIRO (ANDOIO)', '15'),
('15684', 'OUTEIRO (ANXERIZ)', '15'),
('15684', 'PAZO (ANDOIO)', '15'),
('15684', 'PAZO (ANXERIZ)', '15'),
('15684', 'PAZO, O (SANTALLA DE GORGULLOS)', '15'),
('15684', 'PAZOS (ANDOIO)', '15'),
('15684', 'PAZOS (GORGULLOS)', '15'),
('15684', 'PEDREGAIS', '15'),
('15684', 'PEDROUZO (ANDOIO)', '15'),
('15684', 'PEREIRA (ANXERIZ)', '15'),
('15684', 'PEREIRI&Ntilde;AS, AS', '15'),
('15684', 'PI&Ntilde;EIRO (ANXERIZ)', '15'),
('15684', 'PICOTA (ANDOIO)', '15'),
('15684', 'PICOTA (GORGULLOS)', '15'),
('15684', 'PINTAN', '15');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('15684', 'PISPIEIRO', '15'),
('15684', 'POBANZA', '15'),
('15684', 'PONTES', '15'),
('15684', 'PORTOCI&Ntilde;OS', '15'),
('15684', 'POUSADOIRO (ANXERIZ)', '15'),
('15684', 'PRADO (GORGULLOS)', '15'),
('15684', 'PUBANZA', '15'),
('15684', 'RA&Ntilde;A (GORGULLOS)', '15'),
('15684', 'RABO DE LOBO', '15'),
('15684', 'RAPADOIRO (ANXERIZ)', '15'),
('15684', 'REBOREDO (SANTAIA DE GORGULLOS)', '15'),
('15684', 'REGO (ANDOIO)', '15'),
('15684', 'RIBEIRO (ANXERIZ)', '15'),
('15684', 'RIO DA VILA (ANDOIO)', '15'),
('15684', 'RIVEIRO (ANXERIZ)', '15'),
('15684', 'SABOI', '15'),
('15684', 'SANTAIA DE GORGULLOS', '15'),
('15684', 'SANTIAVEDRA', '15'),
('15684', 'SARES', '15'),
('15684', 'TIEIRA', '15'),
('15684', 'TIVIANES', '15'),
('15684', 'TORRE (ANXERIZ)', '15'),
('15684', 'TORRE (GORGULLOS)', '15'),
('15684', 'TORREIRA (SANTAIA DE GORGULLOS)', '15'),
('15684', 'UCES', '15'),
('15684', 'VILABADE (SAN CIBRAO)', '15'),
('15684', 'VILAGUDIN', '15'),
('15684', 'VILAMARTIN', '15'),
('15684', 'VILAPREGO', '15'),
('15684', 'VILAR (ANDOIO)', '15'),
('15684', 'VILAR (ANXERIZ)', '15'),
('15684', 'VILAR (SANTAIA DE GORGULLOS)', '15'),
('15684', 'VILARBO (GORGULLOS)', '15'),
('15684', 'VILAROSCURO', '15'),
('15684', 'VILARTARREO', '15'),
('15684', 'VILSAL', '15'),
('15684', 'VIMIEIRA', '15'),
('15684', 'XARDIN', '15'),
('15684', 'XERMI&Ntilde;AS', '15'),
('15685', 'ABELLA (SANTO ESTEVO)', '15'),
('15685', 'AGUALADA (MESIA)', '15'),
('15685', 'ALBITE (ABELLA)', '15'),
('15685', 'ALBITE (MESIA)', '15'),
('15685', 'ALBIXOI', '15'),
('15685', 'ALDEI&Ntilde;A, A', '15'),
('15685', 'AMIL (MESIA)', '15'),
('15685', 'ANSEMONDE', '15'),
('15685', 'AR, O (ABELLA)', '15'),
('15685', 'AREOSA (ABELLA)', '15'),
('15685', 'AROSA (XANCEDA-IGLESIA)', '15'),
('15685', 'ASTRAI', '15'),
('15685', 'BAIUCA, A (ABELLA)', '15'),
('15685', 'BAIUCA, A (PAPUCIN-SANTA MARIA)', '15'),
('15685', 'BALTARES, OS', '15'),
('15685', 'BARBEIROS (SANTA MARIA)', '15'),
('15685', 'BARREIRO, O (GALEGOS)', '15'),
('15685', 'BASCOI', '15'),
('15685', 'BELEDO', '15'),
('15685', 'BERMUI (PONTE DE CASTRO)', '15'),
('15685', 'BERXA', '15'),
('15685', 'BIEITES', '15'),
('15685', 'BLANCOS, OS', '15'),
('15685', 'CABANAS (PONTE DE CASTRO)', '15'),
('15685', 'CABEZO, O', '15'),
('15685', 'CABOLADRON', '15'),
('15685', 'CABRA (CUMBRAOS)', '15'),
('15685', 'CABRUI', '15'),
('15685', 'CALLES (MESIA)', '15'),
('15685', 'CAMI&Ntilde;OS', '15'),
('15685', 'CAMPELO (ABELLA)', '15'),
('15685', 'CAMPO (CUMBRAOS)', '15'),
('15685', 'CAMPO (MESIA)', '15'),
('15685', 'CAMPO (XANCEDA-IGLESIA, A)', '15'),
('15685', 'CAMPO DAS MANTARAS', '15'),
('15685', 'CAMPO DE MESIA', '15'),
('15685', 'CANDAL (CUMBRAOS)', '15'),
('15685', 'CANEDO (ABELLA)', '15'),
('15685', 'CANEDOS, OS (ABELLA)', '15'),
('15685', 'CARBALLA (MESIA)', '15'),
('15685', 'CARBALLAL (MESIA)', '15'),
('15685', 'CARBALLAL, O (ARBELLA)', '15'),
('15685', 'CARBALLAL, O (MESOS)', '15'),
('15685', 'CARBALLAL, O (PAPUCIN)', '15'),
('15685', 'CARBALLAS (CUMBRAOS)', '15'),
('15685', 'CARBALLEIRA (PONTE DE CASTRO)', '15'),
('15685', 'CARBALLEIRA (XANCEDA-IGLESIA, A)', '15'),
('15685', 'CARGAS (CUMBRAOS)', '15'),
('15685', 'CARRUCHEIROS, OS', '15'),
('15685', 'CASA DE GREGORIO', '15'),
('15685', 'CASA DO PINAR', '15'),
('15685', 'CASAGRANDE (IGLESIA, A-XANCEDA)', '15'),
('15685', 'CASANOVA (CUMBRAOS)', '15'),
('15685', 'CASANOVA (XANCEDA)', '15'),
('15685', 'CASANOVA, A (ALBIXOI-XANCEDA)', '15'),
('15685', 'CASAS DO PINAR (MESIA)', '15'),
('15685', 'CASTI&Ntilde;EIRA (MESIA)', '15'),
('15685', 'CASTI&Ntilde;EIRAS (CUMBRAOS)', '15'),
('15685', 'CASTI&Ntilde;EIRAS (XANCEDA)', '15'),
('15685', 'CASTRALLON (CUMBRAOS)', '15'),
('15685', 'CASTRO (PONTE DE CASTRO)', '15'),
('15685', 'CASTRO (XANCEDA)', '15'),
('15685', 'CASTRO, O (ABELLA)', '15'),
('15685', 'CHAMUIN (ABELLA)', '15'),
('15685', 'CHEDA, A (ABELLA)', '15'),
('15685', 'CIMADEVILA (MESIA)', '15'),
('15685', 'CONSELLO DE ABAIXO', '15'),
('15685', 'CONSELLO DE ARRIBA', '15'),
('15685', 'COREDOIRA (PONTE CARREIRA ABELLA)', '15'),
('15685', 'CORRALVELLO (ABELLA-SANTO ESTEVO)', '15'),
('15685', 'CORREDOIRA (ABELLA)', '15'),
('15685', 'CORREDOIRA (JUANDELAIGLESIA)', '15'),
('15685', 'CORREDOIRA (XANCEDA)', '15'),
('15685', 'CORREDOIRAS CUMBRAOS (CUMBRAOS)', '15'),
('15685', 'CORRILLOS (SAN XOAN DA IGLESIA)', '15'),
('15685', 'CORUXO (BARBEIROS)', '15'),
('15685', 'COUTO (IGLESIA-XANCEDA)', '15'),
('15685', 'COUTO (XANCEDA)', '15'),
('15685', 'CRUCEIRO (CUMBRAOS)', '15'),
('15685', 'CRUCEIRO (MESIA)', '15'),
('15685', 'CRUCEIRO, O (BARBEIROS)', '15'),
('15685', 'CRUZ (ABELLA)', '15'),
('15685', 'CUMBRAOS (SANTA MARIA)', '15'),
('15685', 'CUMBRAOS (SANTIAGO)', '15'),
('15685', 'CURRILLOS (MESIA)', '15'),
('15685', 'CURRO (SENRA)', '15'),
('15685', 'DAMELAS (ABELLA)', '15'),
('15685', 'EDRAO MESIA', '15'),
('15685', 'EMPALME (PONTE DE CASTRO)', '15'),
('15685', 'ESCARABELLEIRA (VI&Ntilde;AMESIA)', '15'),
('15685', 'FACHAS', '15'),
('15685', 'FEAS (MESIA)', '15'),
('15685', 'FIEITEIRA (XANCEDA)', '15'),
('15685', 'FIGUEIRA, A (MESOS)', '15'),
('15685', 'FIGUEIRA, A (PAPUCIN)', '15'),
('15685', 'FONCELLAS', '15'),
('15685', 'FONDEVILA (ABELLA)', '15'),
('15685', 'FONDO (CUMBRAOS)', '15'),
('15685', 'FONDO DA ALDEA (BARBEIROS)', '15'),
('15685', 'FONDO DA ALDEA (MESIA)', '15'),
('15685', 'FONDO DE VILA', '15'),
('15685', 'FONTAO DE ABAIXO, O', '15'),
('15685', 'FONTAO DE ARRIBA, O', '15'),
('15685', 'FONTAO, O (ABELLA)', '15'),
('15685', 'FONTE (CUMBRAOS)', '15'),
('15685', 'FONTE (ORDES-XANCEDA)', '15'),
('15685', 'FONTE (PONTE CASTRO)', '15'),
('15685', 'FONTE DO ROSO', '15'),
('15685', 'FONTEMOURO', '15'),
('15685', 'FORMIGUEIRO (XANCEDA)', '15'),
('15685', 'FOUCELLAS', '15'),
('15685', 'FOXO (ABELLA)', '15'),
('15685', 'FRADES (SAN MARTI&Ntilde;O)', '15'),
('15685', 'FRAGA (ALBIXOI)', '15'),
('15685', 'FRAGA (CABRUI)', '15'),
('15685', 'FRAGA (XANCEDA)', '15'),
('15685', 'FRAGA DA LATA', '15'),
('15685', 'FRAGA DE CUMBRAOS', '15'),
('15685', 'GANDARA (MESOS)', '15'),
('15685', 'GANDARA, A (ABELLA)', '15'),
('15685', 'GANDARA, A (CUMBRAOS)', '15'),
('15685', 'GANDARELA (CUMBRAOS)', '15'),
('15685', 'GASALLA', '15'),
('15685', 'GEMERAS', '15'),
('15685', 'GOSENDE (ORDES-PONTE DE CASTRO)', '15'),
('15685', 'GRABANJA (MOAR)', '15'),
('15685', 'GRANXA, A (CUMBRAOS)', '15'),
('15685', 'GUDIN (MESIA)', '15'),
('15685', 'GUNDIN (MESIA)', '15'),
('15685', 'IGLESIA, A (ALBIXOI)', '15'),
('15685', 'IGLESIA, A (CABRUI)', '15'),
('15685', 'IGLESIA, A (CASTRO)', '15'),
('15685', 'IGLESIA, A (CUMBRAOS)', '15'),
('15685', 'IGLESIA, A (MESIA)', '15'),
('15685', 'IGLESIA, A (OLAS)', '15'),
('15685', 'IGLESIA, A (XANCEDA)', '15'),
('15685', 'IGREXA, A (CUMBRAOS)', '15'),
('15685', 'IGREXA, A (PAPUCIN)', '15'),
('15685', 'LAGO (PONTE DE CASTRO)', '15'),
('15685', 'LAGOS, OS (BARBEIROS)', '15'),
('15685', 'LANZA (SAN MAMEDE)', '15'),
('15685', 'LATA', '15'),
('15685', 'LEBORIS (PONTE DE CASTRO)', '15'),
('15685', 'LEVORIS', '15'),
('15685', 'LEVORIS, AS', '15'),
('15685', 'LI&Ntilde;AREOBO', '15'),
('15685', 'LI&Ntilde;AROCOBO', '15'),
('15685', 'LOUREIRO, O (BARBEIROS)', '15'),
('15685', 'MANDAIOS', '15'),
('15685', 'MANDAS', '15'),
('15685', 'MANDE', '15'),
('15685', 'MARIS DE ABAIXO', '15'),
('15685', 'MARIS DE ARRIBA', '15'),
('15685', 'MARUZO', '15'),
('15685', 'MARZOA (SAN MARTI&Ntilde;O)', '15'),
('15685', 'MATA (XANCEDA)', '15'),
('15685', 'MATO DE ABAIXO', '15'),
('15685', 'MATO DE ARRIBA', '15'),
('15685', 'MEDIO', '15'),
('15685', 'MEILAN (MESIA)', '15'),
('15685', 'MEIXONFRIO (BARBEIROS)', '15'),
('15685', 'MESIA (SAN CRISTOVO)', '15'),
('15685', 'MESON DA IGLESIA', '15'),
('15685', 'MESON DE VARELA', '15'),
('15685', 'MESOS (SAN SALVADOR)', '15'),
('15685', 'MONTE DE ARRIBA', '15'),
('15685', 'MONTE DE MESIA', '15'),
('15685', 'MONTE, O (ABELLA)', '15'),
('15685', 'MONTE, O (PAPUCIN-SANTA MARIA)', '15'),
('15685', 'MONTOUTO (CUMBRAOS)', '15'),
('15685', 'MOSTAS (ABELLA)', '15'),
('15685', 'MOU (CUMBRADOS)', '15'),
('15685', 'NOSI&Ntilde;O', '15'),
('15685', 'NOVAS (XANCEDA)', '15'),
('15685', 'OLAS (SAN LOURENZO-MESIA)', '15'),
('15685', 'OUSENDE (XANCEDA)', '15'),
('15685', 'OUTEIRO (PONTE CASTRO)', '15'),
('15685', 'OUTEIRO, O (ABELLA)', '15'),
('15685', 'OUTEIRO, O (PAPUCIN-SANTA MARIA)', '15'),
('15685', 'PANICA, A', '15'),
('15685', 'PARCEIRO', '15'),
('15685', 'PARDOS, OS', '15'),
('15685', 'PAREDES (CUMBRAOS)', '15'),
('15685', 'PAZO DE ABELLA', '15'),
('15685', 'PAZO DE CUMBRAOS', '15'),
('15685', 'PAZO, O (PONTE DE CASTRO)', '15'),
('15685', 'PEDREIRA (CUMBRAOS)', '15'),
('15685', 'PEDROUZO, O (ABELLA-SANTO ESTEVO)', '15'),
('15685', 'PEDROUZO, O (BARBEIROS)', '15'),
('15685', 'PEQUENA', '15'),
('15685', 'PEREIRA (XANCEDA-IGLESIA, A)', '15'),
('15685', 'PEREIRAS (MOAR)', '15'),
('15685', 'PEREIRAS (XANCEDA-IGLESIA, A)', '15'),
('15685', 'PEREIRAS DE MESIA', '15'),
('15685', 'PEREIRUGA (XANCEDA-IGLESIA, A)', '15'),
('15685', 'PI&Ntilde;EIRO (ABELLA)', '15'),
('15685', 'PI&Ntilde;EIRO, O (FRADES)', '15'),
('15685', 'PIBIDEIRA', '15'),
('15685', 'PICOI', '15'),
('15685', 'POMARI&Ntilde;O (ABELLA)', '15'),
('15685', 'PONTE DA PEDRA (PONTE DE CASTRO)', '15'),
('15685', 'PONTE DE CASTRO', '15'),
('15685', 'PONTE FEAS', '15'),
('15685', 'PORTA DOS MATOS', '15'),
('15685', 'PORTO, O (ARDEMIL)', '15'),
('15685', 'PRADO, O (ABELLA)', '15'),
('15685', 'PROSA', '15'),
('15685', 'PUEBLA (CUMBRAOS)', '15'),
('15685', 'PUEBLA (MESIA)', '15'),
('15685', 'QUEIROA DE ABAIXO (OLAS)', '15'),
('15685', 'QUEIROA DE ARRIBA (MESIA)', '15'),
('15685', 'QUINTA (ABELLA)', '15'),
('15685', 'QUINTA (PAPUCIN-SANTA MARIA)', '15'),
('15685', 'QUINTAN (ABELLA)', '15'),
('15685', 'QUINTANS (XANCEDA)', '15'),
('15685', 'RA&Ntilde;EDO', '15'),
('15685', 'RA&Ntilde;OA (CUMBRAOS)', '15'),
('15685', 'RAI&Ntilde;A (CUMBRAOS)', '15'),
('15685', 'RAMIL (BARBEIROS)', '15'),
('15685', 'REBOREDO (XANCEDA-IGLESIA, A)', '15'),
('15685', 'RECEA (PONTE CASTRO)', '15'),
('15685', 'RECELLE', '15'),
('15685', 'RECTORAL (ABELLA)', '15'),
('15685', 'REGUEIRO (CUMBRAOS)', '15'),
('15685', 'REIRIS (PTECASTRO)', '15'),
('15685', 'RIO (CUMBRAOS)', '15'),
('15685', 'SADURNIN', '15'),
('15685', 'SAN ANTONIO (MESIA)', '15'),
('15685', 'SAN MAMEDE (PONTE DE CASTRO)', '15'),
('15685', 'SANTA MARGARITA (MONTEMAIOR)', '15'),
('15685', 'SANTA UXIA (CUMBRADOS)', '15'),
('15685', 'SOBRADO (MESIA)', '15'),
('15685', 'SOBRE DOS CAMPOS', '15'),
('15685', 'SOUTELO (MESIA)', '15'),
('15685', 'SOUTO (MESIA)', '15'),
('15685', 'SOUTO (PONTE DE CASTRO)', '15'),
('15685', 'TA&Ntilde;OI', '15'),
('15685', 'TABERNA, A (ABELLA)', '15'),
('15685', 'TABERRA', '15'),
('15685', 'TAMARIN', '15'),
('15685', 'TARRIO (ABELLA)', '15'),
('15685', 'TARROEIRA (CUMBRAOS)', '15'),
('15685', 'TEIXOEIRAS (CUMBRAOS)', '15'),
('15685', 'TELLEIRA (MESIA)', '15'),
('15685', 'TELLEIRO (PONTE DE CASTRO)', '15'),
('15685', 'TI&Ntilde;OSO', '15'),
('15685', 'TIEIRA DE BAIUCA', '15'),
('15685', 'TIEIRA GRANDE', '15'),
('15685', 'TIEIRA PEQUENA', '15'),
('15685', 'TORRE (MESIA)', '15'),
('15685', 'TORRE (XANCEDA-IGLESIA, A)', '15'),
('15685', 'TUMBADOIRO, O (ABELLA)', '15'),
('15685', 'UCEIRA (CUMBRAOS)', '15'),
('15685', 'UZAL, O (BARBEIROS)', '15'),
('15685', 'VEDRAL', '15'),
('15685', 'VEREA (CUMBRAOS)', '15'),
('15685', 'VILA (PONTE DE CASTRO)', '15'),
('15685', 'VILANOVA (CUMBRAOS)', '15'),
('15685', 'VILAR (CUMBRAOS)', '15'),
('15685', 'VILAR (MESIA)', '15'),
('15685', 'VILAR DE DEVESA', '15'),
('15685', 'VILAR, O (FRADES-SAN MARTI&Ntilde;O)', '15'),
('15685', 'VILARDEVESA', '15'),
('15685', 'VILARENSAL (CUMBRAOS)', '15'),
('15685', 'VILARI&Ntilde;O (CUMBRAOS)', '15'),
('15685', 'VIMIEIRO (PAPUCIN-SANTA MARIA)', '15'),
('15685', 'VIMIEIRO (PONTE DE CASTRO)', '15'),
('15685', 'VISTA ALEGRE (CUMBRAOS)', '15'),
('15685', 'XANCEDA (IGREXA, A)', '15'),
('15685', 'XANCEDAVELLA', '15'),
('15685', 'XESTOSA', '15'),
('15685', 'XESTOSO (IGLESIA-XANCEDA)', '15'),
('15685', 'XIAO (OLAS)', '15'),
('15685', 'XIAO (PONTE DE CASTRO)', '15'),
('15685', 'XUNQUEIRAS (PONTE DE CASTRO)', '15'),
('15685', 'ZACOTES', '15'),
('15685', 'ZAMON', '15'),
('15685', 'ZOCHAL, O', '15'),
('15686', 'A&Ntilde;A (SANTA MARIA)', '15'),
('15686', 'A&Ntilde;A DE MEUS', '15'),
('15686', 'ABOI (CELTIGOS)', '15'),
('15686', 'AGRAMAIOR (MARZOA)', '15'),
('15686', 'ALDIN', '15'),
('15686', 'ALEMPARTE', '15'),
('15686', 'ALTIBOA', '15'),
('15686', 'ALTIBOIA (MAIZON)', '15'),
('15686', 'ALTO DE ABOI', '15'),
('15686', 'ALTO, O (GAFOI)', '15'),
('15686', 'AMEIXEIRA, A (MARZOA)', '15'),
('15686', 'AREOSA (MARZOA)', '15'),
('15686', 'AUGAS SANTAS', '15'),
('15686', 'BARAZON, O (MOAR-SANTAIA)', '15'),
('15686', 'BARCIA (CELTIGOS)', '15'),
('15686', 'BARREIRO, O (CELTIGOS)', '15'),
('15686', 'BARREIRO, O (MOAR)', '15'),
('15686', 'BEIRUGA', '15'),
('15686', 'BERIA', '15'),
('15686', 'BOADO (CELTIGOS)', '15'),
('15686', 'BOUZAMONTE', '15'),
('15686', 'CACHADA (FRADES)', '15'),
('15686', 'CAMPO DE CARRO', '15'),
('15686', 'CAMPO REIRES', '15'),
('15686', 'CAMPO, O (CELTIGOS)', '15'),
('15686', 'CAMPO, O (FRADES)', '15'),
('15686', 'CAMPO, O (MOAR)', '15'),
('15686', 'CAMPODURO', '15'),
('15686', 'CANAL (MOAR)', '15'),
('15686', 'CANLE (PONTE CARREIRA)', '15'),
('15686', 'CARBALLAL DE MARZOA', '15'),
('15686', 'CARBALLEIRA, A (CELTIGOS)', '15'),
('15686', 'CARBALLEIRA, A (PONTE CARREIRA)', '15'),
('15686', 'CASA DE GOMEZ', '15'),
('15686', 'CASAL, O (AIAZO-SAN PEDRO)', '15'),
('15686', 'CASAL, O (CELTIGOS)', '15'),
('15686', 'CASAL, O (VITRE-SAN XOAN)', '15'),
('15686', 'CASANOVA (MOAR)', '15'),
('15686', 'CASTRO (MARZOA)', '15'),
('15686', 'CASTRO (MOAR)', '15'),
('15686', 'CASTRO, O (CELTIGOS)', '15'),
('15686', 'CASTRO, O (ORDES-SANTA MARIA)', '15'),
('15686', 'CELTIGOS (SAN XULIAN)', '15'),
('15686', 'CENTRAL ELECTRICA', '15'),
('15686', 'CHEDAS (CELTIGOS)', '15'),
('15686', 'CHOSA GRANDE (FONTE CARREIRA)', '15'),
('15686', 'CIMA DA ALDEA', '15'),
('15686', 'CIMADEVILA (FRADES)', '15'),
('15686', 'CIMADEVILA (MOAR)', '15'),
('15686', 'COBA (CELTIGOS)', '15'),
('15686', 'CORNES', '15'),
('15686', 'CORREDOIRAS, AS (CELTIGOS)', '15'),
('15686', 'CORREDOIRAS, AS (SANTA EULALIA MOAR)', '15'),
('15686', 'COVELO, O (MARZOA)', '15'),
('15686', 'CUBELO (PONTE CARREIRA)', '15'),
('15686', 'CURRAS, OS (GAFOI)', '15'),
('15686', 'CURRILLOS, OS (CELTIGOS)', '15'),
('15686', 'CUVELO, O (MARZOA)', '15'),
('15686', 'DEVESA, A (PONTE DO PORTO)', '15'),
('15686', 'FERNANDES, OS', '15'),
('15686', 'FIGUEIRA (PONTE CARREIRA)', '15'),
('15686', 'FONDO DA ALDEA (VISANTO&Ntilde;A)', '15'),
('15686', 'FONSA', '15'),
('15686', 'FONTE SANTAIA', '15'),
('15686', 'FONTELO, O (MOAR)', '15'),
('15686', 'FONTENLO (TEO)', '15'),
('15686', 'FONTORTO', '15'),
('15686', 'FOUSA', '15'),
('15686', 'FRADES', '15'),
('15686', 'FRAGA, A (CELTIGOS)', '15'),
('15686', 'FRAGA, A (MOAR)', '15'),
('15686', 'FREIXOMIL', '15'),
('15686', 'GALEGOS (SAN MARTI&Ntilde;O)', '15'),
('15686', 'GANDARA DE SAN MARTI', '15'),
('15686', 'GANDARELA (CELTIGOS)', '15'),
('15686', 'GRELA DE ABAIXO, A', '15'),
('15686', 'GRELA DE ARRIBA, A', '15'),
('15686', 'HEDRA, A', '15'),
('15686', 'IGLESIA, A (PARALELOS)', '15'),
('15686', 'IGREXA, A', '15'),
('15686', 'IGREXA, A (A&Ntilde;A)', '15'),
('15686', 'IGREXA, A (AIAZO)', '15'),
('15686', 'IGREXA, A (BOADO)', '15'),
('15686', 'IGREXA, A (CELTIGOS)', '15'),
('15686', 'IGREXA, A (MARZOA)', '15'),
('15686', 'IGREXA, A (MOAR)', '15'),
('15686', 'IGREXA, A (VITRE)', '15'),
('15686', 'LAGARES', '15'),
('15686', 'LAMEIRO, O (CELTIGOS)', '15'),
('15686', 'LAPELAS (PONTE CARREIRA)', '15'),
('15686', 'LAPELAS, AS (CELTIGOS)', '15'),
('15686', 'LEIRAS (CELTIGOS)', '15'),
('15686', 'LEIRO', '15'),
('15686', 'LOUREIROS, OS (CELTIGOS)', '15'),
('15686', 'MAQUIA (MOAR)', '15'),
('15686', 'MAQUIA, A (BUSCAS)', '15'),
('15686', 'MEIXONFRIO (MARZOA)', '15'),
('15686', 'MOAR (SANTAIA)', '15'),
('15686', 'ONSA', '15'),
('15686', 'OUCEIRA (CELTIGOS)', '15'),
('15686', 'OUTEIRO DE ABAIXO, O (POULO)', '15'),
('15686', 'OUTEIRO, O (CELTIGOS)', '15'),
('15686', 'OUTEIRO, O (MOAR)', '15'),
('15686', 'PARAXON, O', '15'),
('15686', 'PASARELOS (SAN ROMAN)', '15'),
('15686', 'PAZO DE GALEGOS', '15'),
('15686', 'PAZO, O (CELTIGOS)', '15'),
('15686', 'PEDRA DE MOAR', '15'),
('15686', 'PEDREIRA (MOAR)', '15'),
('15686', 'PEDREIRA DE BAIXO, A', '15'),
('15686', 'PEDREIRA DE RIBA, A', '15'),
('15686', 'PEDREIRA DO MEDIO, A (MOAR)', '15'),
('15686', 'PEREIRUGA (CELTIGOS)', '15'),
('15686', 'PEREIRUGA, A', '15'),
('15686', 'PI&Ntilde;EIRO (CUMBRAOS)', '15'),
('15686', 'PI&Ntilde;EIRO (XAVESTRE)', '15'),
('15686', 'PI&Ntilde;EIRO, O (CELTIGOS)', '15'),
('15686', 'PI&Ntilde;EIRO, O (VITRE)', '15'),
('15686', 'POMBO, O (CELTIGOS)', '15'),
('15686', 'PONTE (MARZOA)', '15'),
('15686', 'PONTE (MOAR)', '15'),
('15686', 'PONTE BRATES', '15'),
('15686', 'PONTE CARREIRA (GAFOI)', '15'),
('15686', 'PONTE, A (GALEGOS-SAN MARTI&Ntilde;O)', '15'),
('15686', 'PORTA DOS CAOS', '15'),
('15686', 'POZA DE MARZOA', '15'),
('15686', 'QUEIRIS (MOAR)', '15'),
('15686', 'QUINTAS, AS (PONTE CARREIRA)', '15'),
('15686', 'RASELO, O', '15'),
('15686', 'REBOREDO (CELTIGOS)', '15'),
('15686', 'REBOREDO (MOAR)', '15'),
('15686', 'RECEA (PONTE CARREIRA)', '15'),
('15686', 'RECOUSO', '15'),
('15686', 'REIRIS (FRADES)', '15'),
('15686', 'RIBADAS', '15'),
('15686', 'RIBADAS (PONTE CARREIRA)', '15'),
('15686', 'SAMPAIO (CELTIGOS)', '15'),
('15686', 'SAN AMARO (FRADES)', '15'),
('15686', 'SAN CARBALLAL', '15'),
('15686', 'SAN MARTI&Ntilde;O DE ABAIXO (FRADES)', '15'),
('15686', 'SAN MARTI&Ntilde;O DE ARRIBA (FRADES)', '15'),
('15686', 'SAN NICOLAS', '15'),
('15686', 'SAN PAIO (CELTIGOS)', '15'),
('15686', 'SAN ROMAN DE PASARELOS', '15'),
('15686', 'SAN ROQUE (MOAR)', '15'),
('15686', 'SEIXO (MARZOA)', '15'),
('15686', 'SEIXO, O (MOAR)', '15'),
('15686', 'SIBIO (PONTE CARREIRA)', '15'),
('15686', 'TARRENTOS', '15'),
('15686', 'TORRE, A (AIAZO)', '15'),
('15686', 'TORRE, A (MOAR)', '15'),
('15686', 'TORRENTOS', '15'),
('15686', 'UCEIRA, A (CELTIGOS)', '15'),
('15686', 'ULLO, O', '15'),
('15686', 'UZAL (MOAR)', '15'),
('15686', 'VIEIRO (MARZOA)', '15'),
('15686', 'VILAR (LEDOIRA)', '15'),
('15686', 'VILAR DE ABAIXO (CELTIGOS)', '15'),
('15686', 'VILAR DE ABAIXO (FRADES)', '15'),
('15686', 'VILAR DE ARRIBA (FRADES)', '15'),
('15686', 'VILAR DE BOADO', '15'),
('15686', 'VILAR, O (CELTIGOS)', '15'),
('15686', 'VILAR, O (GAFOI)', '15'),
('15686', 'VILAR, O (LEDOIRA)', '15'),
('15686', 'VILARELLO DE ABAIXO (MOAR)', '15'),
('15686', 'VILARELLO DE ARRIBA (MOAR)', '15'),
('15686', 'VIRTUDES, AS (CELTIGOS)', '15'),
('15686', 'VISTA ALEGRE (MOAR)', '15'),
('15686', 'VITRE (SAN XOAN)', '15'),
('15687', 'AGRO CHOCO', '15'),
('15687', 'AGRO DO MESTRE', '15'),
('15687', 'ALARDO', '15'),
('15687', 'ALDEA DE ABAIXO (BERCEO)', '15'),
('15687', 'AMIL (BERREO)', '15'),
('15687', 'ARBELAI&Ntilde;O', '15'),
('15687', 'ARNOBA', '15'),
('15687', 'AROXA', '15'),
('15687', 'BAIXA, A (TRAZO)', '15'),
('15687', 'BALO', '15'),
('15687', 'BALVIS', '15'),
('15687', 'BARCA (TRAZO)', '15'),
('15687', 'BARCO (TRAZO)', '15'),
('15687', 'BARRAL (RESTANDE)', '15'),
('15687', 'BARRAL (TRAZO)', '15'),
('15687', 'BENZA', '15'),
('15687', 'BERREO', '15'),
('15687', 'BREA (TRAZO)', '15'),
('15687', 'BREA (XAVESTRE)', '15'),
('15687', 'BURATA (TRAZO)', '15'),
('15687', 'CAMPO (SAN XOAN)', '15'),
('15687', 'CAMPO (TRAZOS)', '15'),
('15687', 'CAMPOSA (TRAZO)', '15'),
('15687', 'CAMPOSOANDRES', '15'),
('15687', 'CANDENDO (TRAZO)', '15'),
('15687', 'CARABELO', '15'),
('15687', 'CASAL (MOAR-SANTA EULALIA)', '15'),
('15687', 'CASAL DE MATO (TRAZO)', '15'),
('15687', 'CASTELO (SANTA MARIA BERREO)', '15'),
('15687', 'CASTI&Ntilde;EIRA (BERREO)', '15'),
('15687', 'CASTI&Ntilde;EIRA (RESTANDE)', '15'),
('15687', 'CASTI&Ntilde;EIRA (TRAZO)', '15'),
('15687', 'CASTRELO (BERREO)', '15'),
('15687', 'CASTRO (MONZO-RESTANDE)', '15'),
('15687', 'CASTRO (RESTANDE-RESTANDE)', '15'),
('15687', 'CERDEIRAS (BERREO)', '15'),
('15687', 'COBAS (XAVESTRE)', '15'),
('15687', 'COMBEL DE ABAIXO, O', '15'),
('15687', 'COMBEL DE ARRIBA, O', '15'),
('15687', 'CRUCEIRO (RESTANDE)', '15'),
('15687', 'CUCA, A (BERREO)', '15'),
('15687', 'EIREXE (BERREO)', '15'),
('15687', 'EIREXE (RESTANDE)', '15'),
('15687', 'FONTE (XAVESTRE)', '15'),
('15687', 'FONTEARNOSA', '15'),
('15687', 'FONTI&Ntilde;A', '15'),
('15687', 'GONSELLE DE ABAIXO', '15'),
('15687', 'GONSELLE DE ARRIBA', '15'),
('15687', 'IGLESIA (RESTANDE)', '15'),
('15687', 'IGLESIA (TRAZO)', '15'),
('15687', 'IGLESIA (XAVESTRE)', '15'),
('15687', 'LARIN (BERREO)', '15'),
('15687', 'LENGUELLE (BERREO)', '15'),
('15687', 'LESTIDO (RESTANDE)', '15'),
('15687', 'LESTROVE (XAVESTRE)', '15'),
('15687', 'LONGARELA', '15'),
('15687', 'MERELLE (XAVESTRE)', '15'),
('15687', 'MONZO (SAN MARTI&Ntilde;O)', '15'),
('15687', 'MORLAN (STA MARIA)', '15'),
('15687', 'MORLAN DE ABAIXO', '15'),
('15687', 'NOGALLANS', '15'),
('15687', 'NOIA (XAVESTRE)', '15'),
('15687', 'NUMIDE (SANTIAGO)', '15'),
('15687', 'OA', '15'),
('15687', 'OUTEIRO (BERREO)', '15'),
('15687', 'OUTEIRO (CASTELO BERREO)', '15'),
('15687', 'OUTEIRO (RESTANDE)', '15'),
('15687', 'OUTEIRO, O (POULO)', '15'),
('15687', 'PAROXAS', '15'),
('15687', 'PEDREGUEIRA (RESTANDE)', '15'),
('15687', 'PEDRIDO (BERREO)', '15'),
('15687', 'PEREIRA, A (BUSCAS)', '15'),
('15687', 'PEREIRAS (RESTANDE)', '15'),
('15687', 'PI&Ntilde;A (XAVESTRE)', '15'),
('15687', 'PI&Ntilde;EIRO (BERREO)', '15'),
('15687', 'PONTE (BERREO)', '15'),
('15687', 'PONTE ALVAR (XAVESTRE)', '15'),
('15687', 'PONTE QUININ, A', '15'),
('15687', 'POTA DO PEDRO', '15'),
('15687', 'PUMAR (BERREO)', '15'),
('15687', 'QUINTANS (TRAZO)', '15'),
('15687', 'QUINTANS, (CAMPOTRAZO)', '15'),
('15687', 'RAINDO', '15'),
('15687', 'REGO DE GATOS', '15'),
('15687', 'REGO SALGUEIRO', '15'),
('15687', 'RESTANDE (STA MARIA)', '15'),
('15687', 'RESTANDE DE ABAIXO', '15'),
('15687', 'RIAL (TRAZO)', '15'),
('15687', 'RIBEIRA (BERREO)', '15'),
('15687', 'ROSEAIS', '15'),
('15687', 'ROSENDE (TRAZO)', '15'),
('15687', 'ROUBADA', '15'),
('15687', 'RUA (BERREO)', '15'),
('15687', 'SAN MARTI&Ntilde;O (RESTANDE)', '15'),
('15687', 'SAN PEDRO (TRAZO)', '15'),
('15687', 'SANTO DOMINGO (TRAZO)', '15'),
('15687', 'SAR DE ABAIXO', '15'),
('15687', 'SAR DE ARRIBA', '15'),
('15687', 'SARTEGOS', '15'),
('15687', 'SOUTO DE ABAIXO', '15'),
('15687', 'SOUTO DE ARRIBA (BERREO)', '15'),
('15687', 'SOUTO DE MORLAN', '15'),
('15687', 'TARRIO (RESTANDE)', '15'),
('15687', 'TARRIO (XAVESTRE)', '15'),
('15687', 'TORNA', '15'),
('15687', 'TORRE (BERREO)', '15'),
('15687', 'TRAZO (STA MARIA)', '15'),
('15687', 'VENTAS DO LENG?ELLE, O', '15'),
('15687', 'VIA&Ntilde;O GRANDE', '15'),
('15687', 'VIA&Ntilde;O PEQUENO', '15'),
('15687', 'VILACOBA (RESTANDE)', '15'),
('15687', 'VILAR (BERREO)', '15'),
('15687', 'VILAR (TRAZO)', '15'),
('15687', 'VILARI&Ntilde;O (TRAZO)', '15'),
('15687', 'VILARRADEIRA', '15'),
('15687', 'VILASUSO (BERREO)', '15'),
('15687', 'VILASUSO DE ABAIXO (XAVESTRE)', '15'),
('15687', 'VILASUSO DE ARRIBA (XAVESTRE)', '15'),
('15687', 'VIXOU DE ABAIXO', '15'),
('15687', 'XAVESTRE (SAN CRISTOVO)', '15'),
('15687', 'XIXIREI', '15'),
('15687', 'ZABUCEDA', '15'),
('15688', 'AGREXA, A (BEAN)', '15'),
('15688', 'ALDEA DE BAIXO (SENRA)', '15'),
('15688', 'ALDRIS', '15'),
('15688', 'ANXELES (SAN XOAN DE CALVENTE)', '15'),
('15688', 'ARDERIS', '15'),
('15688', 'ARMADA, A (MARZOA)', '15'),
('15688', 'BAIUCA (SENRA)', '15'),
('15688', 'BARRAL (SENRA)', '15'),
('15688', 'BARREIRA (SAN XOAN DE CALVENTE)', '15'),
('15688', 'BARREIRO (OROSO)', '15'),
('15688', 'BASCOA', '15'),
('15688', 'BAXOIA', '15'),
('15688', 'BEAN (SANTA MARIA)', '15'),
('15688', 'BERDOMAS', '15'),
('15688', 'BOUZALONGA (OROSO)', '15'),
('15688', 'BRAN (SAN XOAN DE CALVENTE)', '15'),
('15688', 'BURATA (SENRA)', '15'),
('15688', 'CABANAS (SAN XOAN DE CALVENTE)', '15'),
('15688', 'CACHOPAL (SAN XOAN CALVENTE)', '15'),
('15688', 'CARABELOS (OROSO)', '15'),
('15688', 'CARABELOS, OS (ORDES)', '15'),
('15688', 'CARBALLAL (SENTA)', '15'),
('15688', 'CARBALLAS (SENRA)', '15'),
('15688', 'CARBALLOS (OROSO)', '15'),
('15688', 'CARDAMA', '15'),
('15688', 'CAROLLO', '15'),
('15688', 'CAS', '15'),
('15688', 'CASTI&Ntilde;EIRO REDONDO (CALVENTE)', '15'),
('15688', 'CASTRO (SENTA)', '15'),
('15688', 'CERCEDO (SENRA)', '15'),
('15688', 'COUSO (SENRA)', '15'),
('15688', 'CRUCEIRO (SENRA)', '15'),
('15688', 'CURROS (SENRA)', '15'),
('15688', 'DEIXEBRE', '15'),
('15688', 'EIRAS (SENRA)', '15'),
('15688', 'EIREXE, A (PEREIRA)', '15'),
('15688', 'EIRIS (SENRA)', '15'),
('15688', 'ERMIDA, A', '15'),
('15688', 'FALMEGA', '15'),
('15688', 'FONTE DA VI&Ntilde;A', '15'),
('15688', 'FORNELOS (CALVENTE)', '15'),
('15688', 'FOTE DA VI&Ntilde;A', '15'),
('15688', 'FRAGA (CALVENTE)', '15'),
('15688', 'FRANCO (OROSO)', '15'),
('15688', 'GADAMIL', '15'),
('15688', 'GANDARA (SAN MIGUEL)', '15'),
('15688', 'GARGA', '15'),
('15688', 'GRABANJA (CALVENTE)', '15'),
('15688', 'IGLESIA (SENRA)', '15'),
('15688', 'IGLESIA, A (CALVENTE)', '15'),
('15688', 'IGLESIA, A (GANDARA)', '15'),
('15688', 'IGLESIA, A (OROSO)', '15'),
('15688', 'IGREXA, A (CALVENTE)', '15'),
('15688', 'IGREXA, A (SENRA)', '15'),
('15688', 'LAMELA (SENRA)', '15'),
('15688', 'LOUREIRO (SENRA)', '15'),
('15688', 'MANDES', '15'),
('15688', 'MEIMIXE (SAN XOAN DE CALVENTE)', '15'),
('15688', 'MIJOY', '15'),
('15688', 'NOUCHE', '15'),
('15688', 'OROSO (SAN MARTI&Ntilde;O-OROSO)', '15'),
('15688', 'OROSO DE ABAIXO (OROSO)', '15'),
('15688', 'OROSO, DE (VILACID)', '15'),
('15688', 'PAZO DE VILARULLO TRASMONTE', '15'),
('15688', 'PEDREDO', '15'),
('15688', 'PEDROUZO (SENRA)', '15'),
('15688', 'PENA (OROSO)', '15'),
('15688', 'PETEIRO (OROSO)', '15'),
('15688', 'PI&Ntilde;EIRO (SENRA)', '15'),
('15688', 'PI&Ntilde;EIRON', '15'),
('15688', 'PONTELLOS', '15'),
('15688', 'REGUEIRA (SENRA)', '15'),
('15688', 'REGUEIRO (SENRA)', '15'),
('15688', 'REQUEIXO (SENRA)', '15'),
('15688', 'RIAS (OROSO)', '15'),
('15688', 'RODISO', '15'),
('15688', 'RUA (OROSO)', '15'),
('15688', 'SABEL', '15'),
('15688', 'SAR (CALVENTE)', '15'),
('15688', 'SENRA (STA EULALIA)', '15'),
('15688', 'SOUTO, O (SENRA)', '15'),
('15688', 'TABERNA (XANCEDA)', '15'),
('15688', 'TORRE (SENRA)', '15'),
('15688', 'ULLOA', '15'),
('15688', 'VALVERDE', '15'),
('15688', 'VENTOSA (SENRA)', '15'),
('15688', 'VI&Ntilde;A (SENRA)', '15'),
('15688', 'VI&Ntilde;AN (SENRA)', '15'),
('15688', 'VICA', '15'),
('15688', 'VIEIRO (CALVENTE)', '15'),
('15688', 'VILABARRO', '15'),
('15688', 'VILACID DE ABAIXO', '15'),
('15688', 'VILACID DE ARRIBA', '15'),
('15688', 'VILALBARRO', '15'),
('15688', 'VILANOVA (OROSO)', '15'),
('15688', 'VILAR DE ABAIXO (OROSO)', '15'),
('15688', 'VILAR DE ARRIBA (OROSO)', '15'),
('15688', 'VILARELLE (SENRA)', '15'),
('15688', 'VILARES (SENRA)', '15'),
('15688', 'VILARROMARIS (SANTO TOMAS)', '15'),
('15688', 'VILASUSO (SENRA)', '15'),
('15689', 'ACHAN', '15'),
('15689', 'ADINA', '15'),
('15689', 'ADINA VELLA', '15'),
('15689', 'ADRAN (MESON DO VENTO, O)', '15'),
('15689', 'ADRAN (VISANTO&Ntilde;A)', '15'),
('15689', 'AGRELA, A (PARADA)', '15'),
('15689', 'AIAZO (SAN PEDRO)', '15'),
('15689', 'ALBARI&Ntilde;A, A', '15'),
('15689', 'ALDEA DE BAIXO (MONTAOS)', '15'),
('15689', 'ALTIBOIA, A (LEIRA)', '15'),
('15689', 'ALTO, O (ORDES)', '15'),
('15689', 'AMEIROS (VISANTO&Ntilde;A)', '15'),
('15689', 'AMEIXEIRA (VISANTO&Ntilde;A)', '15'),
('15689', 'ANEIRO, O', '15'),
('15689', 'ARDEMIL (SAN PEDRO)', '15'),
('15689', 'ARMADA, A (VILAMAIOR-SANTIAGO)', '15'),
('15689', 'ARUXI&Ntilde;A', '15'),
('15689', 'AXANS', '15'),
('15689', 'BAILIA (LEIRA)', '15'),
('15689', 'BALGA', '15'),
('15689', 'BARCULA, A', '15'),
('15689', 'BASCULA, A', '15'),
('15689', 'BATAN, O (LEIRA)', '15'),
('15689', 'BEILIA', '15'),
('15689', 'BIDUEIRO, O (ORDES)', '15'),
('15689', 'BLANCA', '15'),
('15689', 'BOUCI&Ntilde;A, A (BUSCAS)', '15'),
('15689', 'BREA DEL MESON', '15'),
('15689', 'BREGA', '15'),
('15689', 'BRUMA', '15'),
('15689', 'BRUMEIRAL', '15'),
('15689', 'BURGAO (TRASMONTE)', '15'),
('15689', 'BUSCAS (SAN PAIO)', '15'),
('15689', 'BUSTO (BISANTO&Ntilde;A)', '15'),
('15689', 'CABEZA DE LOBO', '15'),
('15689', 'CABRA (MESON DO VENTO)', '15'),
('15689', 'CACHEIROS', '15'),
('15689', 'CALEXO', '15'),
('15689', 'CALLE DE FERREIROS (SAN VERISIMO)', '15'),
('15689', 'CALLE, A (POULO)', '15'),
('15689', 'CALZADA DE BUSCAS', '15'),
('15689', 'CALZADA DE VISANTO&Ntilde;A', '15'),
('15689', 'CAMPO DO SINO', '15'),
('15689', 'CANEDO, O (MESON DO VENTO, O)', '15'),
('15689', 'CANLE, A (BUSCAS)', '15'),
('15689', 'CANO', '15'),
('15689', 'CAPRUCHEIROS', '15'),
('15689', 'CARBALLEDO', '15'),
('15689', 'CARBALLEDO (BUSCAS)', '15'),
('15689', 'CARBALLEIRA, A (MESON DO VENTO, O)', '15'),
('15689', 'CARBALLEIRA, A (PARADA)', '15'),
('15689', 'CARBALLEIRA, A (VISANTO&Ntilde;A)', '15'),
('15689', 'CARBALLO TORTO (MONTAOS)', '15'),
('15689', 'CARBALLO, O (LEIRA)', '15'),
('15689', 'CARBALLO, O (MONTAOS)', '15'),
('15689', 'CARBALLO, O (VISANTO&Ntilde;A)', '15'),
('15689', 'CARRACEDO (LEIRA)', '15'),
('15689', 'CARRAS, OS', '15'),
('15689', 'CARREIRA, A (O MESON DO VENTO)', '15'),
('15689', 'CASABELLA (MONTAOS)', '15'),
('15689', 'CASAL DE VISANTO&Ntilde;A, O', '15'),
('15689', 'CASAL, O (VILAMAIOR-SANTIAGO)', '15'),
('15689', 'CASANOVA (CORREDOIRAS)', '15'),
('15689', 'CASANOVA, A (MESON DO VENTO, O)', '15'),
('15689', 'CASANOVA, A (MONTAOS)', '15'),
('15689', 'CASANOVA, A (VISANTO&Ntilde;A)', '15'),
('15689', 'CASAVELLA, A (BUSCAS)', '15'),
('15689', 'CASERIO', '15'),
('15689', 'CASTENDA (BUSCAS)', '15'),
('15689', 'CASTENDA DE PARADA', '15'),
('15689', 'CASTI&Ntilde;EIRA, A (LEIRA)', '15'),
('15689', 'CASTI&Ntilde;EIRA, A (ORDES)', '15'),
('15689', 'CASTI&Ntilde;EIRO REDONDO (MOAR)', '15'),
('15689', 'CASTRELO (MONTAOS)', '15'),
('15689', 'CASTRELOS (LEIRA)', '15'),
('15689', 'CASTRO (TRASMONTE)', '15'),
('15689', 'CASTRO, O (LEIRA)', '15'),
('15689', 'CASTRO, O (O MESON DO VENTO)', '15'),
('15689', 'CASTRO, O (PARADA)', '15'),
('15689', 'CASTRO, O (VILAMAIOR-SANTIAGO)', '15'),
('15689', 'CASTRO, O (VISANTO&Ntilde;A-VISANTO&Ntilde;A)', '15'),
('15689', 'CERCEDO (BUSCAS)', '15'),
('15689', 'CERCEDO (MONTAOS)', '15'),
('15689', 'CERDEIRA, A (LEIRA)', '15'),
('15689', 'CERNADAS (BUSCAS)', '15'),
('15689', 'CERNADAS (VISANTO&Ntilde;A)', '15'),
('15689', 'CESTA&Ntilde;OS', '15'),
('15689', 'CESTE&Ntilde;A, A', '15'),
('15689', 'CHAN (MESON DO VENTO)', '15'),
('15689', 'CHAN, O (MONTAOS)', '15'),
('15689', 'CODESEDA', '15'),
('15689', 'CONDE, O', '15'),
('15689', 'CORREDOIRAS, AS (VISANTO&Ntilde;A)', '15'),
('15689', 'COSTA (TRASMONTE)', '15'),
('15689', 'COSTA, A (BUSCAS)', '15'),
('15689', 'COSTA, A (MONTAOS)', '15'),
('15689', 'COSTA, A (POULO)', '15'),
('15689', 'COTO (VISANTO&Ntilde;A)', '15'),
('15689', 'CRUCEIRO (BUSCAS)', '15'),
('15689', 'CRUCEIRO, O (LEIRA)', '15'),
('15689', 'CRUZ DE FOLGOSO (MONTAOS)', '15'),
('15689', 'CRUZ, A (LESTA-ORDES)', '15'),
('15689', 'CUBELO (VISANTO&Ntilde;A)', '15'),
('15689', 'CUBO (BUSCAS)', '15'),
('15689', 'CURRO (MONTAOS)', '15'),
('15689', 'CURRO (VISANTO&Ntilde;A)', '15'),
('15689', 'DAREFE', '15'),
('15689', 'EDREIRA (VI&Ntilde;A)', '15'),
('15689', 'EIREXE, A (PEREIRA-SANTAIA)', '15'),
('15689', 'EMPALME (TRASMONTE)', '15'),
('15689', 'ESCABELLEIRA (VISANTO&Ntilde;A)', '15'),
('15689', 'ESMORIS (BUSCAS)', '15'),
('15689', 'ESPENICA, A', '15'),
('15689', 'ESPI&Ntilde;EIRA, A (LEIRA)', '15'),
('15689', 'ESPI&Ntilde;O, O (MONTAOS)', '15'),
('15689', 'ESQUIPA (TRASMONTE)', '15'),
('15689', 'ESTACION', '15'),
('15689', 'ESTACION, A (PARADA)', '15'),
('15689', 'FABRICA, A (ORDES)', '15'),
('15689', 'FARAMILLANS', '15'),
('15689', 'FEIXOMIL', '15'),
('15689', 'FIGUEIRA, A (MESON DO VENTO, O)', '15'),
('15689', 'FILGUEIRA, A (ARDEMIL-SAN PEDRO)', '15'),
('15689', 'FOLGOSO (MONTAOS)', '15'),
('15689', 'FOLGOSO (POULO)', '15'),
('15689', 'FOLGUEIRA (MESON DO VENTO, O)', '15'),
('15689', 'FONTE ESTREI', '15'),
('15689', 'FONTENLAS, AS (PARADA)', '15'),
('15689', 'FOSADO', '15'),
('15689', 'FRAGA DA GALI&Ntilde;A, A', '15'),
('15689', 'FRAGA, A (O MESON DO VENTO)', '15'),
('15689', 'FROXIL', '15'),
('15689', 'GENTIN (0RDENES)', '15'),
('15689', 'GETRIS', '15'),
('15689', 'GORITA, A', '15'),
('15689', 'GOSENDE (ORDES)', '15'),
('15689', 'GOUZON', '15'),
('15689', 'GUINDIBO DE RIBA (PEREIRA)', '15'),
('15689', 'GUITIRIZ', '15'),
('15689', 'GUNDIBO', '15'),
('15689', 'GUNTIN (CERCEDA)', '15'),
('15689', 'GUNTIN (MERCURIN)', '15'),
('15689', 'GURITA (BUSCAS)', '15'),
('15689', 'HEDRA, A (O MESON DO VENTO)', '15'),
('15689', 'HOSPITAL (MESON VENTO)', '15'),
('15689', 'IGREXA, A (LEIRA)', '15'),
('15689', 'IGREXA, A (MERCURIN)', '15'),
('15689', 'IGREXA, A (MONTAOS)', '15'),
('15689', 'IGREXA, A (VILAMAIOR-SANTIAGO)', '15'),
('15689', 'IGREXA, A (VISANTO&Ntilde;A)', '15'),
('15689', 'LAMEIROS, OS', '15'),
('15689', 'LAMELA, A (PEREIRA-SANTAIA)', '15'),
('15689', 'LAMELAS (MONTAOS)', '15'),
('15689', 'LAVANDEIRA DE BAIXO (ORDES)', '15'),
('15689', 'LAVANDEIRA DE RIBA (ORDES)', '15'),
('15689', 'LEIRA (SANTA MARIA)', '15'),
('15689', 'LOUREDA (LEIRA)', '15'),
('15689', 'LUDI&Ntilde;O DE BAIXO, O', '15'),
('15689', 'LUDI&Ntilde;O DE RIBA, O', '15'),
('15689', 'MA&Ntilde;UFE', '15'),
('15689', 'MAMOAS, AS', '15'),
('15689', 'MAQUIA,A (VISANTO&Ntilde;A)', '15'),
('15689', 'MARCHAS, AS', '15'),
('15689', 'MARGARIDA (BUSCAS)', '15'),
('15689', 'MARI&Ntilde;AOS (OROSO)', '15'),
('15689', 'MARTICES (VISANTO&Ntilde;A)', '15'),
('15689', 'MEITUFE (LEIRA)', '15'),
('15689', 'MELANTE (VISANTO&Ntilde;A)', '15'),
('15689', 'MENDO, O (MONTAOS)', '15'),
('15689', 'MENLLE (LEIRA)', '15'),
('15689', 'MERCHAS (VISANTO&Ntilde;A)', '15'),
('15689', 'MERCURIN (SAN CLEMENTE)', '15'),
('15689', 'MERELLE (ORDES)', '15'),
('15689', 'MERLIS (VISANTO&Ntilde;A)', '15'),
('15689', 'MESON (ORDES)', '15'),
('15689', 'MESON DE DEUS', '15'),
('15689', 'MESON DE MONTAOS', '15'),
('15689', 'MESON DO VENTO, O', '15'),
('15689', 'MONTE, O (BUSCAS)', '15'),
('15689', 'MORGADE (MESON DO VENTO)', '15'),
('15689', 'MOSCOSO (MESON DO VENTO)', '15'),
('15689', 'MUI&Ntilde;OS DE MARO&Ntilde;O', '15'),
('15689', 'OUTEIRO DE ARRIBA, O (POULO)', '15'),
('15689', 'PAINCEIRA (VISANTO&Ntilde;A)', '15'),
('15689', 'PARADA (SANTA MARI&Ntilde;A)', '15'),
('15689', 'PARCEIRA', '15'),
('15689', 'PARDI&Ntilde;AS, AS (POULO)', '15'),
('15689', 'PATROCELOS', '15'),
('15689', 'PAZO, O (MESON DO VENTO)', '15'),
('15689', 'PAZO, O (PARADA)', '15'),
('15689', 'PECENIN', '15'),
('15689', 'PEDRA DE MONTAOS', '15'),
('15689', 'PEDRE (LEIRA)', '15'),
('15689', 'PEDREIRA (VISANTO&Ntilde;A)', '15'),
('15689', 'PEDREIRA, A (LEIRA)', '15'),
('15689', 'PEDREIRA, A (VILAMAIOR-SANTIAGO)', '15'),
('15689', 'PEDRIDO (VISANTO&Ntilde;A)', '15'),
('15689', 'PEDROUZO (VISANTO&Ntilde;A)', '15'),
('15689', 'PENELAS (SOUTO)', '15'),
('15689', 'PENICIN', '15'),
('15689', 'PEPIN', '15'),
('15689', 'PEREIRA (MONTAOS)', '15'),
('15689', 'PEREIRA (SANTAIA)', '15'),
('15689', 'PEREIRA, A (VISANTO&Ntilde;A)', '15'),
('15689', 'PEREIRO, O (BUSCAS)', '15'),
('15689', 'PERRA', '15'),
('15689', 'PI&Ntilde;EIRO (ORDES)', '15'),
('15689', 'PI&Ntilde;EIRO (TRASMONTE)', '15'),
('15689', 'PI&Ntilde;EIRO, O (LEIRA)', '15'),
('15689', 'PI&Ntilde;EIRO, O (MERCURIN)', '15'),
('15689', 'PI&Ntilde;EIRO, O (MONTAOS)', '15'),
('15689', 'PI&Ntilde;EIRO, O (POULO)', '15'),
('15689', 'PINGUELA (POULO)', '15'),
('15689', 'PIOLLA, A (MESON DO VENTO, O)', '15'),
('15689', 'POMBAS, AS', '15'),
('15689', 'POMBAS, AS (BUSCAS)', '15'),
('15689', 'PONTE (BUSCAS)', '15'),
('15689', 'PONTE PEQUENA (BUSCAS)', '15'),
('15689', 'PORPALLA', '15'),
('15689', 'PORTA DO NO', '15'),
('15689', 'PORTA DOS CONDES', '15'),
('15689', 'PORTELA, A (LEIRA)', '15'),
('15689', 'PORTO DE VISANTO&Ntilde;A', '15'),
('15689', 'PORTO DO MESON, O', '15'),
('15689', 'POULO (SAN XULIAN)', '15'),
('15689', 'POUSADOIRO (VISANTO&Ntilde;A)', '15'),
('15689', 'POZA DE LEIRIA, A', '15'),
('15689', 'POZA DE MONTAOS, A', '15'),
('15689', 'POZA, A (MERCURIN)', '15'),
('15689', 'POZA, A (PEREIRA-SANTAIA)', '15'),
('15689', 'PUMARI&Ntilde;O (VISANTO&Ntilde;A)', '15'),
('15689', 'PUMARI&Ntilde;O, O (BUSCAS)', '15'),
('15689', 'QUEIRUA (LEIRA-SANTA MARIA)', '15'),
('15689', 'QUEIS', '15'),
('15689', 'QUENLLO (BUSCAS)', '15'),
('15689', 'RAMOS, OS (BUSCAS)', '15'),
('15689', 'RAPOSEIRAS, AS (MESON DO VENTO)', '15'),
('15689', 'RAXIDE', '15'),
('15689', 'REBOIRA, A (MESON DO VENTO)', '15'),
('15689', 'REBORDELOS (PARADA)', '15'),
('15689', 'REBOREDO (ORDES)', '15'),
('15689', 'REGO, O (PARADA)', '15'),
('15689', 'REVOLTA (POULO)', '15'),
('15689', 'RIAL (TRASMONTE)', '15'),
('15689', 'RICOS', '15'),
('15689', 'RIVEIRA (VISANTO&Ntilde;A)', '15'),
('15689', 'ROCHI&Ntilde;O', '15'),
('15689', 'RODA', '15'),
('15689', 'ROEL, O', '15'),
('15689', 'RUA, A (BUSCAS)', '15'),
('15689', 'RUA, A (MONTAOS)', '15'),
('15689', 'RUEL', '15'),
('15689', 'SALGUEIRA, A (MESON DO VENTO)', '15'),
('15689', 'SALGUEIRI&Ntilde;OS', '15'),
('15689', 'SANAMIL', '15'),
('15689', 'SANTA CRUZ DE MONTAOS (SANTA CRUZ)', '15'),
('15689', 'SAR (ORDES)', '15'),
('15689', 'SEBLE', '15'),
('15689', 'SEIXO, O (LEIRA)', '15'),
('15689', 'SEIXO, O (MESON DO VENTO)', '15'),
('15689', 'SENAMIS', '15'),
('15689', 'SENRA, A (POULO)', '15'),
('15689', 'SOBREIRA, A (MONTAOS)', '15'),
('15689', 'SOUTO, O (LEIRA)', '15'),
('15689', 'SOUTO, O (MERCURIN)', '15'),
('15689', 'SOUTOZAR', '15'),
('15689', 'TIOPEIRA, A', '15'),
('15689', 'TIRAS', '15'),
('15689', 'TORREIRO (VISANTO&Ntilde;A)', '15'),
('15689', 'TRABES', '15'),
('15689', 'TRALORRIO (LEIRA)', '15'),
('15689', 'TRALORRIO (MERCURIN-SAN CLEMENTE)', '15'),
('15689', 'TRASMIL (LEIRA)', '15'),
('15689', 'TRAVIESAS, AS (MESON DO VENTO, O)', '15'),
('15689', 'UZAS', '15'),
('15689', 'VALADO, O (ORDES)', '15'),
('15689', 'VALI&Ntilde;O, O (PARADA)', '15'),
('15689', 'VARELAS, AS', '15'),
('15689', 'VERDEAL, O', '15'),
('15689', 'VILA VALDES', '15'),
('15689', 'VILAMAIOR (SANTIAGO-VISANTO&Ntilde;A)', '15'),
('15689', 'VILANOVA (VISANTO&Ntilde;A-ORDES)', '15'),
('15689', 'VILAR (ORDES)', '15'),
('15689', 'VILAR, O (LEIRA)', '15'),
('15689', 'VILAR, O (ORDES)', '15'),
('15689', 'VILAR, O (VILAMAIOR-SANTIAGO)', '15'),
('15689', 'VILARI&Ntilde;O (BUSCAS)', '15'),
('15689', 'VILARXOAN', '15'),
('15689', 'VILASENIN', '15'),
('15689', 'VILAVERDE (ORDES)', '15'),
('15689', 'VISANTO&Ntilde;A (SAN MARTI&Ntilde;O)', '15'),
('15689', 'VITORIA', '15'),
('15689', 'VIXIDE', '15'),
('15689', 'XAMANDE', '15'),
('15689', 'XAMARTE', '15'),
('15689', 'XENARDE (MESON)', '15'),
('15689', 'ZAMPA&Ntilde;O', '15'),
('15689', 'ZAN', '15'),
('15689', 'ZAS', '15'),
('15690', 'CANZOBRE (UXES)', '15'),
('15690', 'CORISCADA, A (UXES)', '15'),
('15690', 'FREAN (UXES)', '15'),
('15690', 'IGLESARIO (MORAS)', '15'),
('15690', 'INSUA (UXES)', '15'),
('15690', 'MARTULO (UXES)', '15'),
('15690', 'MONTE DE ARCAS', '15'),
('15690', 'MORAS (SAN ESTEBAN)', '15'),
('15690', 'MORAS DO MEDIO', '15'),
('15690', 'ROXI&Ntilde;AS', '15'),
('15690', 'SANTA CECILIA', '15'),
('15690', 'SOUTO (UXES)', '15'),
('15690', 'UXES', '15'),
('15690', 'UXES, DE', '15'),
('15691', 'PONTRAGA', '15'),
('15692', 'CRUZ DO MONTE (TRASMONTE)', '15'),
('15692', 'FAFIAN', '15'),
('15692', 'GARGATRASMONTE, DE', '15'),
('15692', 'OUTEIRO (TRASMONTE)', '15'),
('15692', 'ZON', '15'),
('15701', 'SANTIAGO DE COMPOSTELA', '15'),
('15702', 'SANTIAGO DE COMPOSTELA', '15'),
('15703', 'COTAREDO (SAN LAZARO-SANTIAGO)', '15'),
('15703', 'SANTIAGO DE COMPOSTELA', '15'),
('15704', 'SANTIAGO DE COMPOSTELA', '15'),
('15705', 'SANTIAGO DE COMPOSTELA', '15'),
('15706', 'CONXO (SANTA MARIA)', '15'),
('15706', 'SANTIAGO DE COMPOSTELA', '15'),
('15707', 'SANTIAGO DE COMPOSTELA', '15'),
('15770', 'SANTIAGO DE COMPOSTELA', '15'),
('15771', 'SANTIAGO DE COMPOSTELA', '15'),
('15780', 'SANTIAGO DE COMPOSTELA', '15'),
('15781', 'SANTIAGO DE COMPOSTELA', '15'),
('15782', 'SANTIAGO DE COMPOSTELA', '15'),
('15800', 'MELIDE (MELIDE)', '15'),
('15806', 'ABUCIDE', '15'),
('15806', 'ACIBADOIRO', '15'),
('15806', 'ARNADE', '15'),
('15806', 'ARRIBA (PARADELA)', '15'),
('15806', 'ARXUBIDE', '15'),
('15806', 'BARRIGAS', '15'),
('15806', 'BRA&Ntilde;AS (SANTA MARIA)', '15'),
('15806', 'BRAGA&Ntilde;A (SOUTO)', '15'),
('15806', 'BUXAN (PARADELA)', '15'),
('15806', 'CABANA (SOUTO)', '15'),
('15806', 'CABANELAS (PRIORADA)', '15'),
('15806', 'CABANELAS (SOUTO)', '15'),
('15806', 'CAMPO (VILAMOR)', '15'),
('15806', 'CAPELA, A (SOUTO)', '15'),
('15806', 'CARBOEIRO (VILAMOR)', '15'),
('15806', 'CARDAL', '15'),
('15806', 'CARDELLE', '15'),
('15806', 'CASARELLOS (VILAMOR)', '15'),
('15806', 'CASAVELLA (PAREDELA)', '15'),
('15806', 'CASTELO (PARADELA)', '15'),
('15806', 'CASTRO (VILAMOR)', '15'),
('15806', 'CASTRO DE LOBOS', '15'),
('15806', 'CASTROS (PARADELA)', '15'),
('15806', 'CHENTE', '15'),
('15806', 'CIMADEVILA (SOUTO)', '15'),
('15806', 'CODESAS (SOUTO)', '15'),
('15806', 'CODEZAS', '15'),
('15806', 'COITOS', '15'),
('15806', 'COTO (SOUTO)', '15'),
('15806', 'COUSO (VILLAMOR)', '15'),
('15806', 'CUBELAS (SOUTO)', '15'),
('15806', 'CURROS (SOUTO)', '15'),
('15806', 'DONELLE (SOUTO)', '15'),
('15806', 'EIRIXE (PARADELA)', '15'),
('15806', 'EIRIXE (VILLAMOR)', '15'),
('15806', 'FONDEVILA (PARADELA)', '15'),
('15806', 'FOXO DO CABRITO', '15'),
('15806', 'FRANQUEAN', '15'),
('15806', 'GANDARA (SOUTO)', '15'),
('15806', 'GOIAS', '15'),
('15806', 'GRA&Ntilde;A (SOUTO)', '15'),
('15806', 'GRAMELA (PARADELA)', '15'),
('15806', 'GRIMONDE', '15'),
('15806', 'GUILLAMIL', '15'),
('15806', 'GULLAMIL', '15'),
('15806', 'IGLESIA, A (MONTES)', '15'),
('15806', 'IGLESIA, A (VILOURIZ)', '15'),
('15806', 'INSUA (PARADELA)', '15'),
('15806', 'IRAGO DE ABAIXO', '15'),
('15806', 'IRAGO DE ARRIBA', '15'),
('15806', 'LAMEA', '15'),
('15806', 'MANG?EIRO', '15'),
('15806', 'MIRALLOS', '15'),
('15806', 'MIRCE (SOUTO)', '15'),
('15806', 'MOCIGUEIRA', '15'),
('15806', 'MONTE (PARADELA)', '15'),
('15806', 'MONTE (SANTA EUFEMIA)', '15'),
('15806', 'MONTE DA FEIRA', '15'),
('15806', 'MONTELEN', '15'),
('15806', 'MORUXOSA', '15'),
('15806', 'ORDES (SANTA MARIA-SOUTO)', '15'),
('15806', 'OUTEIRO (BRA&Ntilde;AS)', '15'),
('15806', 'OUTEIRO (VILLAMOR)', '15'),
('15806', 'PARADELA (SAN PAIO)', '15'),
('15806', 'PAZO (VILLAMOR)', '15'),
('15806', 'PAZO DE ABAIXO (FREIXO)', '15'),
('15806', 'PAZO DE ARRIBA (FREIXO)', '15'),
('15806', 'PAZOS (PARADELA)', '15'),
('15806', 'PENAGUDIN', '15'),
('15806', 'PENAS (SOUTO)', '15'),
('15806', 'PENAVENTOSA', '15'),
('15806', 'PI&Ntilde;EIRO (VILLAMOR)', '15'),
('15806', 'PONTE QUEIMADAS', '15'),
('15806', 'PORTO (SOUTO)', '15'),
('15806', 'PORTOBAL', '15'),
('15806', 'PORTOLAR', '15'),
('15806', 'PORTOSALGUEIRO (PARADELA)', '15'),
('15806', 'PRADOS (PARADELA)', '15'),
('15806', 'PRIORATO (SOUTO)', '15'),
('15806', 'QUINTA (VILLAMOR)', '15'),
('15806', 'RA&Ntilde;OA (VILLAMOR)', '15'),
('15806', 'RIODEAMENEIRO', '15'),
('15806', 'SAAMIL (VILLAMOR)', '15'),
('15806', 'SABURIN', '15'),
('15806', 'SALGUEIRO (SOUTO)', '15'),
('15806', 'SALGUEIROS (SOUTO)', '15'),
('15806', 'SAN XULIAN (PARADELA)', '15'),
('15806', 'SOUTO (SOUTO)', '15'),
('15806', 'TISETE', '15'),
('15806', 'TRANDEIRAS (SOUTO)', '15'),
('15806', 'VAAMONDE (PARADELA)', '15'),
('15806', 'VILAMOR (SAN ESTEVO)', '15'),
('15806', 'VILAMOR DE ABAIXO', '15'),
('15806', 'VILAMOR DE ARRIBA', '15'),
('15806', 'VILARES (PARADELA)', '15'),
('15806', 'VILOURIZ (VILAMOR)', '15'),
('15807', 'ABELEIRAS (PRESRAS)', '15'),
('15807', 'AGRUFEN', '15'),
('15807', 'AGUION', '15'),
('15807', 'ALBITE ALTO', '15'),
('15807', 'ALDRA', '15'),
('15807', 'ALGALIA', '15'),
('15807', 'ALJO FREO', '15'),
('15807', 'ALTO (ZAS DE REI)', '15'),
('15807', 'ANDABAO', '15'),
('15807', 'ANGUIEIRO (CORREDOIRAS)', '15'),
('15807', 'ANXELES (CORREDOIRAS)', '15'),
('15807', 'AREAS (CORREDOIRAS)', '15'),
('15807', 'ARENTIA', '15'),
('15807', 'ARMENTAL (SAN MARTI&Ntilde;O)', '15'),
('15807', 'AROSA (CORREDOIRAS)', '15'),
('15807', 'ATAL', '15'),
('15807', 'BAO (PRESARAS)', '15'),
('15807', 'BARBEITO (SAN SILBEDO)', '15'),
('15807', 'BARCIOI (MELIDE)', '15'),
('15807', 'BARRIO (CORREDOIRAS)', '15'),
('15807', 'BATAN (VILASANTAR)', '15'),
('15807', 'BAU', '15'),
('15807', 'BOA VISTA', '15'),
('15807', 'BOLECOS', '15'),
('15807', 'BRAI', '15'),
('15807', 'CABANA (PRESARAS)', '15'),
('15807', 'CABAXE', '15'),
('15807', 'CAMPO (PRESARAS)', '15'),
('15807', 'CAMPO (VILASANTAR)', '15'),
('15807', 'CAMPO DA FEIRA (VILASANTAR)', '15'),
('15807', 'CAMPO DA LANZA', '15'),
('15807', 'CAMPO DO OLLO', '15'),
('15807', 'CANABAL (PRESARAS)', '15'),
('15807', 'CANDO (CORREDOIRAS)', '15'),
('15807', 'CARAPATELO', '15'),
('15807', 'CARBALLAS (SILVAN)', '15'),
('15807', 'CARBALLOA', '15'),
('15807', 'CARBALLOS (CORREDOIRAS)', '15'),
('15807', 'CARELLE (PRESARAS)', '15'),
('15807', 'CARRAGORO (PRESARAS)', '15'),
('15807', 'CARRETERA (CORREDOIRAS)', '15'),
('15807', 'CASADEMONTE', '15'),
('15807', 'CASADOVENTO', '15'),
('15807', 'CASAL (ZAS DE REI)', '15'),
('15807', 'CASANOVA (PRESARAS)', '15'),
('15807', 'CASAS (CORREDOIRAS)', '15'),
('15807', 'CASAS DO MONTE (CORREIDORAS)', '15'),
('15807', 'CASAS NOVAS (PRESARAS)', '15'),
('15807', 'CASAVELLA (PRESARAS)', '15'),
('15807', 'CASAVELLA (VILARMIDE)', '15'),
('15807', 'CASILLA (PRESARAS)', '15'),
('15807', 'CASTI&Ntilde;EIRO (CARREDOIRAS)', '15'),
('15807', 'CASTI&Ntilde;EIROS (ZAS DE REI)', '15'),
('15807', 'CASTRO (ARMENTAL-PRESARAS)', '15'),
('15807', 'CASTRO (CORREDOIRAS)', '15'),
('15807', 'CASTRO (VILARI&Ntilde;O PRESARAS)', '15'),
('15807', 'CEN CASAS (PRESARAS)', '15'),
('15807', 'CERNADA', '15'),
('15807', 'CERNADAS (VILASANTAR)', '15'),
('15807', 'CEZAR (PRESARAS)', '15'),
('15807', 'CHANCELA (ZAS DE REI)', '15'),
('15807', 'CHANELA (ZAS DE REI)', '15'),
('15807', 'CHAVELLA', '15'),
('15807', 'CHOPE', '15'),
('15807', 'CHOUSAS', '15'),
('15807', 'CIMADEVILA (LI&Ntilde;ARES)', '15'),
('15807', 'COBAS (ZAS DE REI)', '15'),
('15807', 'CONCHADAS', '15'),
('15807', 'CONDES (ZAS DE REI)', '15'),
('15807', 'CORNEDA', '15'),
('15807', 'CORRAL SAN MARTIN (VILASANTAR)', '15'),
('15807', 'CORRAS (VILASANTAR)', '15'),
('15807', 'CORREDOIRAS (CORREDOIRAS)', '15'),
('15807', 'CORREDOIRAS (P. SANTA MARIA DOS ANXOS)', '15'),
('15807', 'CORREDOIRAS (PRESARAS)', '15'),
('15807', 'COTO (CORREDOIRAS)', '15'),
('15807', 'CRUCEIRO (PRESARAS)', '15'),
('15807', 'CRUCEIRO (VILASANTAR)', '15'),
('15807', 'CRUCEIRO BOAVISTA', '15'),
('15807', 'CURRAS (VILASANTAR)', '15'),
('15807', 'CURRO PEQUENO (CORREDOIRAS)', '15'),
('15807', 'CURTI&Ntilde;ELA (ZAS DE REI)', '15'),
('15807', 'CURTIS (VILASANTAR)', '15'),
('15807', 'DIAS', '15'),
('15807', 'DORMEA', '15'),
('15807', 'EIREXE (ZAS DE REI)', '15'),
('15807', 'EIRIQUE', '15'),
('15807', 'EIRIXE (ARMENTAL)', '15'),
('15807', 'EIRIXE (CURTIS)', '15'),
('15807', 'EIRIXE (PRESARAS)', '15'),
('15807', 'EIRIXE (VILARI&Ntilde;O)', '15'),
('15807', 'FABRICA, A', '15'),
('15807', 'FACHAL', '15'),
('15807', 'FAQUIOLDE', '15'),
('15807', 'FAXINDE', '15'),
('15807', 'FEIRA (PRESARAS)', '15'),
('15807', 'FERNELOS', '15'),
('15807', 'FERVEDOIRO', '15'),
('15807', 'FILGUEIRA (LI&Ntilde;ARES)', '15'),
('15807', 'FILGUEIRAS (VILASANTAR)', '15'),
('15807', 'FOLGOSO (PRESARAS)', '15'),
('15807', 'FOLLENTE (PRESARAS)', '15'),
('15807', 'FONTE (PRESARAS)', '15'),
('15807', 'FONTE XOAN', '15'),
('15807', 'FORNO (ZAS DE REI)', '15'),
('15807', 'FORO (PRESARAS)', '15'),
('15807', 'FRAGA (PRESARAS)', '15'),
('15807', 'FRAGA (ZAS DE REI)', '15'),
('15807', 'GANDARA (VILASANTAR)', '15'),
('15807', 'GILIADE', '15'),
('15807', 'GOMERAS', '15'),
('15807', 'GRANXEO', '15'),
('15807', 'GRANXEO (VILASANTAR)', '15'),
('15807', 'GROBAS', '15'),
('15807', 'GUDIL', '15'),
('15807', 'GUGUN', '15'),
('15807', 'GUILIADE (VILASANTAR)', '15'),
('15807', 'GUILLAREO', '15'),
('15807', 'GUJIN (VILASANTAR)', '15'),
('15807', 'HOSPITAL (CORREDOIRAS)', '15'),
('15807', 'IGLESIA FEITA', '15'),
('15807', 'IGLESIA, A (CORREDOIRAS)', '15'),
('15807', 'IGLESIA, A (DORMEA)', '15'),
('15807', 'IGLESIA, A (RODIEIROS)', '15'),
('15807', 'INSUA (CORREDOIRAS)', '15'),
('15807', 'LAGO (ZAS DE REI)', '15'),
('15807', 'LAVANDEIRA (CORREDOIRAS)', '15'),
('15807', 'LAXE (PRESARAS)', '15'),
('15807', 'LI&Ntilde;ARES (NOVELA)', '15'),
('15807', 'LI&Ntilde;ARES (PRESARAS)', '15'),
('15807', 'LI&Ntilde;EIRA (LI&Ntilde;ARES)', '15'),
('15807', 'LI&Ntilde;EIRO (CORREDOIRAS)', '15'),
('15807', 'LIBIOI', '15'),
('15807', 'LOUSA (VILASANTAR)', '15'),
('15807', 'LUBEIRO (ZAS DE REI)', '15'),
('15807', 'MADELOS (PRESARAS)', '15'),
('15807', 'MADORRA', '15'),
('15807', 'MANAS', '15'),
('15807', 'MARIN', '15'),
('15807', 'MARINA', '15'),
('15807', 'MARMORIAL', '15'),
('15807', 'MASCA&Ntilde;O (CORREDOIRAS)', '15'),
('15807', 'MEILA (VILASANTAR)', '15'),
('15807', 'MENDE (VILASANTAR)', '15'),
('15807', 'MERCURIN', '15'),
('15807', 'MESON (PRESARAS)', '15'),
('15807', 'MEZONZO', '15'),
('15807', 'MOURENGOS', '15'),
('15807', 'MUI&Ntilde;O NOVO (VILASANTAR)', '15'),
('15807', 'MUNDIN (ZAS DE REI)', '15'),
('15807', 'NOVAS (PRESARAS)', '15'),
('15807', 'NOVELA', '15'),
('15807', 'OPA (VILASANTAR)', '15'),
('15807', 'ORGA (VILASANTAR)', '15'),
('15807', 'ORROS (CORREDOIRAS)', '15'),
('15807', 'OUTEIRO (CORREDOIRAS)', '15'),
('15807', 'OUTEIRO (ZAS DE REI)', '15'),
('15807', 'PAINZAS (MEZONZO)', '15'),
('15807', 'PAINZAS (VILASANTAR)', '15'),
('15807', 'PANACIAY', '15'),
('15807', 'PANCIOY', '15'),
('15807', 'PARA&Ntilde;OS (ZAS DE REI)', '15'),
('15807', 'PARAFITA', '15'),
('15807', 'PARAVICO', '15'),
('15807', 'PARDAL', '15'),
('15807', 'PARDI&Ntilde;EIROS (ZAS DE REI)', '15'),
('15807', 'PAREDES (CORREDOIRAS)', '15'),
('15807', 'PAZO (PRESARAS)', '15'),
('15807', 'PAZO (VILASANTAR)', '15'),
('15807', 'PAZOS (VILASANTAR)', '15'),
('15807', 'PEDREIRA (CORREDOIRAS)', '15'),
('15807', 'PEDROUZO (PRESARAS)', '15'),
('15807', 'PEDROUZO (VILASANTAR)', '15'),
('15807', 'PEDROUZOS (SANTA MARIA)', '15'),
('15807', 'PEDROUZOS (VILASANTAR)', '15'),
('15807', 'PEINZAS', '15'),
('15807', 'PENA (PRESARAS)', '15'),
('15807', 'PENADA VEXIGA', '15'),
('15807', 'PENAMOURA (VILLOZAS)', '15'),
('15807', 'PENASANTEIRA', '15'),
('15807', 'PENEDO (VILASANTAR)', '15'),
('15807', 'PEREIRO (PRESARAS)', '15'),
('15807', 'PEROXA (CORREDOIRAS)', '15'),
('15807', 'PETEIRO (PRESARAS)', '15'),
('15807', 'PEZOBRES (SANTO ESTEVO)', '15'),
('15807', 'PI&Ntilde;EIRO (CORREDOIRAS)', '15'),
('15807', 'PI&Ntilde;EIRO (ZAS DE REI)', '15'),
('15807', 'PICHO (ZAS DE REI)', '15'),
('15807', 'PONDAL', '15'),
('15807', 'PONTE DO SAPO', '15'),
('15807', 'PONTE PRESARAS (CORREDOIRAS)', '15'),
('15807', 'PONTE PRESARAS (PRESARAS)', '15'),
('15807', 'PORCELLE', '15'),
('15807', 'PORTO (PRESARAS)', '15'),
('15807', 'PORTO (VILASANTAR)', '15'),
('15807', 'PORTO SALGUEIRO (CORREDOIRAS)', '15'),
('15807', 'POUSADA (LI&Ntilde;ARES)', '15'),
('15807', 'PRESARAS (SAN PEDRO)', '15'),
('15807', 'PRIORATO (CORREDOIRAS)', '15'),
('15807', 'PRIORATO (VILASANTAR)', '15'),
('15807', 'PROENTE', '15'),
('15807', 'PROSEA', '15'),
('15807', 'PULGUIDO', '15'),
('15807', 'QUEIROA (CORREDOIRAS)', '15'),
('15807', 'QUI&Ntilde;OI', '15'),
('15807', 'QUINTAL', '15'),
('15807', 'QUINTAS (CORREDOIRAS)', '15'),
('15807', 'RADIDO (PRESARAS)', '15'),
('15807', 'RAPOSEIRAS (VILASANTAR)', '15'),
('15807', 'RATA', '15'),
('15807', 'REAL NOVO', '15'),
('15807', 'REAL VELLO', '15'),
('15807', 'REGO DE ARA', '15'),
('15807', 'REGUEIRO (VILASANTAR)', '15'),
('15807', 'REQUEIXO (VILASANTAR)', '15'),
('15807', 'RIBADISO (CORREDOIRAS)', '15'),
('15807', 'RIELO (VILASANTAR)', '15'),
('15807', 'RIELO (ZAS DE REI)', '15'),
('15807', 'RIL', '15'),
('15807', 'RIO (CORREDOIRAS)', '15'),
('15807', 'RIVADIZO DA FRAGA', '15'),
('15807', 'RIVEIRO (ZAS DE REI)', '15'),
('15807', 'RODIEIROS (SAN SIMON)', '15'),
('15807', 'ROIRIZ', '15'),
('15807', 'ROZADAS', '15'),
('15807', 'RU', '15'),
('15807', 'RUA NOVA (CORREDOIRAS)', '15'),
('15807', 'SANTA MARI&Ntilde;A (VILASANTAR)', '15'),
('15807', 'SANTA MARI&Ntilde;A (ZAS DE REI)', '15'),
('15807', 'SANTALLA (CORREDOIRAS)', '15'),
('15807', 'SANXIAN', '15'),
('15807', 'SANXIAO (ZAS DE REI)', '15'),
('15807', 'SEGADE (CORREDOIRAS)', '15'),
('15807', 'SEIXAS (ZAS DE REI)', '15'),
('15807', 'SEIXO (PRESARAS)', '15'),
('15807', 'SERIA', '15'),
('15807', 'SESMONDE', '15'),
('15807', 'SISTO (PRESARAS)', '15'),
('15807', 'SOUTO (CORREDOIRAS)', '15'),
('15807', 'SUSO (CORREDOIRAS)', '15'),
('15807', 'TABEIRA (ZAS DE REI)', '15'),
('15807', 'TAMOU', '15'),
('15807', 'TARRIO (ZAS DE REI)', '15'),
('15807', 'TIXOSA', '15'),
('15807', 'TORRE (CORREDOIRAS)', '15'),
('15807', 'TORRE (PRESARAS)', '15'),
('15807', 'TORRI&Ntilde;A (ZAS DE REI)', '15'),
('15807', 'TOURAL (PRESARAS)', '15'),
('15807', 'TRASMUNDE', '15'),
('15807', 'TURIO', '15');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('15807', 'UCEIRA (ZAS DE REI)', '15'),
('15807', 'VAAMONDE (PRESARAS)', '15'),
('15807', 'VALO', '15'),
('15807', 'VEREA (CORREDOIRAS)', '15'),
('15807', 'VILA (ZAS DE REI)', '15'),
('15807', 'VILADAREAS', '15'),
('15807', 'VILADORCAS', '15'),
('15807', 'VILAMAIOR (PRESARAS)', '15'),
('15807', 'VILANOVA (CORREDOIRAS)', '15'),
('15807', 'VILANOVA (VILASANTAR)', '15'),
('15807', 'VILAR (CORREDORAS)', '15'),
('15807', 'VILAR (PRESARAS)', '15'),
('15807', 'VILAR (VILASANTAR)', '15'),
('15807', 'VILAR DE SUSO (CORREDOIRAS)', '15'),
('15807', 'VILARI&Ntilde;O (PRESARAS)', '15'),
('15807', 'VILASANTAR', '15'),
('15807', 'VILAVERDE (ZAS DE REI)', '15'),
('15807', 'VILELA (ZAS DE REI)', '15'),
('15807', 'VILOURIZ (ZAS DE REI)', '15'),
('15807', 'VISO (PRESARAS)', '15'),
('15807', 'VITRIS', '15'),
('15807', 'XANDRAGA', '15'),
('15807', 'XARELA', '15'),
('15807', 'XEMERAS', '15'),
('15807', 'XESTEIRA (LI&Ntilde;ARES)', '15'),
('15807', 'XUBIAL (SANTIAGO)', '15'),
('15807', 'ZAIN', '15'),
('15807', 'ZANFOGA (VILASANTAR)', '15'),
('15807', 'ZAS DE REI (SAN XULIAN)', '15'),
('15808', 'ABEANCOS (SAN COSME MOLDES)', '15'),
('15808', 'AGRO DO CHAO', '15'),
('15808', 'ANDEAN', '15'),
('15808', 'ARCEDIAGO', '15'),
('15808', 'BARAZON (SANTA MARIA)', '15'),
('15808', 'BARAZON GRANDE', '15'),
('15808', 'BARAZON PEQUENO', '15'),
('15808', 'BARRAL (MELIDE-RAIRIZ)', '15'),
('15808', 'BARREIRAS (ABEANCOS)', '15'),
('15808', 'BRAN (NI&Ntilde;ODAGUIA)', '15'),
('15808', 'CANAL (NI&Ntilde;ODAGUIA)', '15'),
('15808', 'CARBALLAL (MOLDES)', '15'),
('15808', 'CASAL (MELIDE-RAIRIZ)', '15'),
('15808', 'CASAL (NI&Ntilde;ODAGUIA)', '15'),
('15808', 'CASANOVA (MELIDE-RAIRIZ)', '15'),
('15808', 'CASANOVA (NI&Ntilde;ODAGUIA)', '15'),
('15808', 'CASILLA (MOLDES)', '15'),
('15808', 'CASTRO (ABEANCOS)', '15'),
('15808', 'CASTRO (MOLDES)', '15'),
('15808', 'CASTRO (NI&Ntilde;ODAGUIA)', '15'),
('15808', 'CHAIN (RAIRIZ)', '15'),
('15808', 'CHOREN', '15'),
('15808', 'CIMADEVILA (NI&Ntilde;ODAGUIA)', '15'),
('15808', 'COMPOSTELA (ABEACOS)', '15'),
('15808', 'CRUZ (RAIRIZ)', '15'),
('15808', 'CURUTELO (ABEANCOS)', '15'),
('15808', 'EIREXE (NI&Ntilde;ODAGUIA)', '15'),
('15808', 'FEAL (ABEANCOS)', '15'),
('15808', 'FILGUEIRA (NI&Ntilde;ODAGUIA)', '15'),
('15808', 'FONDELO', '15'),
('15808', 'GAULFES', '15'),
('15808', 'GOXAN GRANDE', '15'),
('15808', 'GOXAN PEQUENO', '15'),
('15808', 'GUILLAR', '15'),
('15808', 'IGLESIA, A (MOLDES)', '15'),
('15808', 'IGLESIA, A (SAN COSME)', '15'),
('15808', 'IGLESIA, A (SAN SALVADOR)', '15'),
('15808', 'JEOINE', '15'),
('15808', 'JOAINE (MELIDE-RAIRIZ)', '15'),
('15808', 'LABRADIO', '15'),
('15808', 'MARINO', '15'),
('15808', 'MARTAGONA', '15'),
('15808', 'MEDOS (NI&Ntilde;ODAGUIA)', '15'),
('15808', 'MELIDE (SANTA MARIA MOLDES)', '15'),
('15808', 'MERCORANS (ABEANCOS)', '15'),
('15808', 'MIRCE (MOLDES)', '15'),
('15808', 'MOLDES (SAN MARTI&Ntilde;O)', '15'),
('15808', 'MONTECELO (MOLDES)', '15'),
('15808', 'MOSTEIRO (NI&Ntilde;ODAGUIA)', '15'),
('15808', 'MOURAZOS (SAN XURXO)', '15'),
('15808', 'OUTEIRI&Ntilde;O', '15'),
('15808', 'OUTEIRO (MELIDE-RAIRIZ)', '15'),
('15808', 'PADRON (NI&Ntilde;ODAGUIA)', '15'),
('15808', 'PEDREIRAS (MELIDE)', '15'),
('15808', 'PENA (MELIDE)', '15'),
('15808', 'PENAS (MOLDES)', '15'),
('15808', 'PEREIRAS (ABEANCOS)', '15'),
('15808', 'PONTE DE PENAS', '15'),
('15808', 'PONTENOVA', '15'),
('15808', 'PORTOCABADO (NI&Ntilde;ODAGUIA)', '15'),
('15808', 'PORTOCHAO', '15'),
('15808', 'PORTODIS', '15'),
('15808', 'POUZADA', '15'),
('15808', 'PUMARES (NI&Ntilde;ODAGUIA)', '15'),
('15808', 'QUINZAN', '15'),
('15808', 'RA&Ntilde;ADO (MOLDES)', '15'),
('15808', 'RAIRIZ (SANTA EULALIA)', '15'),
('15808', 'REAL (MOLDES)', '15'),
('15808', 'REBOREDO (MOLDES)', '15'),
('15808', 'REBOREDO (NI&Ntilde;ODAGUIA)', '15'),
('15808', 'REQUEIXO (ABEANCOS)', '15'),
('15808', 'REVOLTA (ABEANCOS)', '15'),
('15808', 'RIBAS (MOLDES)', '15'),
('15808', 'RICHINOL', '15'),
('15808', 'ROMEAO', '15'),
('15808', 'SAMPAIO (NI&Ntilde;ODAGUIA)', '15'),
('15808', 'SAN MARTI&Ntilde;O (MOLDES)', '15'),
('15808', 'SAN MARTI&Ntilde;O (NI&Ntilde;ODAGUIA)', '15'),
('15808', 'SAN XURXO', '15'),
('15808', 'SANTA MARIA (MOLDES)', '15'),
('15808', 'SANTISO (SANTA MARIA)', '15'),
('15808', 'SARANDESES', '15'),
('15808', 'SARGUDESES', '15'),
('15808', 'SEGADE (MOLDES)', '15'),
('15808', 'SEOANE (RAIRIZ)', '15'),
('15808', 'SERANTES (SANTA EULALIA)', '15'),
('15808', 'SERRALLO', '15'),
('15808', 'SESTELO (NI&Ntilde;ODAGUIA)', '15'),
('15808', 'SILVA (RAIRIZ)', '15'),
('15808', 'SOBRADELO', '15'),
('15808', 'SOUTO (RAIRIZ)', '15'),
('15808', 'SUCARREIRA', '15'),
('15808', 'TALIN', '15'),
('15808', 'TEILLOR', '15'),
('15808', 'TRANSFONTAO', '15'),
('15808', 'TRASPEDRA', '15'),
('15808', 'TREBOLO', '15'),
('15808', 'VEIGA (ABEANCOS)', '15'),
('15808', 'VIDE (RAIRIZ)', '15'),
('15808', 'VILAR (MOLDES)', '15'),
('15808', 'VILAR (RAIRIZ)', '15'),
('15808', 'VILELA (MOLDES)', '15'),
('15808', 'VIMIANZO (SANTISO)', '15'),
('15808', 'XESTEIRA (NI&Ntilde;ODAGUIA)', '15'),
('15808', 'ZARAMIL', '15'),
('15809', 'ABEANCOS (SAN SALVADOR MELIDE)', '15'),
('15809', 'AGRON (SANTA EULALIA)', '15'),
('15809', 'ALBIN', '15'),
('15809', 'ALBITE (VILASANTAR)', '15'),
('15809', 'ALBITE (VISANTO&Ntilde;A)', '15'),
('15809', 'AMBOAXE', '15'),
('15809', 'ANDARIZ', '15'),
('15809', 'ANDURI&Ntilde;A (ABEANCOS)', '15'),
('15809', 'ANXELES (PRIORADA)', '15'),
('15809', 'BAIUCA, A (VISANTO&Ntilde;A)', '15'),
('15809', 'BARCO (VISANTO&Ntilde;A)', '15'),
('15809', 'BARREIRO DE ABAIXO', '15'),
('15809', 'BARREIRO DE ARRIBA', '15'),
('15809', 'BARREIROS (SAN MAMEDE-MELIDE)', '15'),
('15809', 'BEIGONDO', '15'),
('15809', 'BELMIL', '15'),
('15809', 'BRAU', '15'),
('15809', 'BUSEL DE ABAIXO', '15'),
('15809', 'BUSEL DE ARRIBA', '15'),
('15809', 'CALVOS (VISANTO&Ntilde;A)', '15'),
('15809', 'CAMPO (ABEANCOS)', '15'),
('15809', 'CAMPO DO MEIRE', '15'),
('15809', 'CAMPOLONGO (ABEANCOS)', '15'),
('15809', 'CAMPOLONGO (PRIORADA)', '15'),
('15809', 'CAPELOS (BARREIROS)', '15'),
('15809', 'CAPELOS (LI&Ntilde;ARES)', '15'),
('15809', 'CARBALLIDO (VISANTO&Ntilde;A)', '15'),
('15809', 'CARREIRA (PARADELA)', '15'),
('15809', 'CASAL (PEZOBES-VISANTO&Ntilde;A)', '15'),
('15809', 'CASALMEAO', '15'),
('15809', 'CASARES (LI&Ntilde;ARES)', '15'),
('15809', 'CASAS NOVAS (BARREIRO)', '15'),
('15809', 'CASTELO (BARREIRO)', '15'),
('15809', 'CASTI&Ntilde;EIROA', '15'),
('15809', 'CASTRO (SANTO TOME PRIORADA)', '15'),
('15809', 'CAZALLAS (CASTRO)', '15'),
('15809', 'CAZALLAS (SAN CIBRAO)', '15'),
('15809', 'CIMADEVILA (ABEACOS)', '15'),
('15809', 'CIMADEVILA (VISANTO&Ntilde;A)', '15'),
('15809', 'CONELLE', '15'),
('15809', 'CORBELLE (PRIORADA)', '15'),
('15809', 'CORNIXA', '15'),
('15809', 'CORRAL DO MEDIO (BARREIRO)', '15'),
('15809', 'CRUZ (VISANTO&Ntilde;A)', '15'),
('15809', 'DESICABO', '15'),
('15809', 'DONIDE', '15'),
('15809', 'EIRIXE (ABEANCOS)', '15'),
('15809', 'FIGUEIRAS (ABEACOS)', '15'),
('15809', 'FIGUEIRAS (PRIORADA)', '15'),
('15809', 'FOLLADELA (SAN PEDRO)', '15'),
('15809', 'FONDEVILA (ABEANCOS)', '15'),
('15809', 'FONTE AMENEIRO', '15'),
('15809', 'FONTE FRIA (CUMBRAOS)', '15'),
('15809', 'FONTEAMENEIRO', '15'),
('15809', 'FONTECOBA (VISANTO&Ntilde;A)', '15'),
('15809', 'FORO (ABEANCOS)', '15'),
('15809', 'FORO, O', '15'),
('15809', 'FORTE NOVO', '15'),
('15809', 'FORTE VELLO', '15'),
('15809', 'FUNGUEIRADA', '15'),
('15809', 'FURELOS', '15'),
('15809', 'GARCEIRAS', '15'),
('15809', 'GAREA', '15'),
('15809', 'GONDOLLIN (SAN MARTIN)', '15'),
('15809', 'GRA&Ntilde;A (MEIRE)', '15'),
('15809', 'GRA&Ntilde;A (VILASANTO&Ntilde;A)', '15'),
('15809', 'GUENDE (MELIDE)', '15'),
('15809', 'IGLESIA (MELIDE)', '15'),
('15809', 'IGLESIA, A (OLEIROS)', '15'),
('15809', 'LAMELAS (BARREIRO)', '15'),
('15809', 'LEBOREIROS (SANTA MARIA)', '15'),
('15809', 'LI&Ntilde;EIRA (VISANTO&Ntilde;A)', '15'),
('15809', 'LOURES', '15'),
('15809', 'LUBEIRO (BARREIRO)', '15'),
('15809', 'MACEDA (SAN PEDRO)', '15'),
('15809', 'MANGUEIRO (SANTO TOME)', '15'),
('15809', 'MARCORAOS DE ABAIXO', '15'),
('15809', 'MARCORAOS DE ARRIBA', '15'),
('15809', 'MARRAS', '15'),
('15809', 'MARTIN DE ABAIXO', '15'),
('15809', 'MARTIN DE ARRIBA', '15'),
('15809', 'MASCA&Ntilde;O (PROBADA)', '15'),
('15809', 'MATO (BARREIRO)', '15'),
('15809', 'MEIRE (SAN PEDRO MELIDE)', '15'),
('15809', 'MONTEAGUDO (LI&Ntilde;ARES)', '15'),
('15809', 'MONTOUTO (VISANTO&Ntilde;A)', '15'),
('15809', 'MOREDA', '15'),
('15809', 'OLEIROS (SAN MARTI&Ntilde;O-ABEANCOS)', '15'),
('15809', 'OUTEIRO (LI&Ntilde;ARES)', '15'),
('15809', 'OUTEIRO (PARADELA)', '15'),
('15809', 'OUTEIRO (VISANTO&Ntilde;A)', '15'),
('15809', 'PANABISPO (BARREIRO)', '15'),
('15809', 'PAPUCIN (SANTA MARIA)', '15'),
('15809', 'PARA&Ntilde;OS (BARREIRO)', '15'),
('15809', 'PARDI&Ntilde;EIROS (BARREIRO)', '15'),
('15809', 'PAZO (VILASANTO&Ntilde;A)', '15'),
('15809', 'PAZOS (ABEANCOS)', '15'),
('15809', 'PEDROUZOS (VISANTO&Ntilde;A)', '15'),
('15809', 'PENA (ABEANCOS)', '15'),
('15809', 'PENA (PRIORADA)', '15'),
('15809', 'PENA (VISANTO&Ntilde;A)', '15'),
('15809', 'PENACOBA', '15'),
('15809', 'PENAGUNDIN', '15'),
('15809', 'PENAS (VISANTO&Ntilde;A)', '15'),
('15809', 'PENAS, PONTE DE', '15'),
('15809', 'PENELA (BARREIRO)', '15'),
('15809', 'PEREIRO (PRIORADA)', '15'),
('15809', 'PETOS', '15'),
('15809', 'PEZOBRES (SAN CRISTOVO)', '15'),
('15809', 'PI&Ntilde;EIRO (ABEANCOS)', '15'),
('15809', 'PI&Ntilde;EIRO (ANOS)', '15'),
('15809', 'PI&Ntilde;EIROS (BARREIRO)', '15'),
('15809', 'PI&Ntilde;OR (MEIRE)', '15'),
('15809', 'PICOUTO', '15'),
('15809', 'PICOUTO (VISANTO&Ntilde;A)', '15'),
('15809', 'PORTO (ABEANCOS)', '15'),
('15809', 'PORTO (PRIORADA)', '15'),
('15809', 'PRIORADA', '15'),
('15809', 'PU&Ntilde;IN', '15'),
('15809', 'PUMARES (LI&Ntilde;ARES)', '15'),
('15809', 'QUINTELAS', '15'),
('15809', 'RA&Ntilde;ADO (PRIORADA)', '15'),
('15809', 'RA&Ntilde;ADOIRO', '15'),
('15809', 'RAIDO (BARREIROS)', '15'),
('15809', 'RECTORAL (LI&Ntilde;ARES)', '15'),
('15809', 'REGO (LI&Ntilde;ARES)', '15'),
('15809', 'RENDOS', '15'),
('15809', 'RIAZON (VISANTO&Ntilde;A)', '15'),
('15809', 'RIBADULLA', '15'),
('15809', 'RIBEIRO (VISANTO&Ntilde;A)', '15'),
('15809', 'RIOCOBO (BARREIRO)', '15'),
('15809', 'RIVEIRO (PRIORADA)', '15'),
('15809', 'SAA (VISANTO&Ntilde;A)', '15'),
('15809', 'SAN BENITO (LI&Ntilde;ARES)', '15'),
('15809', 'SAN CIBRAO (SAN XULIAN)', '15'),
('15809', 'SAN LOURENZO (VISANTO&Ntilde;A)', '15'),
('15809', 'SAN ROMAN (VISANTO&Ntilde;A)', '15'),
('15809', 'SANCIBRAO (SAN JUAN)', '15'),
('15809', 'SANTALLA (BARREIRO)', '15'),
('15809', 'SARDECOIRO', '15'),
('15809', 'SAVILLE', '15'),
('15809', 'SEIXAS (VISANTO&Ntilde;A)', '15'),
('15809', 'SEOANE (VISANTO&Ntilde;A)', '15'),
('15809', 'SESTELO (LI&Ntilde;ARES)', '15'),
('15809', 'SOUTO (VISANTO&Ntilde;A)', '15'),
('15809', 'TABEIRA (PRIORADA)', '15'),
('15809', 'TAJON', '15'),
('15809', 'TEIXIN', '15'),
('15809', 'TOQUES', '15'),
('15809', 'TORRE (PRIORADA)', '15'),
('15809', 'TRASIGLESIA (VISANTO&Ntilde;A)', '15'),
('15809', 'TRASMUNDI', '15'),
('15809', 'VERDE', '15'),
('15809', 'VILA (BARREIRO)', '15'),
('15809', 'VILAMEA (VISANTO&Ntilde;A)', '15'),
('15809', 'VILANOVA (PRIORADA)', '15'),
('15809', 'VILANOVA (VISANTO&Ntilde;A-MELIDE)', '15'),
('15809', 'VILAR (BARREIRO)', '15'),
('15809', 'VILAR DA VELLA', '15'),
('15809', 'VILAR DE FERREIROS', '15'),
('15809', 'VILAR DO MONTE (VISANTO&Ntilde;A)', '15'),
('15809', 'VILARI&Ntilde;OS', '15'),
('15809', 'VILASOA', '15'),
('15809', 'VISANTO&Ntilde;A (SAN XOAN)', '15'),
('15810', 'ARZUA', '15'),
('15813', 'ACEA (SOBRADO)', '15'),
('15813', 'ALBARIZA (SOBRADO)', '15'),
('15813', 'AMILLADOIRO (SOBRADO)', '15'),
('15813', 'CARREIRA (SOBRADO)', '15'),
('15813', 'CASAS DO GADO', '15'),
('15813', 'CASTRO (SOBRADO)', '15'),
('15813', 'CATARON (SOBRADO)', '15'),
('15813', 'COTARON (SOBRADO)', '15'),
('15813', 'COUSO (SOBRADO)', '15'),
('15813', 'GOMAR', '15'),
('15813', 'GONDREI', '15'),
('15813', 'GUITIZA', '15'),
('15813', 'IGLESIA NUEVA, LA', '15'),
('15813', 'LODEIRO (SOBRADO)', '15'),
('15813', 'LOUSEIRA (SOBRADO)', '15'),
('15813', 'MIRADOR', '15'),
('15813', 'MURADELO', '15'),
('15813', 'OUTEIRO (SOBRADO)', '15'),
('15813', 'PONTE PEDRA', '15'),
('15813', 'PORCARIZA (SOBRADO)', '15'),
('15813', 'PORTA (SAN PEDRO)', '15'),
('15813', 'REBOREDO (SOBRADO)', '15'),
('15813', 'SOBRADO', '15'),
('15813', 'TORANTE', '15'),
('15813', 'VILANOVA (SOBRADO)', '15'),
('15813', 'VILARCHAO', '15'),
('15814', 'ARMADA (ROADE)', '15'),
('15814', 'BALBIS (CARELLE)', '15'),
('15814', 'BARATELLADOS', '15'),
('15814', 'BARRA (CARELLE)', '15'),
('15814', 'CAMPELOS (CARELLE)', '15'),
('15814', 'CARBALLAS (CARELLE)', '15'),
('15814', 'CARELLE (CARELLE)', '15'),
('15814', 'CARRAGOTO (CARELLE)', '15'),
('15814', 'CASAL (CARELLE)', '15'),
('15814', 'CASANOVA (CARELLE)', '15'),
('15814', 'CASANOVA (NOGUEIRA-CARELLE)', '15'),
('15814', 'CASTRO (CARELLE)', '15'),
('15814', 'CORRAL DE SENIN (CARELLE)', '15'),
('15814', 'FARRAGOTO', '15'),
('15814', 'FOLGOSO (SANTA CRISTINA)', '15'),
('15814', 'FONDO DA ALDEA', '15'),
('15814', 'FREIRA', '15'),
('15814', 'FROXA (CARELLE)', '15'),
('15814', 'IGLESIA, A (CARELLE)', '15'),
('15814', 'LAMAS (CARELLE)', '15'),
('15814', 'MADELOS (CARELLE)', '15'),
('15814', 'MEDORRA (CARELLE)', '15'),
('15814', 'MESON (CARELLE)', '15'),
('15814', 'MOSQUEIROS', '15'),
('15814', 'NOGUEIRA (SAN XURXO)', '15'),
('15814', 'PEDRALOBEIRA', '15'),
('15814', 'PERUXIL', '15'),
('15814', 'PI&Ntilde;EIRO (CARELLE)', '15'),
('15814', 'PI&Ntilde;EIRO (NOGUEIRA)', '15'),
('15814', 'SEIXO (CARELLE)', '15'),
('15814', 'SIXTO (CARELLE)', '15'),
('15814', 'TELLADOS', '15'),
('15814', 'VALLO (CARELLE)', '15'),
('15815', 'ABELEDO (ROADE)', '15'),
('15815', 'ABELEIRAS (ROADE)', '15'),
('15815', 'ALDEA DO MUI&Ntilde;O', '15'),
('15815', 'ALTOPASO', '15'),
('15815', 'ANUQUEIRA', '15'),
('15815', 'BREA (ROADE)', '15'),
('15815', 'CABANAS (ROADE)', '15'),
('15815', 'CAMAREIRO (ROADE)', '15'),
('15815', 'CAMPELOS (ROADE)', '15'),
('15815', 'CAMPO (ROADE)', '15'),
('15815', 'CAMPO VERDE (ROADE)', '15'),
('15815', 'CARRAL (ROADE)', '15'),
('15815', 'CASA CAMI&Ntilde;O (ROADE)', '15'),
('15815', 'CASTRO DO SEIXO', '15'),
('15815', 'CEPO (ROADE)', '15'),
('15815', 'CIMADEVILA (ROADE CUMBRAOS)', '15'),
('15815', 'CIMADEVILA (ROADE-POUSADA)', '15'),
('15815', 'CODESOSO (SAN MIGUEL)', '15'),
('15815', 'CRUCES (ROADE)', '15'),
('15815', 'CRUZ DO CASTRO (ROADE)', '15'),
('15815', 'CUMBRAOS (SAN XULIAN)', '15'),
('15815', 'DONDO DE CODESO', '15'),
('15815', 'EIREXE (ROADE)', '15'),
('15815', 'ESGUEVA', '15'),
('15815', 'ESPI&Ntilde;EIRA (ROADE)', '15'),
('15815', 'FRAGA (CODESOSO)', '15'),
('15815', 'FRAGA (CUMBRAOS)', '15'),
('15815', 'GRA&Ntilde;AS', '15'),
('15815', 'GRANDAMEA', '15'),
('15815', 'GUIXO', '15'),
('15815', 'JUNTA DE AGUAS', '15'),
('15815', 'JUNTO DE LA IGLESIA', '15'),
('15815', 'LAGO (ROADE)', '15'),
('15815', 'LAGOA (ROADE)', '15'),
('15815', 'LODEIRO (ROADE)', '15'),
('15815', 'MANCI&Ntilde;EIRAS', '15'),
('15815', 'MANDEO (ROADE)', '15'),
('15815', 'MARCO DAS PIAS', '15'),
('15815', 'MATO (ROADE)', '15'),
('15815', 'MEDO&Ntilde;A (ROADE)', '15'),
('15815', 'MESON (ROADE)', '15'),
('15815', 'MONTEAGUDO (ROADE)', '15'),
('15815', 'OUTEIRO (CUMBRAOS)', '15'),
('15815', 'PAIO (ROADE)', '15'),
('15815', 'PEREIRO DE ABAIXO', '15'),
('15815', 'PEREIRO DE ARRIBA', '15'),
('15815', 'PIAS (ROADE)', '15'),
('15815', 'PICOTO (ROADE)', '15'),
('15815', 'PORTAGAL', '15'),
('15815', 'PORTODOASNO', '15'),
('15815', 'POUSADA (ROADE)', '15'),
('15815', 'POUSADA DE ABAIXO (SOBRADO)', '15'),
('15815', 'POUSADA DE ARRIBA (SOBRADO)', '15'),
('15815', 'RAMIL (ROADE)', '15'),
('15815', 'REDIGODE', '15'),
('15815', 'REGAS (ROADE)', '15'),
('15815', 'REGO XANGOTE', '15'),
('15815', 'ROADE (SAN ANDRES)', '15'),
('15815', 'SAR (ROADE)', '15'),
('15815', 'TORRE (ROADE)', '15'),
('15815', 'VIDUEIROS (ROADE)', '15'),
('15815', 'VILACHA', '15'),
('15815', 'VILADOMONTE', '15'),
('15815', 'VILAMOR', '15'),
('15815', 'VILAR (ROADE)', '15'),
('15815', 'VILAR DE MACEIRA', '15'),
('15815', 'VILARI&Ntilde;O (ROADE)', '15'),
('15816', 'ADAMONDE', '15'),
('15816', 'ALDEA DO MEDIO', '15'),
('15816', 'AMENEDO', '15'),
('15816', 'BARRIO LAS CRUCES', '15'),
('15816', 'BRIJARIA (CRUCES, AS)', '15'),
('15816', 'CAL (CRUCES)', '15'),
('15816', 'CAMAREIRO (CRUCES, AS)', '15'),
('15816', 'CAPELA (CRUCES)', '15'),
('15816', 'CARREGOSA', '15'),
('15816', 'CARRETERA (CRUCES, AS)', '15'),
('15816', 'CASAL DE ABAIXO (CRUCES)', '15'),
('15816', 'CASAL DE ARRIBA (CRUCES)', '15'),
('15816', 'CASTRELO (CRUCES)', '15'),
('15816', 'CASTRO (CRUCES)', '15'),
('15816', 'CIUDADELA (SANTA MAR&Iacute;A)', '15'),
('15816', 'CIUDADELA (SANTA MARIA)', '15'),
('15816', 'CODESOSO DO MONTE', '15'),
('15816', 'COSTOIA (CRUCES, AS)', '15'),
('15816', 'COTO (CRUCES, AS)', '15'),
('15816', 'CRUCES, AS', '15'),
('15816', 'DOMBRETE', '15'),
('15816', 'FARLA', '15'),
('15816', 'GANDARAS', '15'),
('15816', 'GRIXALBA (SAN XULIAN)', '15'),
('15816', 'GUIXIMIL', '15'),
('15816', 'IGLESIA, A (CRUCES)', '15'),
('15816', 'INSUA (CRUCES)', '15'),
('15816', 'LAGOS (CRUCES)', '15'),
('15816', 'LAXE (CRUCES)', '15'),
('15816', 'LIORFE', '15'),
('15816', 'LOUSADO', '15'),
('15816', 'MARTIN (CRUCES)', '15'),
('15816', 'ORXAS (CRUCES, AS)', '15'),
('15816', 'OUTEIRO (ROADE)', '15'),
('15816', 'PARA&Ntilde;OS (CRUCES)', '15'),
('15816', 'PENAGRANDE (CRUCES, AS)', '15'),
('15816', 'RASA&Ntilde;O', '15'),
('15816', 'RIVAS (CRUCES, AS)', '15'),
('15816', 'SABUCEDA', '15'),
('15816', 'SANTE (CIUDADELA)', '15'),
('15816', 'SANTE (GRIXALBA)', '15'),
('15816', 'SANTE DE BAIXO', '15'),
('15816', 'SUAVILA', '15'),
('15816', 'UCEIRA (CRUCES, AS)', '15'),
('15816', 'VILARCHA', '15'),
('15816', 'VILARI&Ntilde;O (CRUCES, AS)', '15'),
('15816', 'VILASUSO (CRUCES, AS)', '15'),
('15816', 'ZANCA', '15'),
('15817', 'VILAR, O (MERCURIN)', '15'),
('15818', 'ABELEIRA (BOIMORTO)', '15'),
('15818', 'ABUIS', '15'),
('15818', 'AQUELAVILA (ARCEO)', '15'),
('15818', 'ARCEO', '15'),
('15818', 'AROSA (ARCEO)', '15'),
('15818', 'ASIENTOS', '15'),
('15818', 'BAIUCA (BOIMORTO)', '15'),
('15818', 'BARCIOI (CARELLE)', '15'),
('15818', 'BARRAL (BOIMORTO)', '15'),
('15818', 'BERTOMIL', '15'),
('15818', 'BOIDO', '15'),
('15818', 'BOIMIL (BOIMORTO)', '15'),
('15818', 'BOIMORTO', '15'),
('15818', 'BRATES (SAN PEDRO)', '15'),
('15818', 'CABANA (ARCEO)', '15'),
('15818', 'CAMPO (ARCEO)', '15'),
('15818', 'CAMPO (BOIMORTO)', '15'),
('15818', 'CAMPOS (ARCEO)', '15'),
('15818', 'CANTO DO BALO', '15'),
('15818', 'CARBALLEIRA (ARCEO)', '15'),
('15818', 'CARBALLIDO (BOIMORTO)', '15'),
('15818', 'CARDEIRO', '15'),
('15818', 'CASAL (BOIMORTO)', '15'),
('15818', 'CASAL DE MUNIN', '15'),
('15818', 'CASANOVA (ARCEO)', '15'),
('15818', 'CASANOVA (BOIMORTO)', '15'),
('15818', 'CASETAS (BOIMORT0)', '15'),
('15818', 'CASTELO (ARCEO)', '15'),
('15818', 'CASTRO (ARCEO)', '15'),
('15818', 'CELA (BOIMORTO)', '15'),
('15818', 'CERDEIRI&Ntilde;A', '15'),
('15818', 'CERNADELA', '15'),
('15818', 'CHEDA (ARCEO)', '15'),
('15818', 'CIMADEVILA (BOIMORTO)', '15'),
('15818', 'CIOCENDE', '15'),
('15818', 'COBAS (BOIMORTO)', '15'),
('15818', 'CODESIDO (BOIMORTO)', '15'),
('15818', 'CORREDOIRA (ARCEO)', '15'),
('15818', 'CORREDOIRO (ARCEO)', '15'),
('15818', 'COTELO (ARCEO)', '15'),
('15818', 'COTO (BOIMORTO)', '15'),
('15818', 'CRUCEIRO (BOIMORTO)', '15'),
('15818', 'CURRAS (ARCEO)', '15'),
('15818', 'DESECABO', '15'),
('15818', 'FONTAO (BOIMORTO)', '15'),
('15818', 'FRADEGA', '15'),
('15818', 'FRANZOMIL', '15'),
('15818', 'FREIXIDO (ARCEO)', '15'),
('15818', 'FROXA (ARCEO)', '15'),
('15818', 'GALI&Ntilde;EIRAS (BOIMORTO)', '15'),
('15818', 'GANDARA (BOIMORTO)', '15'),
('15818', 'GARDOMA', '15'),
('15818', 'IGLESIA, A (ARCEO)', '15'),
('15818', 'IGLESIA, A (BOIMIL)', '15'),
('15818', 'IGLESIA, A (CORDEIRO)', '15'),
('15818', 'IGLESIA, A (SENDELLE)', '15'),
('15818', 'LAMAS (ARCEO)', '15'),
('15818', 'LAMAS (BOIMORTO)', '15'),
('15818', 'LEIRA LONGA', '15'),
('15818', 'LOBOMORTO', '15'),
('15818', 'MARCO DE ABAIXO', '15'),
('15818', 'MARCO DE ARRIBA', '15'),
('15818', 'MERCURIN (SAN XOAN-BOIMORTO)', '15'),
('15818', 'MOSCOSAS', '15'),
('15818', 'MUI&Ntilde;OS DE BALDO&Ntilde;A', '15'),
('15818', 'NOGAREDO', '15'),
('15818', 'OUTEIRO (ARCEO)', '15'),
('15818', 'OUTEIRO (BOIMORTO)', '15'),
('15818', 'PAZO (BRATES)', '15'),
('15818', 'PAZO (GUERRAS)', '15'),
('15818', 'PAZO (OLEIROS)', '15'),
('15818', 'PAZO (SENDELLE)', '15'),
('15818', 'PEDRAL (BOIMORTO)', '15'),
('15818', 'PEIZAS (ARCEO)', '15'),
('15818', 'PI&Ntilde;EIRO (ARCEO)', '15'),
('15818', 'PI&Ntilde;EIRO DE ABAIXO (BOIMORTO)', '15'),
('15818', 'PI&Ntilde;EIRO DE ARRIBA (BOIMORTO)', '15'),
('15818', 'POUSADA (BOIMORTO)', '15'),
('15818', 'QUINTANS (ARCEO)', '15'),
('15818', 'REAL (BOIMIL)', '15'),
('15818', 'REAL (BOIMORTO)', '15'),
('15818', 'REGO DO PAZO', '15'),
('15818', 'REGO DO SEIXO', '15'),
('15818', 'RIO (BOIMORTO)', '15'),
('15818', 'RIVADIZO DE MELLA', '15'),
('15818', 'RIVEIRO', '15'),
('15818', 'ROMELAS', '15'),
('15818', 'SAAMIL (BOIMORTO)', '15'),
('15818', 'SANDE (BOIMORTO)', '15'),
('15818', 'SANTAR BOIMORTO', '15'),
('15818', 'SANTARANDEL', '15'),
('15818', 'SENDELLE (SANTA MARIA)', '15'),
('15818', 'SISTO (BOIMORTO)', '15'),
('15818', 'SOBREIRA (ARCEO)', '15'),
('15818', 'SOBREIRA (BOIMORTO)', '15'),
('15818', 'SOUTO (BUAZO)', '15'),
('15818', 'TEIXIDE', '15'),
('15818', 'TOA', '15'),
('15818', 'VIEITE (BOIMORTO)', '15'),
('15818', 'VILA (BOIMORTO)', '15'),
('15818', 'VILADONIGA (BOIMORTO)', '15'),
('15818', 'VILANOVA (BOIMORTO)', '15'),
('15818', 'VILANOVA (SENDELLE-BOIMORTO)', '15'),
('15818', 'VILAR (BOIMORTO)', '15'),
('15818', 'VISTA ALEGRE (BOIMORTO)', '15'),
('15818', 'XESTEIRAS', '15'),
('15819', 'ABRU&Ntilde;EDO (MELLA)', '15'),
('15819', 'AQUEL CABO', '15'),
('15819', 'ARZUA (SANTA MARIA)', '15'),
('15819', 'BALTAR (ARZUA)', '15'),
('15819', 'BAR', '15'),
('15819', 'BARBALLAS (BALTAR)', '15'),
('15819', 'BARROS (LEMA-VILLANTIME)', '15'),
('15819', 'BARROS (VILLANTIME)', '15'),
('15819', 'BARROSAS, AS', '15'),
('15819', 'BEIS (ARZUA)', '15'),
('15819', 'BOSENDE', '15'),
('15819', 'BRANDESO', '15'),
('15819', 'BRANZA (SANTA LEOCADIA)', '15'),
('15819', 'BRANZAILLA', '15'),
('15819', 'BURATAS', '15'),
('15819', 'BURRES', '15'),
('15819', 'BUSTELO (BRANDESO)', '15'),
('15819', 'CA&Ntilde;OTA', '15'),
('15819', 'CABANA (MELLA)', '15'),
('15819', 'CALLES (ORXAL)', '15'),
('15819', 'CALVOS (ORXAL, O)', '15'),
('15819', 'CALVOS DE SOBRECAMI&Ntilde;O', '15'),
('15819', 'CALZADA (BURRES)', '15'),
('15819', 'CAMPO (SAN ESTEVO-ORXAL)', '15'),
('15819', 'CAMPO DE CAPILLAS', '15'),
('15819', 'CAMPOS (BRANDESO)', '15'),
('15819', 'CAPELAN (MELLA)', '15'),
('15819', 'CARBALLEIRA (BRANDERO)', '15'),
('15819', 'CARBALLIDO (OINES)', '15'),
('15819', 'CARBALLO (BRANZA)', '15'),
('15819', 'CARBALLOS ALTOS', '15'),
('15819', 'CARRAL (BRANZA)', '15'),
('15819', 'CASAL (OINES)', '15'),
('15819', 'CASAL DE ABAIXO (BRANDESO)', '15'),
('15819', 'CASAL DE ARRIBA (BRANDESO)', '15'),
('15819', 'CASAL DE ARRIBA (BRANZA)', '15'),
('15819', 'CASAL DE SOUTO', '15'),
('15819', 'CASALDUEIRO', '15'),
('15819', 'CASANOVA (BALTAR)', '15'),
('15819', 'CASANOVA (BRANDESO)', '15'),
('15819', 'CASANOVA (MELLA)', '15'),
('15819', 'CASANOVA (OINES)', '15'),
('15819', 'CASTELO (BALTAR)', '15'),
('15819', 'CASTRILLON (MELLA)', '15'),
('15819', 'CASTRO (BURRES)', '15'),
('15819', 'CASTRO (MELLA)', '15'),
('15819', 'CHINELO', '15'),
('15819', 'CIMADEVILA (BRANDESO)', '15'),
('15819', 'CIMADEVILA (MAROXO)', '15'),
('15819', 'CINCO CASAS', '15'),
('15819', 'COBAS (BRANDESO)', '15'),
('15819', 'CORNADO (BRANZA)', '15'),
('15819', 'CORRAS (BALTAR)', '15'),
('15819', 'CORREDOIRAS (BURRES)', '15'),
('15819', 'CORTOBE (BURRES)', '15'),
('15819', 'COSEIRA (ORXAL)', '15'),
('15819', 'COTO (BRANZA)', '15'),
('15819', 'COUTO (OINS)', '15'),
('15819', 'CRUCEIRO (BURRES)', '15'),
('15819', 'CRUCEIRO (MELLA)', '15'),
('15819', 'CRUZ, A (MAROXO)', '15'),
('15819', 'CUBELO (BRANDESO)', '15'),
('15819', 'CUI&Ntilde;A DE ABAIXO', '15'),
('15819', 'CUI&Ntilde;A DE ARRIBA', '15'),
('15819', 'CURISCADA', '15'),
('15819', 'CURRALES', '15'),
('15819', 'CURUXEIRAS (BURRES)', '15'),
('15819', 'DENOI', '15'),
('15819', 'DEVESA (BURRES)', '15'),
('15819', 'DODRO (SANTA MARIA-OINES)', '15'),
('15819', 'DOE&Ntilde;A', '15'),
('15819', 'DOMBODAN', '15'),
('15819', 'EIREXE (BALTAR)', '15'),
('15819', 'ESCALLEIRO', '15'),
('15819', 'FABAL (BRANDESO)', '15'),
('15819', 'FAXIL', '15'),
('15819', 'FERRADAL (OINS)', '15'),
('15819', 'FILGUEIRA (BOIMORTO)', '15'),
('15819', 'FILGUEIRA (VILLANTINE)', '15'),
('15819', 'FOLLENZA', '15'),
('15819', 'FONDEVILA (BURRES)', '15'),
('15819', 'FONDEVILA (MAROXO)', '15'),
('15819', 'FONDEVILA (PANTI&Ntilde;OBRE)', '15'),
('15819', 'FONTE (MELLA)', '15'),
('15819', 'FONTE OUTEIRO', '15'),
('15819', 'FONTE SANTA', '15'),
('15819', 'FONTELAS (BURRES)', '15'),
('15819', 'FONTESAGRADA', '15'),
('15819', 'FONXE', '15'),
('15819', 'FORMIGUEIRO (BALTAR)', '15'),
('15819', 'FOXADO (MELLA)', '15'),
('15819', 'FRAGA (MELLAS)', '15'),
('15819', 'FRAGA (OINS)', '15'),
('15819', 'FRIOSENDE', '15'),
('15819', 'FRUZO', '15'),
('15819', 'FUCARELOS (ORXAL)', '15'),
('15819', 'FUGUEIRADA', '15'),
('15819', 'GAITEIRA', '15'),
('15819', 'GANDARON (ORXAL, O)', '15'),
('15819', 'GARMALLA', '15'),
('15819', 'GOLAN (SAN XULIAN)', '15'),
('15819', 'GOMESENDE (BRANZA)', '15'),
('15819', 'GOSTEDES', '15'),
('15819', 'GRAMIL', '15'),
('15819', 'GRANXEIRO', '15'),
('15819', 'GROBAS (SANTA MARIA)', '15'),
('15819', 'HORTAS', '15'),
('15819', 'IGLESIA (ARZUA)', '15'),
('15819', 'IGLESIA (BRANDESO)', '15'),
('15819', 'IGLESIA (BRANZA)', '15'),
('15819', 'IGLESIA (BURRES)', '15'),
('15819', 'IGLESIA (CALVOS DE SOBRECAMI&Ntilde;OS)', '15'),
('15819', 'IGLESIA (CAMPO)', '15'),
('15819', 'IGLESIA (DODRO)', '15'),
('15819', 'IGLESIA (MELLA)', '15'),
('15819', 'IGLESIA (OINS)', '15'),
('15819', 'IGLESIA (PANTI&Ntilde;OBRE)', '15'),
('15819', 'IGLESIA (VILANTIME)', '15'),
('15819', 'LAMEIRO (ORXAL)', '15'),
('15819', 'LEMA (SAN PEDRO)', '15'),
('15819', 'LEMA DE ABAIXO', '15'),
('15819', 'LEMA DE ARRIBA', '15'),
('15819', 'LEON DE ABAIXO (OINS)', '15'),
('15819', 'LEON DE ARRIBA (OINS)', '15'),
('15819', 'LINDEIROS', '15'),
('15819', 'LOUREIROS (BRANZA)', '15'),
('15819', 'MA&Ntilde;AS', '15'),
('15819', 'MAGULLAN', '15'),
('15819', 'MANEDO', '15'),
('15819', 'MAROXO (SANTA MARIA)', '15'),
('15819', 'MAROXO DE ABAIXO', '15'),
('15819', 'MAROXO DE ARRIBA', '15'),
('15819', 'MELLA (SAN PEDRO ARZUA)', '15'),
('15819', 'MONTE (VILLANTINE)', '15'),
('15819', 'MONTEFURADO (BRANDESO)', '15'),
('15819', 'MONTEIROS, OS', '15'),
('15819', 'MONTEONGO (ARZUA)', '15'),
('15819', 'MUI&Ntilde;OS (ORXAL)', '15'),
('15819', 'MUNDIN (BALTAR)', '15'),
('15819', 'NAVAS', '15'),
('15819', 'OINS (SAN COMES ARZUA)', '15'),
('15819', 'OIS (SANTIAGO-OINS)', '15'),
('15819', 'OROIS (SANTA CRISTINA-BALTAR)', '15'),
('15819', 'OROIS DE ABAIXO (BALTAR)', '15'),
('15819', 'OROIS DE ARRIBA (BALTAR)', '15'),
('15819', 'ORXAL, O (ARZUA)', '15'),
('15819', 'OURIS', '15'),
('15819', 'OUTEIRO (BRANZA)', '15'),
('15819', 'OUTEIRO (MELLA)', '15'),
('15819', 'OUTERIO (BALTAR)', '15'),
('15819', 'PAINZA (MELLA)', '15'),
('15819', 'PANTI&Ntilde;OBRE', '15'),
('15819', 'PASTORIZA A VELLA', '15'),
('15819', 'PAZO (ARZUA)', '15'),
('15819', 'PAZO (OINS)', '15'),
('15819', 'PAZO (ORXAL)', '15'),
('15819', 'PAZO (PADERNE)', '15'),
('15819', 'PAZO (VILLADAVID)', '15'),
('15819', 'PAZOS (BURRES)', '15'),
('15819', 'PAZOS (MELLA)', '15'),
('15819', 'PECE&Ntilde;E', '15'),
('15819', 'PEDREIRA (BRANZA)', '15'),
('15819', 'PEDRIDE', '15'),
('15819', 'PEDROSA (VILLANTINE)', '15'),
('15819', 'PELA', '15'),
('15819', 'PENA (BALTAR)', '15'),
('15819', 'PENA (ORXAL)', '15'),
('15819', 'PENEDO (BRANDESO)', '15'),
('15819', 'PENEDO (MAROXO)', '15'),
('15819', 'PENEDOS (ARZUA)', '15'),
('15819', 'PEROXA (BURRES)', '15'),
('15819', 'PI&Ntilde;EIRO (BRANDESO)', '15'),
('15819', 'PI&Ntilde;EIRO (BRANZA)', '15'),
('15819', 'PI&Ntilde;EIROS (BALTAR)', '15'),
('15819', 'PICHO (BALTAR)', '15'),
('15819', 'PIQUE', '15'),
('15819', 'PONTE (MAROXO)', '15'),
('15819', 'PONTE LEMA', '15'),
('15819', 'PONTE TABOAS', '15'),
('15819', 'PORTELA (MELLA)', '15'),
('15819', 'POUSADA (BURRES)', '15'),
('15819', 'PREGONTO&Ntilde;O', '15'),
('15819', 'PUMAR (BURRES)', '15'),
('15819', 'PUMAR (OINS)', '15'),
('15819', 'QUENLLA (MELLA)', '15'),
('15819', 'QUINTANS (ORXAL)', '15'),
('15819', 'QUINTAS (BURRES)', '15'),
('15819', 'QUINTAS (ORXAL)', '15'),
('15819', 'RAIDO (BURRES)', '15'),
('15819', 'RAMIL (BRANDESO)', '15'),
('15819', 'RAMIL (OINS)', '15'),
('15819', 'RASCADOS', '15'),
('15819', 'REBOREDO (MELLA)', '15'),
('15819', 'REBOREDO (OINS)', '15'),
('15819', 'REMESIL', '15'),
('15819', 'REQUEIXO (MELLA)', '15'),
('15819', 'RETORNO (BRANZA)', '15'),
('15819', 'RIAL (BURRES)', '15'),
('15819', 'RIBA (MELLA)', '15'),
('15819', 'RIBA, A', '15'),
('15819', 'RIBADISO (MELLA)', '15'),
('15819', 'RIVEIRO (BALTAR)', '15'),
('15819', 'ROURIS (BURRES)', '15'),
('15819', 'SALGUEIROS (BALTAR)', '15'),
('15819', 'SALMONTE', '15'),
('15819', 'SAMIL (ORXAL, O)', '15'),
('15819', 'SAN MIGUEL (MAROXO)', '15'),
('15819', 'SAN MIGUEL (VILANTIME)', '15'),
('15819', 'SAN MIGUELI&Ntilde;O (MAROXO)', '15'),
('15819', 'SAN PEDRO (MAROXO)', '15'),
('15819', 'SAN SALVADOR (MELLA)', '15'),
('15819', 'SANMIL (ARZUA)', '15'),
('15819', 'SEBIO (BURRES)', '15'),
('15819', 'SEBIO (ORXAL)', '15'),
('15819', 'SEIXAS (MELLA)', '15'),
('15819', 'SEIXAS (OINS)', '15'),
('15819', 'SEIXO (BRANDESO)', '15'),
('15819', 'SESA DE ABAIXO', '15'),
('15819', 'SESA DE ARRIBA', '15'),
('15819', 'SESAR', '15'),
('15819', 'SIXTO (BURRES)', '15'),
('15819', 'SOBRADO (MELLA)', '15'),
('15819', 'SOUTO (BRANDESO)', '15'),
('15819', 'SOUTO (MELLA)', '15'),
('15819', 'SOUTO LOURAL', '15'),
('15819', 'SOUTULLO (ORXAL)', '15'),
('15819', 'TOANDE', '15'),
('15819', 'TORNEIROS (MELLA)', '15'),
('15819', 'TORRE (BRANZA)', '15'),
('15819', 'TORRE (ORXAL, O)', '15'),
('15819', 'TRANSMONTE (ARZUA)', '15'),
('15819', 'TRAPA', '15'),
('15819', 'TRAS DO RIO (ORXAL)', '15'),
('15819', 'TRASBAR', '15'),
('15819', 'TRASFONTAO', '15'),
('15819', 'TRASMONTE (SANTO ESTEBO)', '15'),
('15819', 'TRONCEDA (SANTA MAR&Iacute;A)', '15'),
('15819', 'TRONCEDA (SANTA MARIA)', '15'),
('15819', 'TRONCEDA A NOVA', '15'),
('15819', 'TRONCEDA A VELLA', '15'),
('15819', 'UCEIRA (BALTAR)', '15'),
('15819', 'UCEIRA (BURRES)', '15'),
('15819', 'VALI&Ntilde;A (MELLA)', '15'),
('15819', 'VENTORRILLO (BRANDESO)', '15'),
('15819', 'VI&Ntilde;OS (SAN PEDRO)', '15'),
('15819', 'VILA DE SUSO (OINS)', '15'),
('15819', 'VILA DE SUSO (VI&Ntilde;AS)', '15'),
('15819', 'VILADAVIL (SANTA MARIA)', '15'),
('15819', 'VILADOFONDO', '15'),
('15819', 'VILAMOURA', '15'),
('15819', 'VILANOVA (MELLA)', '15'),
('15819', 'VILANTIME (SAN PEDRO)', '15'),
('15819', 'VILAR (BURRES)', '15'),
('15819', 'VILAR (MAROXO)', '15'),
('15819', 'VILASUSO (VILANTIME)', '15'),
('15819', 'VISO (MELLA)', '15'),
('15819', 'VISTA ALEGRE (MELLA)', '15'),
('15819', 'XIAO (ARZUA)', '15'),
('15819', 'XIBEIROS', '15'),
('15819', 'XIXIRIN', '15'),
('15820', 'AEROPORTO LABACOLLA (CORU&Ntilde;A, LA)', '15'),
('15820', 'ALBARDE', '15'),
('15820', 'AMARELLE (LAVACOLLA)', '15'),
('15820', 'BANDO (SANTA EULALIA)', '15'),
('15820', 'CARBALLAL (LAVACOLLA)', '15'),
('15820', 'CASAIS (SABUGUEIRA-SAN PAIO)', '15'),
('15820', 'CASAS DA HEDRA, AS (VISO, O -SAN PEDRO)', '15'),
('15820', 'CASTI&Ntilde;EIRA GRANDE, A', '15'),
('15820', 'CASTI&Ntilde;EIRA PEQUENA, A', '15'),
('15820', 'CASTINEIRA GRANDE, A', '15'),
('15820', 'CASTRO, O (BANDO-SANTA EULALIA)', '15'),
('15820', 'ESQUIPA, A (LAVACOLLA)', '15'),
('15820', 'LAMAS (LAVACOLLA)', '15'),
('15820', 'LAMEIRA, A (LAVACOLLA)', '15'),
('15820', 'LAVACOLLA, A', '15'),
('15820', 'MOURENTAN', '15'),
('15820', 'NEIRO', '15'),
('15820', 'NOVAL (LAVACOLLA)', '15'),
('15820', 'PI&Ntilde;EIRO (CARBALLAL, O -SAN XULIAN)', '15'),
('15820', 'PI&Ntilde;EIRO (LAVACOLLA)', '15'),
('15820', 'PONTE DE LAMAS', '15'),
('15820', 'PONTES (LAVACOLLA)', '15'),
('15820', 'PONTILLON, O', '15'),
('15820', 'POUSADA (BANDO-SANTA EULALIA)', '15'),
('15820', 'PRAZA, A (LAVACOLLA)', '15'),
('15820', 'QUENLLAS (LAVACOLLA)', '15'),
('15820', 'QUINTANS (LAVACOLLA)', '15'),
('15820', 'QUINTAS, AS (CARBALLAL, O -SAN XULIAN)', '15'),
('15820', 'REQUESENDE (LAVACOLLA)', '15'),
('15820', 'SAN PAIO (LAVACOLLA)', '15'),
('15820', 'SIONLLA, A', '15'),
('15820', 'TARRIO (LAVACOLLA)', '15'),
('15820', 'VILAMAIOR (LAVACOLLA)', '15'),
('15820', 'VILAMAIOR (SABUGUEIRO-SAN PAIO)', '15'),
('15820', 'XAN XORDO', '15'),
('15821', 'ALVARIN', '15'),
('15821', 'ALVITE (PINO, O)', '15'),
('15821', 'AMENAL (PINO, O)', '15'),
('15821', 'AMENEIRAL', '15'),
('15821', 'ARCA', '15'),
('15821', 'ARCAI DE ABAIXO', '15'),
('15821', 'ASTRAR', '15'),
('15821', 'BOUTUREIRA (CASTROFEITO)', '15'),
('15821', 'BUDI&Ntilde;O', '15'),
('15821', 'BURGO (PINO)', '15'),
('15821', 'CANCELAS (CASTROFEITO)', '15'),
('15821', 'CAROLLI&Ntilde;O', '15'),
('15821', 'CASANOVA (PINO)', '15'),
('15821', 'CASTRO (PINO)', '15'),
('15821', 'CASTROFEITO', '15'),
('15821', 'CIMADEVILA (CASTROFEITO)', '15'),
('15821', 'CIMADEVILA (PINOEL)', '15'),
('15821', 'COUTO (CASTROFEITO)', '15'),
('15821', 'CRUCEIRO (CASTROFEITO)', '15'),
('15821', 'ENQUERENTES (SAN MIGUEL)', '15'),
('15821', 'FIGUEROA (CASTROFEITO)', '15'),
('15821', 'FIXO', '15'),
('15821', 'FONTAI&Ntilde;A (CASTROFEITO)', '15'),
('15821', 'IGLESIA (BUDI&Ntilde;O)', '15'),
('15821', 'IGLESIA (CASTROFEITO)', '15'),
('15821', 'IGLESIA, A (ARCA)', '15'),
('15821', 'IGLESIA, A (PEREIRA)', '15'),
('15821', 'LAMEIRO (PINO)', '15'),
('15821', 'MEDIN (PINO, O)', '15'),
('15821', 'MONTE (PINO)', '15'),
('15821', 'OUTEIRO (ORXAL, O)', '15'),
('15821', 'PARA&Ntilde;OA', '15'),
('15821', 'PAZO (CASTROFEITO)', '15'),
('15821', 'PAZOS (PINO, O)', '15'),
('15821', 'PAZOS DE ABAIXO (CASTROFEITO)', '15'),
('15821', 'PAZOS DE ARRIBA (CASTROFEITO)', '15'),
('15821', 'PEDROUZO (PINO, O)', '15'),
('15821', 'PEREIRA (SAN MIGUEL) (PINO)', '15'),
('15821', 'PICON (PINO, O)', '15'),
('15821', 'PINO, O', '15'),
('15821', 'PORTA DOS ROXOS', '15'),
('15821', 'QUINTANS (CASTROFEITO)', '15'),
('15821', 'REGODAUGA', '15'),
('15821', 'RIAL (CASTROFEITO)', '15'),
('15821', 'RUA (PINO, O)', '15'),
('15821', 'SAAMIL (CASTROFEITO)', '15'),
('15821', 'SAAMIL (PINO,O)', '15'),
('15821', 'SAN ANTON', '15'),
('15821', 'SANTA IRENE', '15'),
('15821', 'SAR (CASTROFEITO)', '15'),
('15821', 'TIXOLI&Ntilde;O', '15'),
('15821', 'VILABOA (VILASANTAR)', '15'),
('15821', 'VILABUIL', '15'),
('15821', 'VILARREAL', '15'),
('15822', 'ALDREU', '15'),
('15822', 'ARINTEIRO', '15'),
('15822', 'ARROEIRO', '15'),
('15822', 'BAMA', '15'),
('15822', 'BAMELA', '15'),
('15822', 'BARRAL (TOURO)', '15'),
('15822', 'BARREIRI&Ntilde;A', '15'),
('15822', 'BASEBE', '15'),
('15822', 'BELVIS (LOXO)', '15'),
('15822', 'BENDA&Ntilde;A (TOURO)', '15'),
('15822', 'BENTIN', '15'),
('15822', 'BESA&Ntilde;A', '15'),
('15822', 'BRANDELOS', '15'),
('15822', 'BRAVOS', '15'),
('15822', 'BUGALLEIRA (VILAR)', '15'),
('15822', 'BUSTELO (TOURO)', '15'),
('15822', 'CALVOS (CORNADO)', '15'),
('15822', 'CALVOS DE SOCAMI&Ntilde;O', '15'),
('15822', 'CAMPELO (LOXO)', '15'),
('15822', 'CAMPO (TOURO)', '15'),
('15822', 'CAPELA (TOURO)', '15'),
('15822', 'CARBALLI&Ntilde;O (CORNADO)', '15'),
('15822', 'CASAL (VILAR)', '15'),
('15822', 'CASAS NOVAS (LOXO)', '15'),
('15822', 'CASCALLON', '15'),
('15822', 'CASTRO (LOXO)', '15'),
('15822', 'CASTRO (PINO (CORNADO)', '15'),
('15822', 'CEZAR (CORNADO)', '15'),
('15822', 'CHAOS (CORNADO)', '15'),
('15822', 'CILLOBRE (CORNADO)', '15'),
('15822', 'CIMADEVILA (LOXO)', '15'),
('15822', 'CIRCES (SANTA MARIA)', '15'),
('15822', 'CORBITE', '15'),
('15822', 'CORNADO (SAN TIRSO-CORNADO)', '15'),
('15822', 'COTO (CORNADO)', '15'),
('15822', 'COTO DE MILLAN', '15'),
('15822', 'CRUZ (TOURO)', '15'),
('15822', 'DEZAS', '15'),
('15822', 'DOZARI&Ntilde;AS', '15'),
('15822', 'FAO (SANTA UXIA)', '15'),
('15822', 'FONTE DIAZ', '15'),
('15822', 'FONTE ROSAS (SAN XOAN)', '15'),
('15822', 'FOXAS (SAN VERISIMO)', '15'),
('15822', 'FOXAS DE ABAIXO', '15'),
('15822', 'FREIRE', '15'),
('15822', 'GAGOS', '15'),
('15822', 'GOLETA', '15'),
('15822', 'GORDEL (CORNADO)', '15'),
('15822', 'GORITAS (TOURO)', '15'),
('15822', 'GRIXO', '15'),
('15822', 'IGLESIA (FOXAS)', '15'),
('15822', 'IGLESIA, A (BAMA)', '15'),
('15822', 'IGLESIA, A (FAO)', '15'),
('15822', 'IGLESIA, A (LOXO)', '15'),
('15822', 'IGLESIA, A (NUEVEFUENTE)', '15'),
('15822', 'INSUA (PINO-CORNADO)', '15'),
('15822', 'LOUREDA (LOXO)', '15'),
('15822', 'LOUREDELA', '15'),
('15822', 'LOXO (SANTA MARIA)', '15'),
('15822', 'LUBAGUEIRAS', '15'),
('15822', 'MANE', '15'),
('15822', 'MARZA', '15'),
('15822', 'MERES (CALVOS DE SOCAMI&Ntilde;O)', '15'),
('15822', 'MERES (CORNADO)', '15'),
('15822', 'MILLARES GRANDE', '15'),
('15822', 'MILLARES PEQUENO', '15'),
('15822', 'MONTARON', '15'),
('15822', 'MONTE (CORNADO)', '15'),
('15822', 'MOURELOS HERMO', '15'),
('15822', 'MOURELOS POBLADO', '15'),
('15822', 'MOUTARON', '15'),
('15822', 'MUI&Ntilde;OS (TOURO)', '15'),
('15822', 'MURGAS (CORNADO)', '15'),
('15822', 'NOAYO', '15'),
('15822', 'NOVEFONTES (SANTIAGO)', '15'),
('15822', 'OBRA (FOXAS)', '15'),
('15822', 'OUTEIRO (LOXO)', '15'),
('15822', 'PACES (TOURO)', '15'),
('15822', 'PEIXON', '15'),
('15822', 'PENA (TOURO)', '15'),
('15822', 'PENELA (TOURO)', '15'),
('15822', 'PORCARIZA (VILAR)', '15'),
('15822', 'POUSADA (TOURO)', '15'),
('15822', 'PREVEDI&Ntilde;OS (SANTIAGO)', '15'),
('15822', 'QUINTANS (ENQUERENTES)', '15'),
('15822', 'QUINTAS (CORNADO)', '15'),
('15822', 'QUINTAS (PINO-CORNADO)', '15'),
('15822', 'REMESQUIDE', '15'),
('15822', 'RIBEIRA (CORNADO)', '15'),
('15822', 'RIBEIRA (SAN PEDRO)', '15'),
('15822', 'RILO (CORNADO)', '15'),
('15822', 'ROSENDE (CORNADO)', '15'),
('15822', 'SAN CRISTOBO (TOURO)', '15'),
('15822', 'SAN PEDRO (TOURO)', '15'),
('15822', 'SAN SEBASTIAN (LOXO)', '15'),
('15822', 'SANGU&Ntilde;EDO', '15'),
('15822', 'SANTAIA (TOURO)', '15'),
('15822', 'SANTIRSO (CORNADO)', '15'),
('15822', 'SAR (LOXO)', '15'),
('15822', 'SARTES', '15'),
('15822', 'SESTELO (TOURO)', '15'),
('15822', 'SILVA (LOXO)', '15'),
('15822', 'SOBREDO (FOXAS)', '15'),
('15822', 'SOUTULLO (TOURO)', '15'),
('15822', 'SUBRES', '15'),
('15822', 'TARRIO (LOXO)', '15'),
('15822', 'TOLAN (FOXAS)', '15'),
('15822', 'TORRE (TOURO)', '15'),
('15822', 'TORREIS DE ABAIXO', '15'),
('15822', 'TORREIS DE ARRIBA', '15'),
('15822', 'TOURO (SAN XOAN)', '15'),
('15822', 'TRIBAS', '15'),
('15822', 'TURCES (STA MARIA)', '15'),
('15822', 'VILANOVA (LOXO)', '15'),
('15822', 'VILAPEDRE (TOURO)', '15'),
('15822', 'VILAR (CORNADO)', '15'),
('15822', 'VILAR (LOXO)', '15'),
('15822', 'VILAR (SAN MIGUEL)', '15'),
('15822', 'VILAR (VILAR)', '15'),
('15822', 'XESTEIRA (LOXO)', '15'),
('15822', 'XONDO', '15'),
('15822', 'XUNQUEIRA (CORNADO)', '15'),
('15823', 'ANGUMIL (CEBREIRO)', '15'),
('15823', 'BERMAS DE ABAIXO', '15'),
('15823', 'BERMAS DE ARRIBA', '15'),
('15823', 'BREA (CEBREIRO)', '15'),
('15823', 'CABO (CEBREIRO)', '15'),
('15823', 'CASAL (CEBREIRO)', '15'),
('15823', 'CASTRO (CEBREIRO)', '15'),
('15823', 'CEBREIRO (SAN XULIAN)', '15'),
('15823', 'CERCEDA (SAN MIGUEL CEBREIRO)', '15'),
('15823', 'LEBORAN GRANDE', '15'),
('15823', 'PAZO (CEBREIRO)', '15'),
('15823', 'PI&Ntilde;EIRO (CEBREIRO)', '15'),
('15823', 'PINO, O (SAN VICENTE)', '15'),
('15823', 'QUINTAS (CEBREIRO)', '15'),
('15823', 'RAS', '15'),
('15823', 'SAN MIGUEL (CEBREIRO)', '15'),
('15823', 'SAN SADURNI&Ntilde;O (CEBREIRO)', '15'),
('15823', 'TARROEIRA (CEBREIRO)', '15'),
('15823', 'VENTO (CEBREIRO)', '15'),
('15823', 'VILACHA (PINO, O)', '15'),
('15823', 'VILAR (CEBREIRO)', '15'),
('15823', 'VILARMEAO', '15'),
('15824', 'ABELENDA (QUION)', '15'),
('15824', 'ANDEADE', '15'),
('15824', 'AQUELAVILA (FERREIROS)', '15'),
('15824', 'BAIOBRE (QUION)', '15'),
('15824', 'BARRIDO', '15'),
('15824', 'BESE&Ntilde;O (QUION)', '15'),
('15824', 'BESE&Ntilde;O DE ABAIXO (QUION)', '15'),
('15824', 'BESE&Ntilde;O DE ARRIBA (QUION)', '15'),
('15824', 'BOAVISTA', '15'),
('15824', 'CALLE DE FERREIROS', '15'),
('15824', 'CASA GRANDE (QUION)', '15'),
('15824', 'CASAL (FERREIROS)', '15'),
('15824', 'CASTELO (CEBREIRO)', '15'),
('15824', 'CASTELO (QUION)', '15'),
('15824', 'CASTRO (FERREIROS)', '15'),
('15824', 'CIMADEVILA (FERREIROS)', '15'),
('15824', 'FERREIROS (SAN MAMEDE)', '15'),
('15824', 'FERREIROS (SAN VERISIMO)', '15'),
('15824', 'FONTEALVITE', '15'),
('15824', 'FORTE (QUION)', '15'),
('15824', 'FRECHAZO PRIMEIRO', '15'),
('15824', 'FRECHAZO ULTIMO', '15'),
('15824', 'GORDELA (QUION)', '15'),
('15824', 'IGLESIA, A (ANDEADE)', '15'),
('15824', 'IGLESIA, A (QUION)', '15'),
('15824', 'IGLESIA, A (SAN MAMEDE)', '15'),
('15824', 'IGLESIA, A (SAN VERISIMO)', '15'),
('15824', 'LA&Ntilde;A DE ABAIXO', '15'),
('15824', 'LA&Ntilde;A DE ARRIBA', '15'),
('15824', 'LAGO (QUION)', '15'),
('15824', 'LENGUELLE (FERREIROS)', '15'),
('15824', 'LOUREIROS (QUION)', '15'),
('15824', 'MARGARIDE', '15'),
('15824', 'MUI&Ntilde;A', '15'),
('15824', 'MURGAS (QUION)', '15'),
('15824', 'OCA DE ABAIXO', '15'),
('15824', 'OCA DE ARRIBA (QUION)', '15'),
('15824', 'OUTEIRO (FERREIROS)', '15'),
('15824', 'OUTEIRO (PINO)', '15'),
('15824', 'OUTEIRO (QUION)', '15'),
('15824', 'OZA (FERREIROS)', '15'),
('15824', 'PONTE (FERREIROS)', '15'),
('15824', 'QUINTA (QUION)', '15'),
('15824', 'QUINTAS (FERREIROS)', '15'),
('15824', 'QUION (SAN FIZ)', '15'),
('15824', 'RAMIL (FERREIROS)', '15'),
('15824', 'REGAS (FERREIROS)', '15'),
('15824', 'ROURIS (FERREIROS)', '15'),
('15824', 'ROZAS', '15'),
('15824', 'SALCEDA', '15'),
('15824', 'SAN FINS (QUION)', '15'),
('15824', 'SUSO (FERREIROS)', '15'),
('15824', 'TABOADA (FERREIROS)', '15'),
('15824', 'TORRE (FERREIROS)', '15'),
('15824', 'TOXA (QUION)', '15'),
('15824', 'VALLADOLID (QUION)', '15'),
('15824', 'VILANOVA (QUION)', '15'),
('15824', 'VILAR (FERREIROS)', '15'),
('15824', 'XESTA (FERREIROS)', '15'),
('15825', 'BASCUAS', '15'),
('15825', 'CARBALLO (PUMARA)', '15'),
('15825', 'CARRIZAL (PUMAR)', '15'),
('15825', 'CASAL (PUMAR)', '15'),
('15825', 'CASTA&Ntilde;EDA', '15'),
('15825', 'CASTROMIL (PUMAR)', '15'),
('15825', 'CURRO (PUMAR)', '15'),
('15825', 'DORO&Ntilde;A (PUMAR)', '15'),
('15825', 'FIGUEROA (SAN PAIO)', '15'),
('15825', 'FONTE ALBITE', '15'),
('15825', 'FONTE DA PRATA', '15'),
('15825', 'FRAGA DA ALTA', '15'),
('15825', 'FUCARELOS (PUMAR)', '15'),
('15825', 'GATO', '15'),
('15825', 'GULDRIS (PUMAR)', '15'),
('15825', 'OUTARELO', '15'),
('15825', 'OUTEIRO DE ABAIXO (PUMAR)', '15'),
('15825', 'OUTEIRO DE ARRIBA (PUMAR)', '15'),
('15825', 'PAZO (PUMAR)', '15'),
('15825', 'PEDRIDO (PUMAR)', '15'),
('15825', 'PENA (PUMARA)', '15'),
('15825', 'PONTE CARREIRA (PASTOR)', '15'),
('15825', 'PORFIA', '15'),
('15825', 'PORTELA (PUMAR)', '15'),
('15825', 'PUMAR (SANTA MARIA)', '15'),
('15825', 'RENDAL (SANTA MARIA)', '15'),
('15825', 'RENDAL DE ABAIXO', '15'),
('15825', 'RENDAL DE ARRIBA', '15'),
('15825', 'RIBADISO (PUMAR)', '15'),
('15825', 'RIO (PUMAR)', '15'),
('15825', 'SAMPAIO (PUMAR)', '15'),
('15825', 'SEDOR', '15'),
('15825', 'TRAS IGLESIA (PUMAR)', '15'),
('15825', 'TRIGAS', '15'),
('15825', 'VILA (PUMAR)', '15'),
('15825', 'VILAR (PUMAR)', '15'),
('15826', 'ALBITE (BOENTE)', '15'),
('15826', 'BALADAS (BOENTE)', '15'),
('15826', 'BOENTE', '15'),
('15826', 'CABAZAS (BOENTE)', '15'),
('15826', 'CAMPOS (BOENTE)', '15'),
('15826', 'CASAL (CAMPOS-BOENTE)', '15'),
('15826', 'CASAL (SAN ROMAN-BOENTE)', '15'),
('15826', 'CIMADEVILA (BOENTE)', '15'),
('15826', 'COSTA (BOENTE)', '15'),
('15826', 'FLORIDA (BOENTE)', '15'),
('15826', 'GUDIN (BOENTE)', '15'),
('15826', 'IGLESIA (BOENTE)', '15'),
('15826', 'IGLESIA, A (BOENTE)', '15'),
('15826', 'MARTO', '15'),
('15826', 'MARTULO (BOENTE)', '15'),
('15826', 'MONTOUTI&Ntilde;O', '15'),
('15826', 'OUTEIRO (BOENTE)', '15'),
('15826', 'PARABISPO (BOENTE)', '15'),
('15826', 'PAZOS (BOENTE)', '15'),
('15826', 'PEDROUZOS (BOENTE)', '15'),
('15826', 'PENA (BOENTE)', '15'),
('15826', 'PEROXA (BOENTE)', '15'),
('15826', 'QUINTELA (SAN ROMAN-BOENTE)', '15'),
('15826', 'QUINTELA (VERELAS-BOENTE)', '15'),
('15826', 'REBOREDO (BOENTE)', '15'),
('15826', 'RIAZON (BOENTE)', '15'),
('15826', 'RIOCOBO (BOENTE)', '15'),
('15826', 'ROCAMADOR', '15'),
('15826', 'SAN LOURENZO (BOENTE)', '15'),
('15826', 'SAN MARTI&Ntilde;O DE ABAIXO (BOENTE)', '15'),
('15826', 'SAN MARTI&Ntilde;O DE ARRIBA (BOENTE)', '15'),
('15826', 'SAN ROMAN (SAN PEDRO)', '15'),
('15826', 'TRASIGLESIA (BOENTE)', '15'),
('15826', 'VARELAS (SAN MARIN)', '15'),
('15826', 'VEIGA (BOENTE)', '15'),
('15826', 'VILAMEA (BOENTE)', '15'),
('15826', 'VILAR (BOENTE)', '15'),
('15826', 'VILAR DO MONTE (BOENTE)', '15'),
('15830', 'NEGREIRA', '15'),
('15830', 'NEGREIRA (CIRCULAR)', '15'),
('15830', 'NEGREIROA', '15'),
('15830', 'PATROCINIO', '15'),
('15830', 'VILACHAN (NEGREIRA)', '15'),
('15830', 'VISO (NEGREIRA)', '15'),
('15837', 'ABELEIRAS (NEGREIRA)', '15'),
('15837', 'ALMOZARA', '15'),
('15837', 'ALTAMIRA (PONTE BRANDOMIL)', '15'),
('15837', 'ANTES (SAN COSME)', '15'),
('15837', 'BAOS (BRANDOMIL)', '15'),
('15837', 'BARBEIRA', '15'),
('15837', 'BARCALA (BRANDOMIL)', '15'),
('15837', 'BARREIROS (BRANDOMIL)', '15'),
('15837', 'CAMPELO (FONTECADA)', '15'),
('15837', 'CASAIS (BRANDOMIL)', '15'),
('15837', 'CHOUPANA (BARCALA)', '15'),
('15837', 'CHOUPANA (FONTECADA)', '15'),
('15837', 'COBAS (BRANDOMIL)', '15'),
('15837', 'CODESEDO', '15'),
('15837', 'CORNA (FONTECADA)', '15'),
('15837', 'CORNEIRA', '15'),
('15837', 'CRUCE (BARCALA)', '15'),
('15837', 'EMES', '15'),
('15837', 'FERREIROS (BRANDOMIL)', '15'),
('15837', 'FONTECADA', '15'),
('15837', 'GRILLE', '15'),
('15837', 'LAMEIRO (BRANDOMIL)', '15'),
('15837', 'LOUREIRO (FONTECADA)', '15'),
('15837', 'NI&Ntilde;ANS', '15'),
('15837', 'ORDOESTE', '15'),
('15837', 'PALLOTA (FONTECADA)', '15'),
('15837', 'PARADA (FONTECADA)', '15'),
('15837', 'PARAXE', '15'),
('15837', 'PAZOS (BRANDOMIL)', '15'),
('15837', 'PONTE BRANDOMIL', '15'),
('15837', 'PORVENIR', '15'),
('15837', 'QUELABANDA', '15'),
('15837', 'RIAL (BARCALA)', '15'),
('15837', 'RIBADEZA', '15'),
('15837', 'RIVEIRO (BRANDOMIL)', '15'),
('15837', 'SAN CIPRIANO', '15'),
('15837', 'SEOANE (BRANDOMIL)', '15'),
('15837', 'TRIANS', '15'),
('15837', 'VILAR (ANTES)', '15'),
('15837', 'VILAR (PEREIRA)', '15'),
('15838', 'AGRIS (ARO)', '15'),
('15838', 'ALVITE (ARO)', '15'),
('15838', 'AMEIXEIRAS (ARO)', '15'),
('15838', 'ARO', '15'),
('15838', 'BABION', '15'),
('15838', 'BRA&Ntilde;A (ARO)', '15'),
('15838', 'BRO&Ntilde;O (ARO)', '15'),
('15838', 'BUGALLIDO (ARO)', '15'),
('15838', 'CAMI&Ntilde;O REAL (ARO)', '15'),
('15838', 'CAMPELO (ARO)', '15'),
('15838', 'CAMPOLONGO (ARO)', '15'),
('15838', 'CORNADO (ARO)', '15'),
('15838', 'COUSO (ARO)', '15'),
('15838', 'EIROA (ARO)', '15'),
('15838', 'ESPESEDO (ARO)', '15'),
('15838', 'FARRAPA', '15'),
('15838', 'FEANS (ARO)', '15'),
('15838', 'FORNI&Ntilde;OS', '15'),
('15838', 'FORNOS (ARO)', '15'),
('15838', 'GORGAL', '15'),
('15838', 'LANDEIRA (ARO)', '15'),
('15838', 'MARCELLE (ARO)', '15'),
('15838', 'MEIRO', '15'),
('15838', 'MOURIS', '15'),
('15838', 'PEDRALONGA (ARO)', '15'),
('15838', 'PEDREIRAS (ARO)', '15'),
('15838', 'PENA, A', '15'),
('15838', 'PESADOIRA', '15'),
('15838', 'RAPOTA', '15'),
('15838', 'REDEMUI&Ntilde;OS', '15'),
('15838', 'RONS', '15'),
('15838', 'SALGUEIRA', '15'),
('15838', 'TRASBARCALA', '15'),
('15838', 'TU&Ntilde;AS', '15'),
('15838', 'VILASERIO', '15'),
('15838', 'XALLAS DE ABAIXO', '15'),
('15838', 'XALLAS DE ARRIBA', '15'),
('15839', 'ABEANCA', '15'),
('15839', 'AGRA (VICESO)', '15'),
('15839', 'AGRIS (AGRIS)', '15'),
('15839', 'ARIEIRA', '15'),
('15839', 'ARZON', '15'),
('15839', 'BARBAZAN', '15'),
('15839', 'BARQUI&Ntilde;A (AGRIS)', '15'),
('15839', 'CAMPOS (VICESO)', '15'),
('15839', 'CANTALARRANA (LA&Ntilde;AS)', '15'),
('15839', 'CASAL DE MATO (NEGREIRA)', '15'),
('15839', 'CASTRO (LA&Ntilde;AS)', '15'),
('15839', 'CEILAN (LA&Ntilde;AS)', '15'),
('15839', 'CHANCELA DE ABAIXO', '15'),
('15839', 'CHANCELA DE ARRIBA', '15'),
('15839', 'CORBELLE (COUZADON)', '15'),
('15839', 'CORPACHON', '15'),
('15839', 'COTON', '15'),
('15839', 'CRUXIDO (LI&Ntilde;AIO)', '15'),
('15839', 'DUOMES', '15'),
('15839', 'ESPARIS', '15'),
('15839', 'FIOPANS', '15'),
('15839', 'FONTAN (LI&Ntilde;AIO)', '15'),
('15839', 'FONTE PAREDES', '15'),
('15839', 'FORXAN', '15'),
('15839', 'GANDARA (LI&Ntilde;AIO)', '15'),
('15839', 'GOCENDE (NEVES)', '15'),
('15839', 'GONTE', '15'),
('15839', 'HOMBRE (VICESO)', '15'),
('15839', 'IGLESIA (VICESO)', '15'),
('15839', 'LA&Ntilde;AS (NEGREIRA)', '15'),
('15839', 'LOGROSA', '15'),
('15839', 'LOVIOS', '15'),
('15839', 'LUEIRO', '15'),
('15839', 'MAYO GRANDE', '15'),
('15839', 'MAYO PEQUE&Ntilde;O', '15'),
('15839', 'MEIMENDRE', '15'),
('15839', 'MI&Ntilde;ARELLO', '15'),
('15839', 'MONDRIS', '15'),
('15839', 'MONTE (LA&Ntilde;AS, AS)', '15'),
('15839', 'MOURENTANS', '15'),
('15839', 'NANTON (BA&Ntilde;A, A)', '15'),
('15839', 'ONS', '15'),
('15839', 'PAZOS (VICESO)', '15'),
('15839', 'PORQUEIRA', '15'),
('15839', 'POUSADA (VICESO)', '15'),
('15839', 'RIOBOO (LI&Ntilde;AIO)', '15'),
('15839', 'ROMARIS (LI&Ntilde;AIO)', '15'),
('15839', 'SALA&Ntilde;O GRANDE', '15'),
('15839', 'SALA&Ntilde;O PEQUENO', '15'),
('15839', 'SAN MAMEDE MONTE (LA&Ntilde;AS)', '15'),
('15839', 'SIBREIRO (AGRIS)', '15'),
('15839', 'TRECE (LI&Ntilde;AIO)', '15'),
('15839', 'VICESO', '15'),
('15839', 'VILAR (VICESO)', '15'),
('15839', 'VILAR DE SUSO (LA&Ntilde;AS)', '15'),
('15839', 'VILAR DE TORRE', '15'),
('15839', 'VILARI&Ntilde;O (AGRIS)', '15'),
('15840', 'SANTA CATALINA (SANTA COMBA)', '15'),
('15840', 'SANTA COMBA', '15'),
('15840', 'SANTA COMBA (SANTA COMBA)', '15'),
('15841', 'ALDEA (SANTA COMBA)', '15'),
('15841', 'CASELAS (SANTACOMBA)', '15'),
('15841', 'CERDEIRAS (SANTACOMBA)', '15'),
('15841', 'CERDEIRAS DE ABAIXO', '15'),
('15841', 'COMBARRO, O (SANTA COMBA)', '15'),
('15841', 'CUBELO (SANTACOMBA)', '15'),
('15841', 'FARI&Ntilde;AS', '15'),
('15841', 'GONTAN', '15'),
('15841', 'GUISANDE (SANTACOMBA)', '15'),
('15841', 'PONTE DE ARRIBA', '15'),
('15841', 'RANDUFE DE ABAIXO', '15'),
('15841', 'RANDUFE DE ARRIBA', '15'),
('15841', 'SANTA CATALINA ARMADA (SANTA COMBA)', '15'),
('15841', 'SORDEIRAS', '15'),
('15841', 'TORRE (SANTA COMBA)', '15'),
('15841', 'VENTOSA (SANTACOMBA)', '15'),
('15841', 'VENTOSA DE ABAIXO', '15'),
('15845', 'AGRIS (GRIXOA)', '15'),
('15845', 'ALDEA (GRIXOA)', '15'),
('15845', 'ANTES (GRIXOA)', '15'),
('15845', 'ARAN (GRIXOA)', '15'),
('15845', 'ARMAN', '15'),
('15845', 'CICERE', '15'),
('15845', 'COMBARRO (GRIXOA)', '15'),
('15845', 'GRIXOA DE ESTERNANDE', '15'),
('15845', 'MALLON (GRIXOA)', '15'),
('15845', 'PAIA', '15'),
('15845', 'VILAR DE CELTIGOS', '15'),
('15845', 'VILARI&Ntilde;O (GRIXOA)', '15'),
('15846', 'ALBARIN (MALLON)', '15'),
('15846', 'ALBERGUE', '15'),
('15846', 'ALON DE ABAIXO', '15'),
('15846', 'ALON DE ARRIBA', '15'),
('15846', 'AROSA (MALLON)', '15'),
('15846', 'CASADOIRA', '15'),
('15846', 'CATADOIRO (MALLON)', '15'),
('15846', 'COSTA (MALLON)', '15'),
('15846', 'COUTO (MALLON)', '15'),
('15846', 'CRUZANA', '15'),
('15846', 'ESMORODE', '15'),
('15846', 'LABRADAS (MALLON)', '15'),
('15846', 'LUGAR DA ESCOLA', '15'),
('15846', 'MALLON', '15'),
('15846', 'OREO', '15'),
('15846', 'OUTEIRO (MALLON)', '15'),
('15846', 'PONTE VILAR (GRIXOA)', '15'),
('15846', 'RIBEIRO (MALLON)', '15'),
('15846', 'ROZA, A', '15'),
('15846', 'SISTO (MALLON)', '15'),
('15846', 'SUGRAIS', '15'),
('15846', 'TAPIA (MALLON)', '15'),
('15846', 'TRAIDA DE AGUAS', '15'),
('15846', 'TRES LUGARES', '15'),
('15846', 'TRUEBE', '15'),
('15847', 'BAZAR (VILAMAIOR)', '15'),
('15847', 'BOUZA (VILAMAIOR)', '15'),
('15847', 'BUSTELO (VILAMAIOR)', '15'),
('15847', 'CARBALLAL (VILAMAIOR)', '15'),
('15847', 'CASTRO (VILAMAIOR)', '15'),
('15847', 'FIGUEIRAS (VILAMAIOR)', '15'),
('15847', 'IGLESIA (VILAMAIOR)', '15'),
('15847', 'MONTOUTO (VILAMAIOR)', '15'),
('15847', 'MOURELLE', '15'),
('15847', 'NEGREIRA (VILAMAIOR)', '15'),
('15847', 'PEREIRA (VILAMAIOR)', '15'),
('15847', 'PORTO (VILAMAIOR)', '15'),
('15847', 'RECAREI (VILAMAIOR)', '15'),
('15847', 'SABACEDA (VILAMAIOR)', '15'),
('15847', 'TURNES', '15'),
('15847', 'VILAMAIOR', '15'),
('15848', 'ALBARIN (CASTRIZ)', '15'),
('15848', 'AMARELLE (VILLAMAIOR)', '15'),
('15848', 'BOA&Ntilde;A DE ABAIXO (CASTRIZ)', '15'),
('15848', 'BOA&Ntilde;A DE ARRIBA (CASTRIZ)', '15'),
('15848', 'BOIMENTE (CASTRIZ)', '15'),
('15848', 'BRAVO (CASTRIZ)', '15'),
('15848', 'CAMPO (CASTRIZ)', '15'),
('15848', 'CASANOVA (CASTRIZ)', '15'),
('15848', 'CASTRIZ', '15'),
('15848', 'CATALINA', '15'),
('15848', 'CHOUPANA (CASTRIZ)', '15');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('15848', 'COTOLEIRA', '15'),
('15848', 'ESTANANDE', '15'),
('15848', 'ESTERNANDE', '15'),
('15848', 'ESTEVEZ (CASTRIZ)', '15'),
('15848', 'ESTIVADAS', '15'),
('15848', 'FRIEIRO', '15'),
('15848', 'FUROCA (CASTRIZ)', '15'),
('15848', 'HOSPITAL (CASTRIZ)', '15'),
('15848', 'LUGAR DE ABAIXO (CASTRIZ)', '15'),
('15848', 'LUGAR DE ARRIBA (CASTRIZ)', '15'),
('15848', 'MOSTAZA', '15'),
('15848', 'OUTEIRO (CASTRIZ)', '15'),
('15848', 'PADREIRO (CASTRIZ)', '15'),
('15848', 'PONTE DOS CARROS', '15'),
('15848', 'SAN SALVADOR PADREIRO (CASTRIZ)', '15'),
('15848', 'TRABA (CASTRIZ)', '15'),
('15848', 'TRAS DA AGRA (CASTRIZ)', '15'),
('15848', 'TRAS DE COTON', '15'),
('15848', 'VENTO (CASTRIZ)', '15'),
('15848', 'VILARDANTE', '15'),
('15848', 'VILARTIDE', '15'),
('15848', 'XALLAS (CASTRIZ)', '15'),
('15848', 'XESTO (STA COMBA)', '15'),
('15850', 'COSTA (ZAS)', '15'),
('15850', 'FOLLENTE (ZAS)', '15'),
('15850', 'OSENDE', '15'),
('15850', 'TOXA, A (ZAS)', '15'),
('15850', 'VENTOSELO (ZAS)', '15'),
('15850', 'VILAR DO MATO (ZAS)', '15'),
('15850', 'VILARDOMATO', '15'),
('15850', 'ZAS (DE CARREIRA)', '15'),
('15851', 'AGREANAS OU A BRA&Ntilde;A', '15'),
('15851', 'ALLO, O (POR BAIO)', '15'),
('15851', 'ANDRAGALLA, A', '15'),
('15851', 'BAIO', '15'),
('15851', 'BAIO (SANTA MARIA)', '15'),
('15851', 'BAIO PEQUE&Ntilde;O', '15'),
('15851', 'BRA&Ntilde;A, A (BAIO)', '15'),
('15851', 'BURGO (PEREIRAS, AS)', '15'),
('15851', 'CACHAROSA, A', '15'),
('15851', 'CAMPO DO ROLLO, O (BAIO)', '15'),
('15851', 'CASAL (PEREIRAS, AS-LAMAS)', '15'),
('15851', 'CASAS NOVAS (ALLO, O)', '15'),
('15851', 'CASTRO (MEIRE)', '15'),
('15851', 'CASTRO (PEREIRAS, AS-LAMAS)', '15'),
('15851', 'CEBOLA DE ABAIXO, A', '15'),
('15851', 'CEBOLA DE ARRIBA, A', '15'),
('15851', 'CHAMBERIN, O (BAIO)', '15'),
('15851', 'COSTI&Ntilde;A (PEREIRAS, AS-BAIO)', '15'),
('15851', 'COTON DO MUI&Ntilde;O', '15'),
('15851', 'COTON DO MUI&Ntilde;O, O', '15'),
('15851', 'DANEIRO', '15'),
('15851', 'FORNELOS (BAIO)', '15'),
('15851', 'GOMARIS', '15'),
('15851', 'LAMAS (SANTA MARIA)', '15'),
('15851', 'MOURI&Ntilde;O (BAIO)', '15'),
('15851', 'MUI&Ntilde;OS, OS (BAIO)', '15'),
('15851', 'MURI&Ntilde;O (ALLO, O)', '15'),
('15851', 'OUTEIRO (PEREIRAS, AS-LAMAS)', '15'),
('15851', 'PAZOS (SAN CREMENZO)', '15'),
('15851', 'PENEDO (PEREIRAS, AS)', '15'),
('15851', 'PENELAS (PEREIRAS, AS-LAMAS)', '15'),
('15851', 'PEREIRAS, AS (LAMAS)', '15'),
('15851', 'POMBAL, O (BAIO)', '15'),
('15851', 'REGALADOS (BAIO)', '15'),
('15851', 'RUS (LAMAS)', '15'),
('15851', 'SAN CREMENZO DE PAZOS', '15'),
('15851', 'SANDREXO (PEREIRAS, AS)', '15'),
('15851', 'SENANDE (PEREIRAS, AS-LAMAS)', '15'),
('15851', 'SU A AGRA (FORNELOS)', '15'),
('15851', 'VERMELLO', '15'),
('15851', 'VIGO (PEREIRAS, AS-LAMAS)', '15'),
('15851', 'VILACHAN (LAMAS)', '15'),
('15851', 'XERNE (BAIO)', '15'),
('15855', 'CARREIRA (MIRA)', '15'),
('15855', 'CARREIRA (ZAS)', '15'),
('15855', 'CASTRO, O', '15'),
('15855', 'COSTA, A (CARREIRA)', '15'),
('15855', 'FOLLENTE (CARREIRA)', '15'),
('15855', 'MIRA (ZAS CARREIRA)', '15'),
('15855', 'PEDRAMAIOR', '15'),
('15855', 'ROSENDE (CARREIRA)', '15'),
('15855', 'TEIXIDON', '15'),
('15855', 'VENTOSELO (CARREIRA)', '15'),
('15856', 'ARCAR', '15'),
('15856', 'BAIZANA', '15'),
('15856', 'BERBIA (LORO&Ntilde;O)', '15'),
('15856', 'BOUZARROMA (LORO&Ntilde;O)', '15'),
('15856', 'CABERTE (LORO&Ntilde;O)', '15'),
('15856', 'CASTRO (LORO&Ntilde;O)', '15'),
('15856', 'COVAS (LERO&Ntilde;O)', '15'),
('15856', 'DEVESA, A (LORO&Ntilde;O)', '15'),
('15856', 'FORCADENLA', '15'),
('15856', 'LORO&Ntilde;O (SANTIAGO)', '15'),
('15856', 'RIAL DE ABAJO', '15'),
('15856', 'ROMELLE', '15'),
('15856', 'SANTO ADRIO DE CASTRO', '15'),
('15856', 'VICENTA, A', '15'),
('15857', 'ATALAIA, A (MEANOS)', '15'),
('15857', 'EDREIRAS, AS (MEANOS)', '15'),
('15857', 'FROXAN (MEANOS)', '15'),
('15857', 'LANGUEIRON', '15'),
('15857', 'LONGUEIRON (MEANOS)', '15'),
('15857', 'MAXIN', '15'),
('15857', 'MEANOS', '15'),
('15857', 'RIAL DE ARRIBA', '15'),
('15857', 'SAN MARTI&Ntilde;O DE MEANOS', '15'),
('15857', 'VILA (MEANOS)', '15'),
('15857', 'VILAR DE LAMAS', '15'),
('15858', 'ABELLAS, AS', '15'),
('15858', 'CAMPOS (MUI&Ntilde;O)', '15'),
('15858', 'CHURIA, A (MUI&Ntilde;O)', '15'),
('15858', 'COUTO, O (MUI&Ntilde;O)', '15'),
('15858', 'FONTE ESPI&Ntilde;OS, A (MUI&Ntilde;O)', '15'),
('15858', 'MARAN', '15'),
('15858', 'MUI&Ntilde;O (SAN TIRSO)', '15'),
('15858', 'PEDRA PADREIRO (MUI&Ntilde;O)', '15'),
('15858', 'SANTA, A (MUI&Ntilde;O)', '15'),
('15858', 'TOXA, A (MUI&Ntilde;O)', '15'),
('15858', 'VILAR, O (MUI&Ntilde;O)', '15'),
('15859', 'ACALABANDA (BANDOMIL)', '15'),
('15859', 'BORREIROS (BRANDOMIL)', '15'),
('15859', 'BRANDO&Ntilde;AS (BRANDOMIL)', '15'),
('15859', 'BRANDOMIL (SAN PEDRO)', '15'),
('15859', 'CASA FORESTAL', '15'),
('15859', 'CASTRARON', '15'),
('15859', 'COSTA (BRANDOMIL)', '15'),
('15859', 'CURRAIS, OS (BRANDOMIL)', '15'),
('15859', 'CUTUI&Ntilde;O', '15'),
('15859', 'FONTE (BRANDOMIL)', '15'),
('15859', 'FONTECREGO', '15'),
('15859', 'GRIS, A (BRANDOMIL)', '15'),
('15859', 'IGLESIA (BRANDOMIL)', '15'),
('15859', 'LAGOA, A (BRANDOMIL)', '15'),
('15859', 'LIMIDEIRO', '15'),
('15859', 'LOYOLA', '15'),
('15859', 'MUI&Ntilde;O (BRANDOMIL)', '15'),
('15859', 'PADREIRO (BRANDOMIL)', '15'),
('15859', 'PARADA (BRANDOMIL)', '15'),
('15859', 'PEDRA (BRANDOMIL)', '15'),
('15859', 'PEDREIRO', '15'),
('15859', 'PEDROUZOS, OS (BRANDOMIL)', '15'),
('15859', 'PEREIRA (BRANDOMIL)', '15'),
('15859', 'PEREIRI&Ntilde;A (BRANDOMIL)', '15'),
('15859', 'PUDENZA', '15'),
('15859', 'QUINTANS (BRANDOMIL)', '15'),
('15859', 'VILARCOBO', '15'),
('15859', 'XESTOSA, A (BRANDOMIL)', '15'),
('15860', 'ARAN (TRAVESAS)', '15'),
('15860', 'ARANTON', '15'),
('15860', 'BUSTO (TRAVESAS)', '15'),
('15860', 'BUXAN (TRAVESAS)', '15'),
('15860', 'CABREIRA (TRAVESAS)', '15'),
('15860', 'CARBALLEIRA (TRAVESAS)', '15'),
('15860', 'CASTRO (TRAVESAS)', '15'),
('15860', 'COVA (TRAVESAS)', '15'),
('15860', 'FORNOS (TRAVESAS)', '15'),
('15860', 'GULDRIS (TRAVESAS)', '15'),
('15860', 'MATO (TRAVESAS)', '15'),
('15860', 'PARDI&Ntilde;EIRA (TRAVESAS)', '15'),
('15860', 'PICOTOS', '15'),
('15860', 'PONTE (TRAVESAS)', '15'),
('15860', 'REBORDELOS (TRAVESAS)', '15'),
('15860', 'RIEIRO (TRAVESAS)', '15'),
('15860', 'RUBIN', '15'),
('15860', 'SANTA SABINA (TRAVESAS)', '15'),
('15860', 'TRAVESAS (SANTIAGO)', '15'),
('15860', 'VALI&Ntilde;O (TRAVESAS)', '15'),
('15860', 'VARILONGO', '15'),
('15860', 'VILARNOVO (TRAVESAS)', '15'),
('15860', 'VILARQUEIMADO', '15'),
('15860', 'XESTEIRA (TRAVESAS)', '15'),
('15861', 'ABELEIRAS (SER)', '15'),
('15861', 'ABUIN (SER)', '15'),
('15861', 'AMENZONS', '15'),
('15861', 'CARBOEIRO (SER)', '15'),
('15861', 'CASASOA', '15'),
('15861', 'CASTRO (SER)', '15'),
('15861', 'CASTROPOMBO', '15'),
('15861', 'CRUZ DE SANTOS', '15'),
('15861', 'FAFIA', '15'),
('15861', 'FAILDE', '15'),
('15861', 'FREIXEIRO (SER)', '15'),
('15861', 'IGLESIA (SER)', '15'),
('15861', 'ILLA', '15'),
('15861', 'POMBAL (SER)', '15'),
('15861', 'PORTOCARREIRO', '15'),
('15861', 'PORTOCHAN (SER)', '15'),
('15861', 'PORTOMADEIRO', '15'),
('15861', 'SALGUEIROAS (SER)', '15'),
('15861', 'SER (SER)', '15'),
('15861', 'TARROAL', '15'),
('15861', 'VENTO (SER)', '15'),
('15861', 'VILARNOVO (SER)', '15'),
('15862', 'CABANAS (BA&Ntilde;A, A)', '15'),
('15862', 'CRUZ (SUEROS)', '15'),
('15862', 'EDREIRA (SUEROS)', '15'),
('15862', 'FAXIN (SUEVOS)', '15'),
('15862', 'FRANCOS (SUEVOS)', '15'),
('15862', 'GOSENDE (SUEVOS)', '15'),
('15862', 'GUIMARANS (BA&Ntilde;A, A)', '15'),
('15862', 'HERMIDA (SUEVOS)', '15'),
('15862', 'IGREXA, A (BA&Ntilde;A, A)', '15'),
('15862', 'MARCELLE (SUEVOS)', '15'),
('15862', 'PAZO (BA&Ntilde;A, A)', '15'),
('15862', 'REGUENGO', '15'),
('15862', 'SUEVOS (SUEVOS)', '15'),
('15862', 'VILAR DE OUTEIRO (SUEVOS)', '15'),
('15863', 'BA&Ntilde;A, A', '15'),
('15863', 'BAIXADOIRA', '15'),
('15863', 'CAMPELO (BA&Ntilde;A, A)', '15'),
('15863', 'CANLIS', '15'),
('15863', 'CARBALLEIRA (BA&Ntilde;A, A)', '15'),
('15863', 'CASTI&Ntilde;EIRA (BA&Ntilde;A, A)', '15'),
('15863', 'CASTRO (BA&Ntilde;A, A)', '15'),
('15863', 'COSTA (LABA&Ntilde;A)', '15'),
('15863', 'ESPESEDO (BA&Ntilde;A, A)', '15'),
('15863', 'FAMPOUSA', '15'),
('15863', 'FERREIROS (BA&Ntilde;A, A)', '15'),
('15863', 'FOLGUEIRA (BA&Ntilde;A, A)', '15'),
('15863', 'GUENDE (BA&Ntilde;A, A)', '15'),
('15863', 'LI&Ntilde;ARES (BA&Ntilde;A, A)', '15'),
('15863', 'LOUREIRO (BA&Ntilde;A, A)', '15'),
('15863', 'PAREDES (BA&Ntilde;A, A)', '15'),
('15863', 'RIVA, A (LABARIA)', '15'),
('15863', 'SALVANDE', '15'),
('15863', 'SAN VICENTE (BA&Ntilde;A, A)', '15'),
('15863', 'SAN XOAN (BA&Ntilde;A, A)', '15'),
('15863', 'SE&Ntilde;OR (BA&Ntilde;A, A)', '15'),
('15863', 'TRECE (BA&Ntilde;A, A)', '15'),
('15863', 'VIGOBO', '15'),
('15863', 'VILARNOVO (BA&Ntilde;A, A)', '15'),
('15863', 'VISIA', '15'),
('15864', 'AGRON (SAN LOURENZO)', '15'),
('15864', 'AMES (SAN TOME)', '15'),
('15864', 'ARUFE', '15'),
('15864', 'BURGUEIROS', '15'),
('15864', 'CALO (PONTE MACEIRA, A)', '15'),
('15864', 'CAPEANS', '15'),
('15864', 'CARBALLO (PONTE MACEIRA, A)', '15'),
('15864', 'CAROUBANS', '15'),
('15864', 'COBAS (PONTE MACEIRA, A)', '15'),
('15864', 'COMBAO (PONTE MACEIRA)', '15'),
('15864', 'FABRICA DE ASERRAR', '15'),
('15864', 'FERREIROS (PONTE MACEIRA, A)', '15'),
('15864', 'FOLGUEIRAS (CALO-SAN XOAN)', '15'),
('15864', 'FONTEMIRON', '15'),
('15864', 'GALI&Ntilde;EIRO, O (PONTE MACEIRA, A)', '15'),
('15864', 'GAREA, A', '15'),
('15864', 'GASAMANS', '15'),
('15864', 'IGREXA, A (PONTE MACEIRA, A)', '15'),
('15864', 'INSUA (PONTE MACEIRA, A)', '15'),
('15864', 'LEBORANS', '15'),
('15864', 'LENA', '15'),
('15864', 'LENS (SAN PAIO)', '15'),
('15864', 'LOMBAO, O (COVAS)', '15'),
('15864', 'LOUREIRO (PONTE MACEIRA)', '15'),
('15864', 'LOUREIROS (COVAS)', '15'),
('15864', 'MISO', '15'),
('15864', 'MONTE (COVAS)', '15'),
('15864', 'NOVAIS (PONTE MACEIRA, A)', '15'),
('15864', 'OUTEIRO (PONTE MACEIRA)', '15'),
('15864', 'PAZO (PONTE MACEIRA, A)', '15'),
('15864', 'PI&Ntilde;EIRO (PONTE MACEIRA)', '15'),
('15864', 'PI&Ntilde;OR (PONTE MACEIRA)', '15'),
('15864', 'PONTE MACEIRA, A', '15'),
('15864', 'PONTE NOVA (PONTE MACEIRA)', '15'),
('15864', 'PONTE NOVA, A (AMES)', '15'),
('15864', 'PONTE VELLO (PONTE MACEIRA)', '15'),
('15864', 'PORTANXIL, O', '15'),
('15864', 'PORTOR DE ABAIXO', '15'),
('15864', 'PORTOR DE ARRIBA', '15'),
('15864', 'REBORDANS (PONTE MACEIRA)', '15'),
('15864', 'REINO (TRASMONTE)', '15'),
('15864', 'SALEIRONS', '15'),
('15864', 'SALGUEIRO (TRASMONTE)', '15'),
('15864', 'SANDAR', '15'),
('15864', 'SUEVOS (TRASMONTE)', '15'),
('15864', 'TARROEIRA, A (AMES)', '15'),
('15864', 'TRASMIL (PONTE MACEIRA, A)', '15'),
('15864', 'TRASMONTE (SANTA MARIA)', '15'),
('15864', 'VENTOSA (PONTE MACEIRA, A)', '15'),
('15865', 'AGUIAR', '15'),
('15865', 'BOA VENTURA', '15'),
('15865', 'BOIMIL (BRION)', '15'),
('15865', 'BOULLON (BRION)', '15'),
('15865', 'BRANS DE ABAIXO (BRION)', '15'),
('15865', 'BRANS DE ARRIBA (BRION)', '15'),
('15865', 'BRI&Oacute;N (BRI&Oacute;N)', '15'),
('15865', 'BRION DE ABAIXO (BRION)', '15'),
('15865', 'BRION DE ARRIBA (BRION)', '15'),
('15865', 'BURATI&Ntilde;A', '15'),
('15865', 'CABREIROS (BRION)', '15'),
('15865', 'CANTELAR', '15'),
('15865', 'CASAL (BRION)', '15'),
('15865', 'ENXO, O', '15'),
('15865', 'GRONZO', '15'),
('15865', 'GULDRIS (BRION)', '15'),
('15865', 'IGLESIA (BOULLON)', '15'),
('15865', 'IGLESIA (BRION)', '15'),
('15865', 'LAMI&Ntilde;O (BRION)', '15'),
('15865', 'LI&Ntilde;ARES (BRION)', '15'),
('15865', 'PEDROUZOS (BRION)', '15'),
('15865', 'QUINTANS (BRION)', '15'),
('15865', 'RIAL (BRION)', '15'),
('15865', 'RIAZOAS', '15'),
('15865', 'TEMBRA', '15'),
('15865', 'TORRE (BRION)', '15'),
('15865', 'TRASOUTEIRO (BRION)', '15'),
('15866', 'AMENEIRO (OSEBE)', '15'),
('15866', 'BARREIRAS (BUGALLIDO)', '15'),
('15866', 'BARREIRO (OSEBE)', '15'),
('15866', 'BUCELEIRAS, AS', '15'),
('15866', 'BUGALLIDO (SAN PEDRO)', '15'),
('15866', 'CABANAS (OSEBE)', '15'),
('15866', 'CASALONGA, A (OSEBE)', '15'),
('15866', 'CASTA&Ntilde;AL', '15'),
('15866', 'COBAS (OSEBE)', '15'),
('15866', 'CORNIDE (OSEBE)', '15'),
('15866', 'EIRAPEDRI&Ntilde;A', '15'),
('15866', 'ESPI&Ntilde;O (OSEBE)', '15'),
('15866', 'FARAMELLO, O (OSEBE)', '15'),
('15866', 'FIRMISTANS', '15'),
('15866', 'FRAMAN', '15'),
('15866', 'FRANCOS (OSEBE)', '15'),
('15866', 'FRANCOS, DE', '15'),
('15866', 'GUIMARANS (OSEBE)', '15'),
('15866', 'IGLESIA (OSEBE)', '15'),
('15866', 'INSTRUMENTO, O (BUGALLIDO)', '15'),
('15866', 'OSEBE', '15'),
('15866', 'OSEBE (BUGALLIDO)', '15'),
('15866', 'OUTEIRO, O (OSEBE)', '15'),
('15866', 'PAZOS (OSEBE)', '15'),
('15866', 'PEDREIRA (OSEBE)', '15'),
('15866', 'PONTES (OSEBE)', '15'),
('15866', 'QUINTILANS', '15'),
('15866', 'REBORIDO (BUGALLIDO)', '15'),
('15866', 'RIOTINTO', '15'),
('15866', 'TARRIO (OSEBE)', '15'),
('15866', 'TEXEXE', '15'),
('15866', 'VILA VERDE', '15'),
('15866', 'VILAR DE ABAIXO (OSEBE)', '15'),
('15866', 'VILAR DE ARRIBA (OSEBE)', '15'),
('15866', 'VILAR DO MEDIO (OSEBE)', '15'),
('15866', 'VILAVERDE (OSEBE)', '15'),
('15870', 'AMEIXENDA', '15'),
('15870', 'AMEIXENDA (SANTA MARIA)', '15'),
('15870', 'CORTEGADA', '15'),
('15870', 'FOLGUEIRA (AMEIXENDA)', '15'),
('15870', 'IGLESIA (AMEIXENDA)', '15'),
('15870', 'INSUA (AGRON)', '15'),
('15870', 'MERCUTO', '15'),
('15870', 'MERCUTO DE ABAIXO', '15'),
('15870', 'MONTEMAIOR (AMEIXENDA)', '15'),
('15870', 'PAZO, O (AGRON)', '15'),
('15870', 'PEDRARRUBIA', '15'),
('15870', 'QUINTANS (AMEIXENDA)', '15'),
('15870', 'RA&Ntilde;OA (FECHA)', '15'),
('15870', 'ROXIDO, O', '15'),
('15870', 'SURA', '15'),
('15870', 'TAMBRE (FECHA)', '15'),
('15870', 'VILAR (AMEIXENDA)', '15'),
('15871', 'BALINDO', '15'),
('15871', 'CAMPO (PORTOMOURO)', '15'),
('15871', 'CERNADAS (PORTOMOURO)', '15'),
('15871', 'COBAS (PORTOMOURO)', '15'),
('15871', 'CORNES (PORTOMOURO)', '15'),
('15871', 'COVAS (PI&Ntilde;EIRO)', '15'),
('15871', 'ENTREPONTES', '15'),
('15871', 'FERNANDE (PORTOMOURO)', '15'),
('15871', 'FONTAI&Ntilde;A (PORTOMOURO)', '15'),
('15871', 'FRENZA (PORTOMOURO)', '15'),
('15871', 'IGLESIA (PORTOMOURO)', '15'),
('15871', 'IGLESIA (VILARI&Ntilde;O)', '15'),
('15871', 'MAMOA (PORTOMOURO)', '15'),
('15871', 'NOVAIS (PORTOMOURO)', '15'),
('15871', 'PI&Ntilde;EIRO (SAN MAMEDE)', '15'),
('15871', 'PICARA&Ntilde;A (PORTOMOURO)', '15'),
('15871', 'PONTES (PORTOMOURO)', '15'),
('15871', 'PORTAL', '15'),
('15871', 'PORTOMEIRO', '15'),
('15871', 'PORTOMOURO', '15'),
('15871', 'REMUI&Ntilde;O', '15'),
('15871', 'RUA (PORTOMOURO)', '15'),
('15871', 'RUEIRO (PORTOMOURO)', '15'),
('15871', 'SAN MAMEDE (PI&Ntilde;EIRO)', '15'),
('15871', 'SERRADELO (PORTOMOURO)', '15'),
('15871', 'TAPIA (PORTOMOURO)', '15'),
('15871', 'VILARDOA', '15'),
('15871', 'VILARI&Ntilde;O (PORTOMOURO)', '15'),
('15871', 'VILOUTA', '15'),
('15871', 'XERMAN', '15'),
('15872', 'BASCUAS (PARAMOS)', '15'),
('15872', 'BUGALLEIRAS', '15'),
('15872', 'CABADA', '15'),
('15872', 'CABANAS (PARAMOS)', '15'),
('15872', 'CARBALLOSA (PARAMOS)', '15'),
('15872', 'CARREIRA (PARAMOS)', '15'),
('15872', 'CEBEI', '15'),
('15872', 'COUCEIRO (PARAMOS)', '15'),
('15872', 'ESTEVANDE', '15'),
('15872', 'FERREIRA (PARAMOS)', '15'),
('15872', 'GONTAR', '15'),
('15872', 'GUIMARANS (PARAMOS)', '15'),
('15872', 'IGLESIA (CABANA)', '15'),
('15872', 'IGLESIA (COUCIEIRO)', '15'),
('15872', 'IGLESIA (PARAMOS)', '15'),
('15872', 'INSUA (PARAMOS)', '15'),
('15872', 'LALE (PARAMOS)', '15'),
('15872', 'LESTA (PARAMOS)', '15'),
('15872', 'MAXAIS', '15'),
('15872', 'MENLLE DE ABAIXO', '15'),
('15872', 'MENLLE DE ARRIBA', '15'),
('15872', 'NOVEXILDE', '15'),
('15872', 'PARAMOS', '15'),
('15872', 'PORTO (PARAMOS)', '15'),
('15872', 'PORTOCHAN (PARAMOS)', '15'),
('15872', 'PORTOMEDAL', '15'),
('15872', 'QUINTANS (PARAMOS)', '15'),
('15872', 'SAN ROMAN (PARAMOS)', '15'),
('15872', 'SANTA MARIA SAN ROMAN (PARAMOS)', '15'),
('15872', 'TROITOSENDE', '15'),
('15872', 'VILACOVA', '15'),
('15872', 'VILALBA (PARAMOS)', '15'),
('15872', 'VILAR (PARAMOS)', '15'),
('15872', 'VILELA (PARAMOS)', '15'),
('15872', 'XERMIL', '15'),
('15873', 'ABELENDA', '15'),
('15873', 'ALGARIA', '15'),
('15873', 'ARCAI (BEMBIBRE-VALDO DUBRA)', '15'),
('15873', 'BARRAL (BUXAN)', '15'),
('15873', 'BEMBIBRE', '15'),
('15873', 'BUXAN (BUXAN)', '15'),
('15873', 'CA&Ntilde;OTAS (BUXAN)', '15'),
('15873', 'CAMPO DA FEIRA (BUXAN)', '15'),
('15873', 'CAMPO DE ALGARIA', '15'),
('15873', 'CAMPO DE RIVEIRO', '15'),
('15873', 'CARRAL (BUXAN)', '15'),
('15873', 'CASAIS (BUXAN)', '15'),
('15873', 'CASAL (BEMBIBRE)', '15'),
('15873', 'CASAL (NIVEIRO)', '15'),
('15873', 'CASANOVA (BUXAN)', '15'),
('15873', 'CORREDOIRA (BUXAN)', '15'),
('15873', 'CORU&Ntilde;A, A (RIAL)', '15'),
('15873', 'ERVI&Ntilde;OU', '15'),
('15873', 'FABRICA (BUXAN)', '15'),
('15873', 'FAJON', '15'),
('15873', 'GRACIOSA', '15'),
('15873', 'IGLESIA (BEMBIBRE)', '15'),
('15873', 'IGLESIA (NIVEIRO)', '15'),
('15873', 'MONTEMAIOR (BUXAN)', '15'),
('15873', 'NARI&Ntilde;O', '15'),
('15873', 'NIVEIRO DO MEDIO', '15'),
('15873', 'PADRON (BUXAN)', '15'),
('15873', 'PAZO (BUXAN)', '15'),
('15873', 'PEDRAGOSO', '15'),
('15873', 'QUINTANS, AS', '15'),
('15873', 'REBOREDO DE ABAIXO', '15'),
('15873', 'REBOREDO DE ARRIBA', '15'),
('15873', 'REBOREDO DO MEDIO', '15'),
('15873', 'ROCHA (BUXAN)', '15'),
('15873', 'ROCHA DE ARRIBA', '15'),
('15873', 'SAN CRISTOBO (BUXAN)', '15'),
('15873', 'TABOADA (BUXAN)', '15'),
('15873', 'TABOADA (PONTENOVA)', '15'),
('15873', 'TAHONA', '15'),
('15873', 'TORRE BRANCA, A', '15'),
('15873', 'VAL DO DUBRA', '15'),
('15873', 'VEREDA (BEMBIBRE)', '15'),
('15873', 'VILAR (BUXAN)', '15'),
('15873', 'VILASUSO (BUXAN)', '15'),
('15873', 'XEISAL', '15'),
('15874', 'ALBAXEIRA', '15'),
('15874', 'ARABEXO', '15'),
('15874', 'ARNEXO', '15'),
('15874', 'BOIRO (RIAL)', '15'),
('15874', 'BURGO (RIAL)', '15'),
('15874', 'CAMPO DE CARLEXO', '15'),
('15874', 'CAMPO DE REBORDELOS', '15'),
('15874', 'CAMPO DE RIAL', '15'),
('15874', 'CAMPO DE RIO', '15'),
('15874', 'CAMPO DOS COCHOS', '15'),
('15874', 'CANCELA (RIAL)', '15'),
('15874', 'CARLEXO (RIAL, O)', '15'),
('15874', 'CARRAL (RIAL)', '15'),
('15874', 'CASAL (RIAL)', '15'),
('15874', 'CASEIROS (RIAL)', '15'),
('15874', 'CASTRILLON (RIAL)', '15'),
('15874', 'CERDEIRAS (RIAL)', '15'),
('15874', 'CONSTENLA (RIAL)', '15'),
('15874', 'FONTE (RIAL)', '15'),
('15874', 'FOXO (RIAL)', '15'),
('15874', 'IGLESIA (ARABEXO)', '15'),
('15874', 'IGLESIA (RIAL)', '15'),
('15874', 'LOUREIRO (RIAL)', '15'),
('15874', 'MALVARES GRANDE', '15'),
('15874', 'MALVARES PEQUENO', '15'),
('15874', 'MATO (RIAL)', '15'),
('15874', 'MONTE (RIAL)', '15'),
('15874', 'OUTEIRO (RIAL)', '15'),
('15874', 'OUTROCANTO', '15'),
('15874', 'PAZOS (RIAL)', '15'),
('15874', 'PINO (RIAL)', '15'),
('15874', 'POUSADA (RIAL)', '15'),
('15874', 'REBORDELOS (RIAL)', '15'),
('15874', 'RIAL', '15'),
('15874', 'RIEIRO (RIAL)', '15'),
('15874', 'SAN ESTEVO (RIAL)', '15'),
('15874', 'VILAR (RIAL)', '15'),
('15874', 'VISO (RIAL)', '15'),
('15877', 'FORTALEZA (PRESARAS)', '15'),
('15880', 'AFOX', '15'),
('15880', 'AGRELO (RIVADULLA)', '15'),
('15880', 'ALVELA DE ARRIBA', '15'),
('15880', 'ANGUSTIN', '15'),
('15880', 'ARGUNTE', '15'),
('15880', 'BAO', '15'),
('15880', 'CABANELAS (RIBADULLA)', '15'),
('15880', 'CANICOBA DE ABAIXO', '15'),
('15880', 'CANICOBA DE ARRIBA', '15'),
('15880', 'CASANSULA (RIVADULLA)', '15'),
('15880', 'CASTRELO (RIVADULLA)', '15'),
('15880', 'CHAO DE CASTRO', '15'),
('15880', 'CHAOS (RIVADULLA)', '15'),
('15880', 'CORBEIXO', '15'),
('15880', 'COTO (RIVADULLA)', '15'),
('15880', 'CUMBRAOS', '15'),
('15880', 'EIRAVEDRA (RIVADULLA)', '15'),
('15880', 'FAMELGA (RIVADULLA)', '15'),
('15880', 'FEAL (RIVADULLA)', '15'),
('15880', 'FRAIZ (RIVADULLA)', '15'),
('15880', 'FRANCES (RIVADULLA)', '15'),
('15880', 'GAIOSO, O', '15'),
('15880', 'GALEGOS', '15'),
('15880', 'GUIMARANS (RIVADULLA)', '15'),
('15880', 'IGLESIA (MERIN)', '15'),
('15880', 'LAGOA (RIVADULLA)', '15'),
('15880', 'MERIN', '15'),
('15880', 'MONREAL (RIVADULLA)', '15'),
('15880', 'MUI&Ntilde;OS (RIVADULLA)', '15'),
('15880', 'NEIRA DE ABAIXO', '15'),
('15880', 'NEIRA DE ARRIBA', '15'),
('15880', 'ORTIGUEIRA (RIBADULLA)', '15'),
('15880', 'OUTEIRO (RIVADULLA)', '15'),
('15880', 'PAZO (MEDIN)', '15'),
('15880', 'PAZO (VILANOVA)', '15'),
('15880', 'PAZOS (RIVADULLA)', '15'),
('15880', 'PICON (RIVADULLA)', '15'),
('15880', 'PONTE (RIVADULLA)', '15'),
('15880', 'RAXOI', '15'),
('15880', 'RECAREI (RIVADULLA)', '15'),
('15880', 'RIVADULLA', '15'),
('15880', 'RIVADULLA (SAN MAMEDE E SANTA CRUZ)', '15'),
('15880', 'ROSENDE (RIVADULLA)', '15'),
('15880', 'ROZADELA', '15'),
('15880', 'SAN GREGORIO (RIVADULLA)', '15'),
('15880', 'SAN PEDRO DE VILANOVA', '15'),
('15880', 'SANTA CRUZ RIVADULLA (RIVADULLA)', '15'),
('15880', 'SETE (RIVADULLA)', '15'),
('15880', 'SOBREDO (RIVADULLA)', '15'),
('15880', 'SOCASTRO (RIVADULLA)', '15'),
('15880', 'SOCASTRO DE ARRIBA', '15'),
('15880', 'SOL', '15'),
('15880', 'TOMONDE', '15'),
('15880', 'TORRE DE ABAIXO', '15'),
('15880', 'TORRE DE ARRIBA', '15'),
('15880', 'TORRE DO MEDIO', '15'),
('15880', 'VILAR (RIVADULLA)', '15'),
('15880', 'VISTA ALEGRE (RIVADULLA)', '15'),
('15881', 'AGRA (GASTRAR)', '15'),
('15881', 'ARDARIS', '15'),
('15881', 'ARDESENDE', '15'),
('15881', 'ARDILLEIRO GRANDE', '15'),
('15881', 'ARDILLEIRO PEQUENO', '15'),
('15881', 'BOQUEIXON (PONTEULLA)', '15'),
('15881', 'BURGO (SERGUDE)', '15'),
('15881', 'CACHOSENANDE (LESTEDO)', '15'),
('15881', 'CALDELAS (PONTE ULLA)', '15'),
('15881', 'CANEDA', '15'),
('15881', 'CARABAN', '15'),
('15881', 'CARRACEDO (LESTEDO)', '15'),
('15881', 'CASAL (SERGUDE)', '15'),
('15881', 'CASALDESUSO', '15'),
('15881', 'CASALPEGITO', '15'),
('15881', 'CASALVIEITO', '15'),
('15881', 'CASANOVA (PONTE ULLA)', '15'),
('15881', 'CASTENDA', '15'),
('15881', 'CASTRO (PONTEULLA)', '15'),
('15881', 'CESAR (SERGUDE)', '15'),
('15881', 'CODESO (PONTE ULLA)', '15'),
('15881', 'COSTI&Ntilde;A, A (SERGUIDE)', '15'),
('15881', 'CUBELO (SERGUDE)', '15'),
('15881', 'CUSANCA', '15'),
('15881', 'DESIDERIO DE ABAIXO', '15'),
('15881', 'DESIDERIO DE ARRIBA', '15'),
('15881', 'DONAS', '15'),
('15881', 'ENGAS', '15'),
('15881', 'ESPI&Ntilde;EIRA (SERGUDE)', '15'),
('15881', 'FIGUEIREDO (PONTEULLA)', '15'),
('15881', 'FONTEBLANCA', '15'),
('15881', 'FORTE (PONTE ULLA)', '15'),
('15881', 'FRENZA (PONTE ULLA)', '15'),
('15881', 'GANDARA (SERGUDE)', '15'),
('15881', 'GASTRAR (PONTE ULLA)', '15'),
('15881', 'GRANXA, A (LESTEDO)', '15'),
('15881', 'GRANXA, A (PONTE ULLA)', '15'),
('15881', 'GUNDIAN', '15'),
('15881', 'IGLESIA (GASTRAR)', '15'),
('15881', 'IGLESIA (LAMAS)', '15'),
('15881', 'IGLESIA (PONTE ULLA)', '15'),
('15881', 'IGLESIA (SERGUDE)', '15'),
('15881', 'LAMAS (SERGUDE)', '15'),
('15881', 'LAMPARTE', '15'),
('15881', 'LESTEDO', '15'),
('15881', 'LOUREDA (GASTRAR)', '15'),
('15881', 'MANLLE', '15'),
('15881', 'MARAVEJANES', '15'),
('15881', 'MAREQUE', '15'),
('15881', 'MELON DE ABAIXO', '15'),
('15881', 'MELON DE ARRIBA', '15'),
('15881', 'MIDON (GASTRAR)', '15'),
('15881', 'MILLEIROS', '15'),
('15881', 'MOA', '15'),
('15881', 'MONREAL (PONTEULLA)', '15'),
('15881', 'MONTE (PONTEULLA)', '15'),
('15881', 'NOENLLE', '15'),
('15881', 'NOVELEDO', '15'),
('15881', 'ORTO (PONTEULLA)', '15'),
('15881', 'OUTEIRO (GASTRAR)', '15'),
('15881', 'OUTEIRO (PONTE ULLA)', '15'),
('15881', 'OUTEIRO (SERGUDE)', '15'),
('15881', 'PAZOS (LESTEDO)', '15'),
('15881', 'PENA (GASTRAR)', '15'),
('15881', 'PI&Ntilde;EIRO DE ABAIXO (PONTE ULLA)', '15'),
('15881', 'PI&Ntilde;EIRO DE ARRIBA (PONTE ULLA)', '15'),
('15881', 'PICOTA (LESTEDO)', '15'),
('15881', 'PONTE ULLA', '15'),
('15881', 'PUMARES (SERGUDE)', '15'),
('15881', 'PUMARI&Ntilde;O (PONTEULLA)', '15'),
('15881', 'QUENLLAS (PONTE ULLA)', '15'),
('15881', 'QUIAN', '15'),
('15881', 'RAMALLEIRA (PONTE ULLA)', '15'),
('15881', 'RAMIL (LESTEDO)', '15'),
('15881', 'REBOREDO (PONTE ULLA)', '15'),
('15881', 'RETORTA (PONTE ULLA)', '15'),
('15881', 'RODI&Ntilde;O GRANDE', '15'),
('15881', 'RODI&Ntilde;O PEQUENO', '15'),
('15881', 'RUBIAL (LESTEDO)', '15'),
('15881', 'RUBIO', '15'),
('15881', 'SAN XOAN DE COVA (PONTE ULLA)', '15'),
('15881', 'SANTA MARTA (SERGUDE)', '15'),
('15881', 'SANTABIA (SERGUDE)', '15'),
('15881', 'SANTAIA (PONTE ULLA)', '15'),
('15881', 'SANTARDAO (PONTEULLA)', '15'),
('15881', 'SARAMACEDO (SERGUDE)', '15'),
('15881', 'SERGUDE (SERGUDE)', '15'),
('15881', 'SUBCIRA', '15'),
('15881', 'SUSANA (SERGUDE)', '15'),
('15881', 'TORRE (SERGUDE)', '15'),
('15881', 'TRIAN', '15'),
('15881', 'TRILLO', '15'),
('15881', 'TROITOMIL', '15'),
('15881', 'VIGO (SANTE EULALIA SERGUDE)', '15'),
('15881', 'VILABOA (PONTE ULLA)', '15'),
('15881', 'VILAR (LESTEDO)', '15'),
('15881', 'VILAR (SERGUDE)', '15'),
('15881', 'VINTESEIS', '15'),
('15881', 'VISTA ALEGRE (PONTE ULLA)', '15'),
('15881', 'XENANDE (SERGUDE)', '15'),
('15881', 'XIADAS', '15'),
('15882', 'BAIUCA (PONTE LEDESMA)', '15'),
('15882', 'BENDA&Ntilde;A (PONTE LEDESMA)', '15'),
('15882', 'BESE&Ntilde;O (PONTE LEDESMA)', '15'),
('15882', 'BUGALLEIRA (PONTE LEDESMA)', '15'),
('15882', 'CAMPORRAPADO', '15'),
('15882', 'CASAL (PONTELEDESMA)', '15'),
('15882', 'CASTRO (PONTE LEDESMA)', '15'),
('15882', 'CORNA (PONTE LEDESMA)', '15'),
('15882', 'CORRAL (PONTE LEDESMA)', '15'),
('15882', 'EIRAS, AS (PONTE LEDESMA)', '15'),
('15882', 'EMPALME DE VILAR', '15'),
('15882', 'FERREIRA (SALES)', '15'),
('15882', 'GUISANDE (PONTE LEDESMA)', '15'),
('15882', 'IGLESIA (BENDA&Ntilde;A)', '15'),
('15882', 'IGLESIA (PONTE LEDESMA)', '15'),
('15882', 'IGLESIA, A', '15'),
('15882', 'LEDESMA', '15'),
('15882', 'LEON (PUENTE LEDESMA)', '15'),
('15882', 'LOBAGUEIRAS', '15'),
('15882', 'LOUREIRO (PONTE LEDESMA)', '15'),
('15882', 'LUBIAN (PONTE LEDESMA)', '15'),
('15882', 'MATO (PONTE LEDESMA)', '15'),
('15882', 'MILLAN (PONTE LEDESMA)', '15'),
('15882', 'MONTE (PONTE LEDESMA)', '15'),
('15882', 'NOENTE', '15'),
('15882', 'OBRA (PONTE LEDESMA)', '15'),
('15882', 'OURAL (PONTE LEDESMA)', '15'),
('15882', 'OUTEIRO DE MILLAN', '15'),
('15882', 'PARDI&Ntilde;EIRA (PONTE LEDESMA)', '15'),
('15882', 'PAZO (PONTE LEDESMA)', '15'),
('15882', 'PEDROUZO (PONTE LEDESMA)', '15'),
('15882', 'PENELI&Ntilde;A', '15'),
('15882', 'PONTE LEDESMA', '15'),
('15882', 'PORCARIZA (PTELEDESMA)', '15'),
('15882', 'PUMARI&Ntilde;O (PONTE LEDESMA)', '15'),
('15882', 'REBORDAOS (PONTE LEDESMA)', '15'),
('15882', 'SABUGUEIRAS', '15'),
('15882', 'SOBREDO (PONTE LEDESMA)', '15'),
('15882', 'TOLAN (PONTE LEDESMA)', '15'),
('15882', 'VILA (PONTE LEDESMA)', '15'),
('15882', 'VILAR (PONTE LEDESMA)', '15'),
('15883', 'AGRELA, A (LAMPAI)', '15'),
('15883', 'AIDO, O (LUOU)', '15'),
('15883', 'BARCIA, A (CACHEIRAS)', '15'),
('15883', 'BARCIA, A (PONTEVEA)', '15'),
('15883', 'BASCUAS (LAMPAI)', '15'),
('15883', 'BOU&Ntilde;ON (PONTEVEA)', '15'),
('15883', 'BOU&Ntilde;OU', '15'),
('15883', 'BUELA', '15'),
('15883', 'BUSTELO (LUOU)', '15'),
('15883', 'CACHEIRAS (SAN SIMON DE ONS)', '15'),
('15883', 'CANTO&Ntilde;A', '15'),
('15883', 'CASAL (RECESENDES)', '15'),
('15883', 'CASAL DE REIS, O', '15'),
('15883', 'CAXADE (LUOU-SANTA MARIA)', '15'),
('15883', 'CHANDORRIO', '15'),
('15883', 'CHAO DO RIO', '15'),
('15883', 'CHAVES', '15'),
('15883', 'COIRA (PONTEVEA)', '15'),
('15883', 'CONSTENLA (PONTEVEA)', '15'),
('15883', 'COVAS (CACHEIRAS)', '15'),
('15883', 'COVAS (PONTEVEA)', '15'),
('15883', 'CRUCES, AS (PONTEVEA)', '15'),
('15883', 'DEVESA, A (PONTEVEA)', '15'),
('15883', 'ESPASANDE (LUOU)', '15'),
('15883', 'FEROS (PONTEVEA)', '15'),
('15883', 'FERREIRI&Ntilde;O, O', '15'),
('15883', 'FLORIDA, A (PONTEVEA)', '15'),
('15883', 'FONTELO (TEO-SANTA MARIA)', '15'),
('15883', 'FORNELOS (PONTEVEA)', '15'),
('15883', 'FREIRIA, A (PONTEVEA)', '15'),
('15883', 'FREIXEIRO (PONTEVEA)', '15'),
('15883', 'FREIXEIRO (REIS)', '15'),
('15883', 'GRELA (ESCLAVITUDE, A)', '15'),
('15883', 'GULDRIS (PONTEVEA)', '15'),
('15883', 'IGLESIA (LUOU)', '15'),
('15883', 'IGLESIA (PONTEVEA)', '15'),
('15883', 'IGREXA, A (LUOU-SANTA MARIA)', '15'),
('15883', 'IGREXA, A (REIS-SAN CRISTOVO)', '15'),
('15883', 'INSUA, A (LUOU)', '15'),
('15883', 'LAMAS (PONTEVEA)', '15'),
('15883', 'LAMPAI (SANTA MARIA)', '15'),
('15883', 'LOUREIRO (LUOU)', '15'),
('15883', 'LUCI', '15'),
('15883', 'LUCI (SANTA MARI&Ntilde;A)', '15'),
('15883', 'LUOU', '15'),
('15883', 'MONTE (PONTEVEA)', '15'),
('15883', 'MONTECELO', '15'),
('15883', 'MOSTEIRO (ESCRAVITUDE, A)', '15'),
('15883', 'NESPEREIRA (LUOU)', '15'),
('15883', 'NOENLLES', '15'),
('15883', 'OLVEIRA (PONTEVEA)', '15'),
('15883', 'OSEBE (PONTEVEA)', '15'),
('15883', 'OUTEIRO (PONTEVEA)', '15'),
('15883', 'OUTEIRO, O (OZA)', '15'),
('15883', 'OUTEIRO, O (REIS-SAN CRISTOVO)', '15'),
('15883', 'PARAXO', '15'),
('15883', 'PAREDES (PONTEVEA)', '15'),
('15883', 'PAZO (PONTEVEA)', '15'),
('15883', 'PAZOS (PONTEVEA)', '15'),
('15883', 'PAZOS (REIS-SAN CRISTOVO)', '15'),
('15883', 'PEDRA, A (RECESENDE)', '15'),
('15883', 'PEDROUSO', '15'),
('15883', 'PENELAS (PONTEVEA)', '15'),
('15883', 'PI&Ntilde;EIRO (PONTEVEA)', '15'),
('15883', 'PI&Ntilde;EIRO, O (REIS-SAN CRISTOVO))', '15'),
('15883', 'PITE (PONTEVEA)', '15'),
('15883', 'POBOA, A (PONTEVEA)', '15'),
('15883', 'PONTEVEA', '15'),
('15883', 'PORTOAMENEIRO', '15'),
('15883', 'PROCELAS', '15'),
('15883', 'QUINTANS (LUOU)', '15'),
('15883', 'RAMALLOSA, A', '15'),
('15883', 'RARIS', '15'),
('15883', 'RAXO', '15'),
('15883', 'REGOUFE', '15'),
('15883', 'REIS (SAN CRISTOVO)', '15'),
('15883', 'REQUIAN (PONTEVEA)', '15'),
('15883', 'RIAL DO MATO', '15'),
('15883', 'RIBAS (OZA-SANTA MARIA)', '15'),
('15883', 'RIBEIRA, A (PONTEVEA)', '15'),
('15883', 'SAMAR', '15'),
('15883', 'SEIXOS (LUAN)', '15'),
('15883', 'SESTELO (PONTEVEA)', '15'),
('15883', 'SILVA, A (LAMPAI)', '15'),
('15883', 'SIXTO (PONTEVEA)', '15'),
('15883', 'TORRE, A (CACHEIRAS)', '15'),
('15883', 'TORRE, A (PONTEVEA)', '15'),
('15883', 'TRAS DO EIXO', '15'),
('15883', 'TRASELLAS', '15'),
('15883', 'VALI&Ntilde;AS (PONTEVEA)', '15'),
('15883', 'VEITUREIRA', '15'),
('15883', 'VENTUREIRA', '15'),
('15883', 'VIEIRO, O (PONTEVEA)', '15'),
('15883', 'VIEIRO, O (REIS-SAN CRISTOVO)', '15'),
('15883', 'VILANOVA (OZA-SANTA BAIA)', '15'),
('15883', 'VILANOVA (RECESENDE-SAN XOAN)', '15'),
('15883', 'VILAR (PONTEVEA)', '15'),
('15883', 'VILELA (PONTEVEA)', '15'),
('15883', 'VILELA (RARIS-SAN MIGUEL)', '15'),
('15883', 'XERMEADE', '15'),
('15884', 'ALDEA DE ABAIXO, A', '15'),
('15884', 'ALTO, O (SIGUEIRO)', '15'),
('15884', 'BALADO (SIGUEIRO)', '15'),
('15884', 'BARCAVELLA', '15'),
('15884', 'BARCO (BERDIA)', '15'),
('15884', 'BARQUEIROS', '15'),
('15884', 'BARRAL (BERDIA)', '15'),
('15884', 'BARREIRO, O (VERDIA)', '15'),
('15884', 'BENAVENTE (BERDIA)', '15'),
('15884', 'BREA (BERDIA)', '15'),
('15884', 'CALUBA, A (VERDIA)', '15'),
('15884', 'CANDELABEIRA', '15'),
('15884', 'CASADEARRIBA (BERDIA)', '15'),
('15884', 'CASAL (BERDIA)', '15'),
('15884', 'CASAL, O (CESAR-SANTA MARIA)', '15'),
('15884', 'CASANOVA (VERDIA)', '15'),
('15884', 'CASAS DE ARRIBA, AS', '15'),
('15884', 'CASTRO, O (CESAR-SANTA MARIA)', '15'),
('15884', 'CASTRO, O (VERDIA)', '15'),
('15884', 'CERDEIRA (VERDIA)', '15'),
('15884', 'CESAR (SIG?EIRO)', '15'),
('15884', 'CHORENTE (VERDIA)', '15'),
('15884', 'CORTOS', '15'),
('15884', 'CORTOS (MARANTES)', '15'),
('15884', 'CURRAIS, OS (VERDIA)', '15'),
('15884', 'DEVESI&Ntilde;A', '15'),
('15884', 'EIREXE, A (VERDIA-SANTA MARI&Ntilde;A)', '15'),
('15884', 'ENFESTA, A (SAN CRISTVO)', '15'),
('15884', 'FIEITEIRA (VERDIA)', '15'),
('15884', 'FIGUEIRA, A (VERDIA)', '15'),
('15884', 'FONTE DO TORNO', '15'),
('15884', 'FORMARIS (VERDIA)', '15'),
('15884', 'FRADES (VERDIA)', '15'),
('15884', 'GOSENDE (VERDIA)', '15'),
('15884', 'GUBIS', '15'),
('15884', 'GUNDILLE', '15'),
('15884', 'GUNIN', '15'),
('15884', 'IGLESIA (VILAUCHADA)', '15'),
('15884', 'IGREXA, A (BUSTOS)', '15'),
('15884', 'IGREXA, A (CESAR)', '15'),
('15884', 'IGREXA, A (CHAIAN)', '15'),
('15884', 'IGREXA, A (VERDIA)', '15'),
('15884', 'INSUAS (VERDIA)', '15'),
('15884', 'LAMEIRA, A (VERDIA)', '15'),
('15884', 'LOBRA', '15'),
('15884', 'MALLOS, OS (VERDIA)', '15'),
('15884', 'MARANTES', '15'),
('15884', 'MARANTES (SAN VICENTE)', '15'),
('15884', 'MOURIGADE', '15'),
('15884', 'MUI&Ntilde;OS, OS (VERDIA)', '15'),
('15884', 'NEIRO DE ABAIXO', '15'),
('15884', 'NEIRO DE ARRIBA', '15'),
('15884', 'NEMENZO DE ABAIXO', '15'),
('15884', 'NEMENZO DE ARRIBA', '15'),
('15884', 'OUTEIRO (MARANTES-SAN VICENTE)', '15'),
('15884', 'OUTEIRO (VERDIA)', '15'),
('15884', 'OUTEIRO, O (MARANTES)', '15'),
('15884', 'PARADELAS DE ABAIXO, AS', '15'),
('15884', 'PARADELAS DE ARRIBA, AS', '15'),
('15884', 'PARAPAR', '15'),
('15884', 'PARTIDO', '15'),
('15884', 'PEDRA, A (VERDIA)', '15'),
('15884', 'PENELA (VERDIA)', '15'),
('15884', 'PENELOS', '15'),
('15884', 'PI&Ntilde;EIRO (VERDIA)', '15'),
('15884', 'POLBEIRA (VERDIA)', '15'),
('15884', 'PONTE (VERDIA)', '15'),
('15884', 'PORTI&Ntilde;O (SIG?EIRO)', '15'),
('15884', 'PORTO (VERDIA)', '15'),
('15884', 'POUSADA (CESAR-SANTA MARIA)', '15'),
('15884', 'QUINTANS (VERDIA)', '15'),
('15884', 'RAMELLE', '15'),
('15884', 'RAMIL (VERDIA)', '15'),
('15884', 'REBOREDO (VERDIA)', '15'),
('15884', 'RIAL (VERDIA)', '15'),
('15884', 'ROSENDE (VERDIA)', '15'),
('15884', 'RUA TRAVESA, A', '15'),
('15884', 'SANTA EUFEMIA (VERDIA)', '15'),
('15884', 'SIONLLA DE ABAIXO, A', '15'),
('15884', 'SIONLLA DE ARRIBA, A', '15'),
('15884', 'TORRE (SIGUEIRO)', '15'),
('15884', 'TORRE, A (CESAR-SANTA MARIA)', '15'),
('15884', 'TORRE, A (SAN VICENTE DE MARANTES)', '15'),
('15884', 'TORRE, A (VERDIA)', '15'),
('15884', 'TORRES (VERDIA)', '15'),
('15884', 'TRAS VEA', '15'),
('15884', 'VALADO, O (BARCIELA, A)', '15'),
('15884', 'VERDIA (SANTA MARI&Ntilde;A)', '15'),
('15884', 'VERDIA DE ABAIXO', '15'),
('15884', 'VERDIA DE ARRIBA', '15'),
('15884', 'VILA FERNANDEZ', '15'),
('15884', 'VILAR (BERDIA)', '15'),
('15884', 'VILAR DE OUTEIRO (VERDIA)', '15'),
('15884', 'VILARI&Ntilde;O (BUSTO)', '15'),
('15884', 'VILARI&Ntilde;O (NEMENZO)', '15'),
('15884', 'VILASUSO (VERDIA)', '15'),
('15884', 'VILLAMIDID', '15'),
('15884', 'VILOUCHADA', '15'),
('15884', 'VINTECATRO, O', '15'),
('15885', 'BURGO (VEDRA)', '15'),
('15885', 'CALZANDE (SALES)', '15'),
('15885', 'CASTRO (ILLOBRE)', '15'),
('15885', 'CIBRAN (SALES)', '15'),
('15885', 'CORNADO (SALES)', '15'),
('15885', 'COTO (VEDRA)', '15'),
('15885', 'COTO, O (BAAMONDE-SANTA MARIA)', '15'),
('15885', 'FONTAO (VEDRA)', '15'),
('15885', 'FONTES (ILLOBRE)', '15'),
('15885', 'FORNELOS (VEDRA)', '15'),
('15885', 'FUFIN', '15'),
('15885', 'GANDARA (SALES)', '15'),
('15885', 'IGLESIA (ILLOBRE)', '15'),
('15885', 'IGLESIA (VAAMONDE)', '15'),
('15885', 'IGLESIA (VEDRA)', '15'),
('15885', 'IGREXA, A (BAAMONDE-SANTA MARIA)', '15'),
('15885', 'ILLOBRE (SALES)', '15'),
('15885', 'ILLOBRE (SANTIAGO)', '15'),
('15885', 'LAMAS (BAMONDE-SANTA MARIA)', '15'),
('15885', 'LAMAS (VEDRA)', '15'),
('15885', 'LARA&Ntilde;O (SAN MARTI&Ntilde;O)', '15'),
('15885', 'MAESTRO GOMEZ', '15'),
('15885', 'MALFURADO (ILLOBRE)', '15'),
('15885', 'MANTELES DE ABAIXO', '15'),
('15885', 'MANTELES DE ARRIBA', '15'),
('15885', 'MARZAN DE ABAIXO', '15'),
('15885', 'MARZAN DE ARRIBA', '15'),
('15885', 'MATELO', '15'),
('15885', 'MOARES', '15'),
('15885', 'NANDE DE ABAIXO', '15'),
('15885', 'NANDE DE ARRIBA', '15'),
('15885', 'PARADELA (SALES)', '15'),
('15885', 'PI&Ntilde;EIRO (ILLOBRE)', '15'),
('15885', 'POUSADA DE ABAIXO (VEDRA)', '15'),
('15885', 'POUSADA DE ARRIBA (VEDRA)', '15'),
('15885', 'PRUMADELOS (ILLOBRE)', '15'),
('15885', 'QUINTANS (SALES)', '15'),
('15885', 'QUINTANS (VEDRA)', '15'),
('15885', 'QUINTANS, AS (BAMONDE-SANTA MARIA)', '15'),
('15885', 'RAMIL (SALES)', '15'),
('15885', 'RAMONDE (VEDRA)', '15'),
('15885', 'REBOREDO (VEDRA)', '15'),
('15885', 'ROELLE', '15'),
('15885', 'ROMARIS (SALES)', '15'),
('15885', 'SALES', '15'),
('15885', 'SILVA OSCURA (SALES)', '15'),
('15885', 'TEJO', '15'),
('15885', 'TORRE (SALES)', '15'),
('15885', 'TRASARIZ', '15'),
('15885', 'TRASARIZ DE ABAIXO', '15'),
('15885', 'TRASARIZ DE ARRIBA', '15'),
('15885', 'TRIBALDES', '15'),
('15885', 'VEDRA', '15'),
('15885', 'VI&Ntilde;OGRANDE', '15'),
('15885', 'VI&Ntilde;OPEQUENO', '15'),
('15885', 'VILANOVA (SALES)', '15'),
('15885', 'VILAPEDRE (VEDRA)', '15'),
('15886', 'AGOSO', '15'),
('15886', 'AGROMAIOR (TEO-SANTA MARIA)', '15'),
('15886', 'AGUALADA (MARANTES-SAN VICENTE)', '15'),
('15886', 'ALVELO', '15'),
('15886', 'BAZAR (SARANDON)', '15'),
('15886', 'BUJEIROS DE ABAJO', '15'),
('15886', 'BUJEIROS DE ARRIBA', '15'),
('15886', 'CACHONS (SARANDON)', '15'),
('15886', 'CAJARAVILLE (SARANDON)', '15'),
('15886', 'CAMPOS (SARANDON)', '15'),
('15886', 'CANICOBA', '15'),
('15886', 'CASAL, O (SARANDON)', '15'),
('15886', 'CASALDOMIRO', '15'),
('15886', 'CASANOVA (SARANDON)', '15'),
('15886', 'CASANSULA (SARANDON)', '15'),
('15886', 'CASTRES', '15'),
('15886', 'CATRO CAMI&Ntilde;OS (SARANDON)', '15'),
('15886', 'CEPEDA', '15'),
('15886', 'CERDEIRA (SARANDON)', '15'),
('15886', 'CIMADEVILA (SARANDON)', '15'),
('15886', 'COTO DE GIMONDE', '15'),
('15886', 'CUBELAS (SARANDON)', '15'),
('15886', 'EIO DOS FERREIROS', '15'),
('15886', 'EIO DOS MENECOS', '15'),
('15886', 'ERMIDA, A (SARANDON)', '15'),
('15886', 'FONTENLA (SARANDON)', '15'),
('15886', 'GATENTE', '15'),
('15886', 'GIMONDE (SARANDON)', '15'),
('15886', 'GONDELLE', '15'),
('15886', 'GONTALDE', '15'),
('15886', 'IGREXA, A (CACHEIRAS-SAN SIMON DE ONS)', '15'),
('15886', 'LA&Ntilde;A (SARANDON)', '15'),
('15886', 'LEGARE', '15'),
('15886', 'MALFURADO (SARANDON)', '15'),
('15886', 'MALLOS (SARANDON)', '15'),
('15886', 'NOCEDA (SARANDON)', '15'),
('15886', 'OUTEIRO, O (SARANDON)', '15'),
('15886', 'OZA (SANTA BAIA)', '15'),
('15886', 'PAIZAS (SARANDON)', '15'),
('15886', 'PEDRA, A (SARANDON)', '15'),
('15886', 'PEDREGAL (SARANDON)', '15'),
('15886', 'PEDREIRA, A (SARANDON)', '15'),
('15886', 'PEREIRA (SARANDON)', '15'),
('15886', 'PI&Ntilde;EIROS (SARANDON)', '15'),
('15886', 'PIRO, O', '15'),
('15886', 'PONTE SARANDON', '15'),
('15886', 'RECESENDE (SAN XOAN)', '15'),
('15886', 'RIBEIRA, A (SARANDON)', '15'),
('15886', 'RIVAS (SARANDON)', '15'),
('15886', 'SAN MIGUEL (SARANDON)', '15'),
('15886', 'SAN PEDRO (SARANDON)', '15'),
('15886', 'SARANDON (SARANDON)', '15'),
('15886', 'SEOANE (SARANDON)', '15'),
('15886', 'SILVA DE ABAIXO (SARANDON)', '15'),
('15886', 'SILVA DE ARRIBA (SARANDON)', '15'),
('15886', 'SISTO, O (CACHEIRAS)', '15'),
('15886', 'TARRIO (SARANDON)', '15'),
('15886', 'TEO', '15'),
('15886', 'VILACHA (MEDIN)', '15'),
('15886', 'VILACHAI&Ntilde;O', '15'),
('15886', 'VILANOVA (SARANDON)', '15'),
('15886', 'VILAR (SARANDON)', '15'),
('15886', 'VILARI&Ntilde;O (SAN TOME)', '15'),
('15886', 'VILARI&Ntilde;O (SARANDON)', '15'),
('15886', 'VILARPI&Ntilde;EIRO', '15'),
('15886', 'XIAN (SARANDON)', '15'),
('15887', 'AGROLONGO', '15'),
('15887', 'ALTO, O (PONTE CARREIRA)', '15'),
('15887', 'AMENAL (CASTROFEITO)', '15'),
('15887', 'ARNELA (PORTOFONTAO)', '15'),
('15887', 'BAIXA, A (CASTROFEITO)', '15'),
('15887', 'BAMONDE (SANTA MARIA)', '15'),
('15887', 'BARCIA (PONTE CARREIRA)', '15'),
('15887', 'BARRAL (MARQUI&Ntilde;O)', '15'),
('15887', 'BEIRAN', '15'),
('15887', 'BUGALLEIRA (PORTOFONTAO)', '15'),
('15887', 'CABANELAS (PORTOFONTAO)', '15'),
('15887', 'CARBALLI&Ntilde;O (PORTOFONTAO)', '15'),
('15887', 'CASACUBERTA', '15'),
('15887', 'CASAL (MARQUI&Ntilde;O)', '15'),
('15887', 'CASANOVA (PONTE CARREIRA)', '15'),
('15887', 'CASILLAS, AS (PONTE CARREIRA)', '15'),
('15887', 'CASTRI&Ntilde;OS', '15'),
('15887', 'CASTRO (MARQUI&Ntilde;O)', '15'),
('15887', 'CERDEIRA (MARQUI&Ntilde;O)', '15'),
('15887', 'CIMADEVILA (MARQUI&Ntilde;O)', '15'),
('15887', 'COCHERAS', '15'),
('15887', 'COUTO PEQUENO', '15'),
('15887', 'CURRAS (PASTOR)', '15'),
('15887', 'CURRO (CARREIRA)', '15'),
('15887', 'DOMES', '15'),
('15887', 'FONTE MAIOR (PONTE CARREIRA)', '15'),
('15887', 'FRADES (INFESTA)', '15'),
('15887', 'GAFOI (SANTA MARI&Ntilde;A)', '15'),
('15887', 'GANDARA (PONTE CARREIRA)', '15'),
('15887', 'GONZAR', '15'),
('15887', 'GRADAMIL', '15'),
('15887', 'HOMBRE (PONTE CARREIRA)', '15'),
('15887', 'IGLESIA (MARQUI&Ntilde;O)', '15'),
('15887', 'IGLESIA (PASTOR)', '15'),
('15887', 'IGLESIA (PORTOFONTAO)', '15'),
('15887', 'IGREXA, A (GAFOI)', '15'),
('15887', 'LADEIRO', '15'),
('15887', 'LAMEIRO (PORTOFONTAO)', '15'),
('15887', 'LARDEIROS DE MEDIN', '15'),
('15887', 'LEDOIRA (SAN MARTI&Ntilde;O)', '15'),
('15887', 'LI&Ntilde;ARES (PONTE CARREIRA)', '15'),
('15887', 'MARQUI&Ntilde;O', '15'),
('15887', 'MOUZO (PONTE CARREIRA)', '15'),
('15887', 'PENA (PONTE CARREIRA)', '15'),
('15887', 'PEREIRA (MEHA)', '15'),
('15887', 'PI&Ntilde;EIRO (MARQUI&Ntilde;O)', '15'),
('15887', 'PIPAR', '15'),
('15887', 'PONTE NOVA (PONTE CARREIRA)', '15'),
('15887', 'PONTE PUNIDE', '15'),
('15887', 'PORTOFONTAO', '15'),
('15887', 'PORTOOUTEIRO', '15'),
('15887', 'PULLEIRA', '15'),
('15887', 'PUMAR (PORTOFONTAO)', '15'),
('15887', 'QUINTANS (PONTE CARREIRA)', '15'),
('15887', 'RABAL DE ABAIXO', '15'),
('15887', 'RABAL DE ARRIBA', '15'),
('15887', 'RAELO, O (PONTE CARREIRA)', '15'),
('15887', 'RECEA (LEDOIRA-SAN MARTI&Ntilde;O)', '15'),
('15887', 'RIO (PONTE CARREIRA)', '15'),
('15887', 'SAN ANDRES (PORTOFONTAO)', '15'),
('15887', 'SAN GREGORIO (PORTOFONTAO)', '15'),
('15887', 'SAN MIGUELI&Ntilde;O (PORTOFONTAO)', '15'),
('15887', 'SETAS (MARGUI&Ntilde;O)', '15'),
('15887', 'SINGER', '15'),
('15887', 'SOBRADO (MARQUI&Ntilde;O)', '15'),
('15887', 'TAMBRE (MARQUI&Ntilde;O)', '15'),
('15887', 'TORRE (MARQUI&Ntilde;O)', '15'),
('15887', 'VILAR (PORTOFONTAO)', '15'),
('15887', 'VILAREAL', '15'),
('15887', 'VILASECO (MARQUI&Ntilde;O)', '15'),
('15887', 'VILORIN', '15'),
('15887', 'VIMIEIRO (PONTE CARREIRA)', '15'),
('15888', 'ALBEANAS', '15'),
('15888', 'ALTO, O', '15'),
('15888', 'BARCIELA, A (SANTO ANDRE)', '15'),
('15888', 'BENAVENTE', '15'),
('15888', 'CALUBA, A', '15'),
('15888', 'FOCA, A (BARCIELA)', '15'),
('15888', 'FONTE DO TORNO, A', '15'),
('15888', 'GARABANXA, A', '15'),
('15888', 'IGREXA, A (BARCIELA, A)', '15'),
('15888', 'OROSO', '15'),
('15888', 'POLVEIRA, A (SIG?EIRO)', '15'),
('15888', 'POUSADA (SIG?EIRO)', '15'),
('15888', 'SIG?EIRO (OROSO)', '15'),
('15888', 'SIG?EIRO (SANTIAGO-BARCIELA)', '15'),
('15888', 'VALADO DA BARCIELA, O', '15'),
('15888', 'VINTECATRO, O', '15'),
('15889', 'MARI&Ntilde;AO', '15'),
('15890', 'AEROPORTO (SON DE AFORA)', '15'),
('15890', 'AMIO', '15'),
('15890', 'BALI&Ntilde;O (SON DE AFORA)', '15'),
('15890', 'BALSOMA', '15'),
('15890', 'BANDO DE ABAIXO', '15'),
('15890', 'BANDO DE ARRIBA', '15'),
('15890', 'BARRAL, O (SON DE AFORA)', '15'),
('15890', 'BOISACA (SON DE AFORA)', '15'),
('15890', 'CIMA DA EIRA, A (VISTA ALEGRE-SAN XOAN)', '15'),
('15890', 'ESCARABU&Ntilde;A, A', '15'),
('15890', 'GARABAL', '15'),
('15890', 'MALLON DE ARRIBA', '15'),
('15890', 'MALLOU DE ABAIXO', '15'),
('15890', 'MEIXONFRIO, O (SON DE AFORA)', '15'),
('15890', 'OUTEIRO, O (VISO)', '15'),
('15890', 'PARADELA (SON DE AFORA)', '15'),
('15890', 'PEREIRAS (SON DE AFORA)', '15'),
('15890', 'PEREIRAS, AS (SAN CAETANO-SANTIAGO)', '15'),
('15890', 'PI&Ntilde;EIRO (SON DE AFORA)', '15'),
('15890', 'POLIGONO DO TAMBRE', '15'),
('15890', 'POLIGONO TAMBRE', '15'),
('15890', 'PONTE DE SAN LAZARO', '15'),
('15890', 'PONTE DE VISO', '15'),
('15890', 'PORTO DO MEDIO, O', '15'),
('15890', 'REBORDAOS (SAN CAETANO-SANTIAGO)', '15'),
('15890', 'REBORDAOS (SON DE AFORA)', '15'),
('15890', 'SALGUEIRI&Ntilde;OS DE ABAIXO', '15'),
('15890', 'SALGUEIRI&Ntilde;OS DE ARRIBA', '15'),
('15890', 'SAN MARCOS (SON AFORA)', '15'),
('15890', 'SAN SILVESTRE (SON DE AFORA)', '15'),
('15890', 'SON DE ABAIXO', '15'),
('15890', 'SON DE AFUERA', '15'),
('15890', 'SON DE ARRIBA', '15'),
('15890', 'TORRE DA ENFESTA, A', '15'),
('15890', 'TRASCANCELAS', '15'),
('15890', 'VIDUEIRO (SON DE AFORA)', '15'),
('15890', 'VILARES (SON DE AFORA)', '15'),
('15890', 'VILARES, OS (SAN CAETANO)', '15'),
('15890', 'VILASOS', '15'),
('15890', 'VISO (SON DE AFORA)', '15'),
('15890', 'XESTEIRA, A (SON DE AFORA)', '15'),
('15890', 'ZARAMACEDO', '15'),
('15891', 'CASAS DO VENTO, AS (SAN LAZARO-SANTIAGO)', '15'),
('15891', 'GARAABOA', '15'),
('15891', 'PAREDES (SAN LAZARO-SANTIAGO)', '15'),
('15891', 'PI&Ntilde;EIRO (SAN LAZARO-SANTIAGO)', '15'),
('15891', 'PONTES DO VISO, AS', '15'),
('15891', 'PONTES SAN PEDRO', '15'),
('15891', 'PORTO DE ABAIXO (CRUCES, AS)', '15'),
('15891', 'RA&Ntilde;ON', '15'),
('15891', 'SABUGUEIRA (SAN PAIO)', '15'),
('15891', 'SAN LAZARO (SANTIAGO)', '15'),
('15891', 'SANDA', '15'),
('15891', 'SANTO (CRUCES, AS)', '15'),
('15891', 'VILACHA (PROBAOS)', '15'),
('15891', 'VISO, O (SAN PEDRO)', '15'),
('15892', 'ACIBREIRA', '15'),
('15892', 'ANDRADE (ARINS)', '15'),
('15892', 'ANGROIS', '15'),
('15892', 'ARAMIO, O', '15'),
('15892', 'ARINS (SAN MARTI&Ntilde;O)', '15'),
('15892', 'BUSTOMAIOR', '15'),
('15892', 'CABANA (CARELLE)', '15'),
('15892', 'CACHARELA, A (ARINS)', '15'),
('15892', 'CALZADA DE SAR (SANTIAGO)', '15'),
('15892', 'CASTRO DE SEIXO', '15'),
('15892', 'DEVESA, A (ARINS)', '15'),
('15892', 'FORNAS', '15'),
('15892', 'GRANXA, A (ARINS-SAN MARTI&Ntilde;O)', '15'),
('15892', 'IGRESARIO, O (ARINS-SAN MARTI&Ntilde;O)', '15'),
('15892', 'LOBIO', '15'),
('15892', 'PENA (ARINS-SAN MARTI&Ntilde;O)', '15'),
('15892', 'PENA, A (ARINS)', '15'),
('15892', 'PICA&Ntilde;OS', '15'),
('15892', 'PORTOCABADO (ROADE)', '15'),
('15892', 'SANXUAS', '15'),
('15892', 'SAR (SANTA MARIA)', '15'),
('15892', 'SOBRINS', '15'),
('15893', 'ARDAGAN', '15'),
('15893', 'BALADO (PI&Ntilde;EIRO)', '15'),
('15893', 'BORNAIS (PI&Ntilde;EIRO)', '15'),
('15893', 'CA&Ntilde;ACEIRAS', '15'),
('15893', 'CARBALLO, O (PI&Ntilde;EIRO)', '15'),
('15893', 'COREXO', '15'),
('15893', 'EIXO DE ABAIXO, O', '15'),
('15893', 'EIXO DE ARRIBA, O', '15'),
('15893', 'EIXO, O (SAN CRISTOVO)', '15'),
('15893', 'GAIOSO', '15'),
('15893', 'GAMAS', '15'),
('15893', 'IGREXARIO, O (EIXO)', '15'),
('15893', 'IGREXARIO, O (PI&Ntilde;EIRO)', '15'),
('15893', 'LARANXOS', '15'),
('15893', 'MARROCI&Ntilde;OS', '15'),
('15893', 'MARROZOS (SANTA MARIA)', '15'),
('15893', 'PAJUELA', '15'),
('15893', 'PENI&Ntilde;AS', '15'),
('15893', 'PEREIRAS (PI&Ntilde;EIRO)', '15'),
('15893', 'PI&Ntilde;EIRO (EIXO, O -SAN CRISTOVO)', '15'),
('15893', 'PI&Ntilde;EIRO (SANTA LUCIA)', '15'),
('15893', 'SANTA LUCIA (SANTA LUCIA-PI&Ntilde;EIRO)', '15'),
('15893', 'SISTO (PI&Ntilde;EIRO)', '15'),
('15893', 'SISTO, O (MARROZOS)', '15'),
('15893', 'SUSANA, A (PI&Ntilde;EIRO)', '15'),
('15893', 'UCEIRA, A (PI&Ntilde;EIRO)', '15'),
('15893', 'VALADO, O (EIXO, O -SAN CRISTOVO)', '15'),
('15893', 'VEIGA (PINEIRO)', '15'),
('15893', 'VIXOI (PI&Ntilde;EIRO)', '15'),
('15894', 'CASAL DOUTEIRO', '15'),
('15894', 'CASAL, O (CASTI&Ntilde;EIRI&Ntilde;O, O -NOSA SE&Ntilde;ORA FATI', '15'),
('15894', 'COBAS (MONTOUTO)', '15'),
('15894', 'COMBARRO (MONTOUTO)', '15'),
('15894', 'GUISANTE (MONTOUTO)', '15'),
('15894', 'MONTOUTO', '15'),
('15894', 'OUTEIRO (CASTI&Ntilde;EIRI&Ntilde;O, O -NOSA SE&Ntilde;ORA DE FA', '15'),
('15894', 'POBOA (MONTOUTO)', '15'),
('15894', 'TILOS, OS', '15'),
('15894', 'XEIXO, DO', '15'),
('15895', 'ADRAN (BALCAIDE)', '15'),
('15895', 'AGRELA, A (BIDUIDO)', '15'),
('15895', 'ARRIEIRA', '15'),
('15895', 'BALCAIDE', '15'),
('15895', 'BIDUIDO (SANTA MARIA)', '15'),
('15895', 'BIDUIDO DE ABAIXO', '15'),
('15895', 'BIDUIDO DE ARRIBA', '15'),
('15895', 'CABOVILA (BALCAIDE)', '15'),
('15895', 'CALO (SAN XOAN)', '15'),
('15895', 'CARBALLAL (BALCAIDE)', '15'),
('15895', 'CASAL, O (BALCAIDE)', '15'),
('15895', 'CASANOVA (BALCAIDE)', '15'),
('15895', 'CASCALLEIRO', '15'),
('15895', 'CESAR (BALCAIDE)', '15'),
('15895', 'COIRA (BALCAIDE)', '15'),
('15895', 'COSTOIA (BALCAIDE)', '15'),
('15895', 'COSTOIA (BIDUIDO)', '15'),
('15895', 'FIXO (BALCAIDE)', '15'),
('15895', 'FOLGUEIRA (BALCAIDE)', '15'),
('15895', 'FRAIZ (BALCAIDE)', '15'),
('15895', 'GALANAS, AS (BALCAIDE)', '15'),
('15895', 'GRELA, A (BALCAIDE)', '15'),
('15895', 'IGREXA, A (BIDUIDO)', '15'),
('15895', 'IGREXA, A (CALO-SAN XOAN)', '15'),
('15895', 'MAZAS', '15'),
('15895', 'MILLADOIRO, O', '15'),
('15895', 'MOUROMORTO', '15'),
('15895', 'PARAMUI&Ntilde;O', '15'),
('15895', 'RAICES (BALCAIDE)', '15'),
('15895', 'SANTO DOMINGO (BALCAIDE)', '15'),
('15895', 'SOCASTRO (BALCAIDE)', '15'),
('15895', 'SOLLANS', '15'),
('15895', 'VENTIN (BALCAIDE)', '15'),
('15895', 'VIDUIDO DE ABAIXO', '15'),
('15895', 'VIDUIDO DE ARRIBA', '15'),
('15895', 'VILAR DE BAIXO, O (CALO-SAN XOAN)', '15'),
('15895', 'VILAR DE CALO, O', '15'),
('15895', 'VILAR DE RIBA, O (CALO-SAN XOAN)', '15'),
('15895', 'XESTA', '15'),
('15895', 'XESTA, A', '15'),
('15896', 'AMA&Ntilde;ECIDA, A (ROXOS)', '15'),
('15896', 'BARCIA, A (LARA&Ntilde;O-SAN MARTI&Ntilde;O)', '15'),
('15896', 'CARBALLAL (ROXOS)', '15'),
('15896', 'CARBALLAL, O (SAN XULIAN)', '15'),
('15896', 'CARLEXO (ROXOS)', '15'),
('15896', 'CASAL (ROXOS)', '15'),
('15896', 'CASAL, O (LARA&Ntilde;O-SAN MARTI&Ntilde;O)', '15'),
('15896', 'COIRA (ROXOS)', '15'),
('15896', 'COSTOIA (ROXOS)', '15'),
('15896', 'FEANS (ROXOS)', '15'),
('15896', 'FRAIS (ROXOS)', '15'),
('15896', 'FRAMIL', '15'),
('15896', 'IGREXA, A (LARA&Ntilde;O-SAN MARTI&Ntilde;O)', '15'),
('15896', 'LAMAS (ROXOS)', '15'),
('15896', 'LARA&Ntilde;I&Ntilde;O', '15'),
('15896', 'LARA&Ntilde;O (ROXOS)', '15'),
('15896', 'LARA&Ntilde;O (SAN MARTI&Ntilde;O-SANTIAGO DEC)', '15'),
('15896', 'MONI&Ntilde;A', '15'),
('15896', 'MUNIN (ROXOS)', '15'),
('15896', 'PARDI&Ntilde;AS DE ABAIXO (ROXOS)', '15'),
('15896', 'PARDI&Ntilde;AS DE ARRIBA (ROXOS)', '15'),
('15896', 'PAREDES (ROXOS)', '15'),
('15896', 'PEDRIDO (ROXOS)', '15'),
('15896', 'PEGO (ROXOS)', '15'),
('15896', 'PI&Ntilde;EIRO (ROXOS)', '15'),
('15896', 'PONTE (ROXOS)', '15'),
('15896', 'PORTELA (ROXOS)', '15'),
('15896', 'QUINTANS (ROXOS)', '15'),
('15896', 'REBORIDO (ROXOS)', '15'),
('15896', 'REIBO (LARA&Ntilde;O-SAN MARTI&Ntilde;O)', '15'),
('15896', 'RIAL, O (ROXOS)', '15'),
('15896', 'RIOBOO (ROXOS)', '15'),
('15896', 'ROXOS', '15'),
('15896', 'SANTOMIL (ROXOS)', '15'),
('15896', 'SILVOUTO (ROXOS)', '15'),
('15896', 'TRAS IGREXA (ROXOS)', '15'),
('15896', 'VILASTREXE', '15'),
('15896', 'VILLESTRO (SANTA MARIA)', '15'),
('15897', 'ALDREI', '15'),
('15897', 'BAR DE ABAIXO (SAN PAIO-SANTIAGO)', '15'),
('15897', 'BAR DE ARRIBA (SAN PAIO-SANTIAGO)', '15'),
('15897', 'CANTALETA, A', '15'),
('15897', 'CHOUCHI&Ntilde;O, O (VIDAN)', '15'),
('15897', 'CHOUCI&Ntilde;O, O', '15'),
('15897', 'COBA, A (VIDAN)', '15'),
('15897', 'CODESEDAS', '15'),
('15897', 'CORREXINS', '15'),
('15897', 'ESPI&Ntilde;EIRA (VIDAN)', '15'),
('15897', 'FIGUEIRAS (SANTA MARIA)', '15'),
('15897', 'FOLGOSO (VIDAN)', '15'),
('15897', 'FONTECOBA, A (VIDAN)', '15'),
('15897', 'HOSPICIO VELLO', '15'),
('15897', 'IGLESIA (VIDAN)', '15'),
('15897', 'MARMANCON (VIDAN)', '15'),
('15897', 'MOAS DE ABAIXO, AS', '15'),
('15897', 'MOAS DE ARRIBA, AS', '15'),
('15897', 'PI&Ntilde;OR (VIDAN)', '15'),
('15897', 'PONTE DA ROCHA, A', '15'),
('15897', 'PONTE DE SANTO DOMINGO, A', '15'),
('15897', 'PONTE VELLA, A', '15'),
('15897', 'PONTE VELLA, A (VIDAN)', '15'),
('15897', 'PONTE VELLO (VIDAN)', '15'),
('15897', 'PONTE VELLO DE ARRIBA', '15'),
('15897', 'PORTELA, A (VIDAN)', '15'),
('15897', 'RIBEIRA (VIDAN)', '15'),
('15897', 'RIBEIRA DE SAN LOURENZO', '15'),
('15897', 'ROCHA NOVA, A (VIDAN)', '15'),
('15897', 'SARELA DE ABAIXO (VIDAN)', '15'),
('15897', 'SARELA DE ARRIBA (VIDAN)', '15'),
('15897', 'VIDAN', '15'),
('15897', 'VIDAN (DIVINO SALVADOR)', '15'),
('15897', 'VIDAN NOVO', '15'),
('15897', 'VIDAN VELLO', '15'),
('15897', 'VILAR DO RIO', '15'),
('15897', 'VRINS', '15'),
('15897', 'XULACASA', '15'),
('15898', 'ALBUDI&Ntilde;O', '15'),
('15898', 'ARADAS (PEREGRINA, A)', '15'),
('15898', 'AVIO', '15'),
('15898', 'BARGO, O (PEREGRINA, A)', '15'),
('15898', 'BELEN', '15'),
('15898', 'BELEN (GRIXOA)', '15'),
('15898', 'BURATA, A (PEREGRINA, A)', '15'),
('15898', 'CAMI&Ntilde;O DO FRANCES (PELENGRINA)', '15'),
('15898', 'CAMOURO (GRIXOA)', '15'),
('15898', 'CASAL DE HORTA, O', '15'),
('15898', 'CASAS DE ARCOS', '15'),
('15898', 'CASAS NOVAS (PELENGRINA)', '15'),
('15898', 'COCHI&Ntilde;O', '15'),
('15898', 'COMBARRO, O (CASTI&Ntilde;EIRI&Ntilde;O)', '15'),
('15898', 'CONSELLO', '15'),
('15898', 'COSCO&Ntilde;O', '15'),
('15898', 'COVA, A (FIGUEIRAS)', '15'),
('15898', 'CUBEIRO', '15'),
('15898', 'DIANS', '15'),
('15898', 'ESQUEIRO (PEREGRINA)', '15'),
('15898', 'FONTEADE', '15'),
('15898', 'FONTECOVA, A (FIGUEIRAS)', '15'),
('15898', 'FONTOADE', '15'),
('15898', 'FRENSA (GRIXOA)', '15'),
('15898', 'GALLUFE', '15'),
('15898', 'GAMIL', '15'),
('15898', 'GANDARA (PEREGRINA)', '15'),
('15898', 'GRIXOA (SAN XOAN)', '15');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('15898', 'GRIXOA (SANTA MARIA)', '15'),
('15898', 'IGREXA, A (GRIXOA)', '15'),
('15898', 'IGREXA, A (GRIXOA-SANTA MAR&Iacute;A)', '15'),
('15898', 'IGREXA, A (GRIXOA-SANTA MARIA)', '15'),
('15898', 'LAMAS DE ABADE', '15'),
('15898', 'LAMASCAL, O', '15'),
('15898', 'LAMELA (GRIXOA)', '15'),
('15898', 'LAMELA, A (SANTA CRISTINA DE FECHA-SANTA CRISTINA)', '15'),
('15898', 'LERMO', '15'),
('15898', 'MARECA', '15'),
('15898', 'MARZO DE ABAIXO', '15'),
('15898', 'MEIXONFRIO, O (SAN CAETANO)', '15'),
('15898', 'MIRAMONTES DE ABAIXO', '15'),
('15898', 'MIRAMONTES DE ARRIBA', '15'),
('15898', 'MONTE DE VITE', '15'),
('15898', 'MONTES', '15'),
('15898', 'MUI&Ntilde;O (PEREGRINA)', '15'),
('15898', 'PARDACES DE ABAIXO', '15'),
('15898', 'PARDACES DE ARRIBA', '15'),
('15898', 'PEREGRINA, A', '15'),
('15898', 'PONTE ALVAR, A (FECHA-SAN XOAN)', '15'),
('15898', 'PONTE PEDRI&Ntilde;A DE ARRIBA', '15'),
('15898', 'PONTE PEDRI&Ntilde;A DE ARRIBA, A (VISTA ALEGRE)', '15'),
('15898', 'PONTE, A (GRIXOA)', '15'),
('15898', 'PORTO DE VITE', '15'),
('15898', 'RIAL, O (CONXO-SANTA MARIA)', '15'),
('15898', 'ROAN', '15'),
('15898', 'ROMA&Ntilde;O, O', '15'),
('15898', 'SAN IGNACIO DO MONTE', '15'),
('15898', 'SAN PAIO (PEREGRINA)', '15'),
('15898', 'SAN PAIO (SANTIAGO)', '15'),
('15898', 'SAN PAIO DO MONTE (SAN PAIO-SANTIAGO)', '15'),
('15898', 'SANTA CRISTINA DE FECHA (SANTA CRISTINA)', '15'),
('15898', 'SANTIAGO DE COMPOSTELA', '15'),
('15898', 'SARELA ARRIBA (PEREGRINA)', '15'),
('15898', 'SON (GRIJOA)', '15'),
('15898', 'TORREIRA, A', '15'),
('15898', 'VALI&Ntilde;A, A (GRIXOA)', '15'),
('15898', 'VILAR (GRIXOA)', '15'),
('15898', 'VILAR DO REI', '15'),
('15898', 'VILAS (GRIXOA)', '15'),
('15898', 'VISTA ALEGRE (SAN XOAN)', '15'),
('15898', 'VITE DE ABAIXO (PEREGRINA)', '15'),
('15898', 'VITE DE ARRIBA (PEREGRI&Ntilde;A)', '15'),
('15899', 'AGRASAN', '15'),
('15899', 'ARRIBADAS', '15'),
('15899', 'BENEFICA (SANTIAGO)', '15'),
('15899', 'CHAN DO REIRO', '15'),
('15899', 'CORREDEIRA DOS MUI&Ntilde;OS', '15'),
('15899', 'COSTA DO AGRA', '15'),
('15899', 'CRUXEIRA (SANTIAGO)', '15'),
('15899', 'CURUXEIRA, A (CONXO-SANTA MARIA)', '15'),
('15899', 'FERVENZA, A (SANTIAGO)', '15'),
('15899', 'NOGUEIRA, A (SANTIAGO)', '15'),
('15899', 'PAI DA CANA', '15'),
('15899', 'PONTE DA ROCHA', '15'),
('15899', 'PONTE PEREDA, A', '15'),
('15899', 'PORTO (SANTIAGO)', '15'),
('15899', 'PORTO, O (CONXO-SANTA MARIA)', '15'),
('15899', 'POZA REAL DE ABAIXO, A', '15'),
('15899', 'POZA REAL DE ARRIBA, A', '15'),
('15899', 'POZA REAL, A (CONXO)', '15'),
('15899', 'RIAL (SANTIAGO)', '15'),
('15899', 'RIOVELLO (SANTIAGO)', '15'),
('15899', 'ROCHA VELLA, A', '15'),
('15899', 'ROLANS', '15'),
('15899', 'SAN XOAN (SANTIAGO-EXTRARRADIO)', '15'),
('15899', 'TORRENTE (SANTIAGO)', '15'),
('15899', 'TOXEIRA DE SAN LOURENZO', '15'),
('15899', 'TRAS ESPI&Ntilde;EIRA', '15'),
('15899', 'VOLTA DO CASTRO, A', '15'),
('15900', 'PADRON', '15'),
('15910', 'AGRONOVO (EXTRAMUNDI)', '15'),
('15910', 'BAIONA', '15'),
('15910', 'EXTRAMUNDI (PADRON)', '15'),
('15910', 'EXTRAMUNDI DE ABAIXO', '15'),
('15910', 'EXTRAMUNDI DE ARRIBA', '15'),
('15910', 'GANDRA (EXTRAMUNDI)', '15'),
('15910', 'LAMAS (EXTRAMUNDI)', '15'),
('15910', 'VILAR (EXTRAMUNDI)', '15'),
('15911', 'AIDO (ROIS)', '15'),
('15911', 'ANTEPORTA', '15'),
('15911', 'ANTEQUEIRA', '15'),
('15911', 'BARRO (ROIS)', '15'),
('15911', 'BOUCI&Ntilde;A (ROIS)', '15'),
('15911', 'CASAL (ROIS)', '15'),
('15911', 'CASAS DO PORTO (ROIS)', '15'),
('15911', 'CASTROS (ROIS)', '15'),
('15911', 'CONTIMUNDI', '15'),
('15911', 'CORNES (ROIS)', '15'),
('15911', 'COVELA, A (ROIS)', '15'),
('15911', 'CRUCEIRO (ROIS)', '15'),
('15911', 'DICES, OS', '15'),
('15911', 'FIDALGO', '15'),
('15911', 'FORMARIS (ROIS)', '15'),
('15911', 'INFESTA', '15'),
('15911', 'LAMEGO (ROIS)', '15'),
('15911', 'MEANA (ROIS)', '15'),
('15911', 'OIN DE ABAIXO', '15'),
('15911', 'OIN DE ARRIBA', '15'),
('15911', 'PEROXA (ROIS)', '15'),
('15911', 'PERUCA, A', '15'),
('15911', 'PONTE NOVA, A (ROIS)', '15'),
('15911', 'PONTENOVA, A (ROIS)', '15'),
('15911', 'ROIS', '15'),
('15911', 'ROIS DE ABAIXO', '15'),
('15911', 'ROIS DE ARRIBA', '15'),
('15911', 'SAMIL (ROIS)', '15'),
('15911', 'SEIRA (ROIS)', '15'),
('15911', 'VILARES, OS (ROIS)', '15'),
('15912', 'ALDEA GRANDE (BUXAN)', '15'),
('15912', 'BUXAN (PADRON CIRCULAR)', '15'),
('15912', 'CARRAIS', '15'),
('15912', 'CASADO VENTO (PADRON)', '15'),
('15912', 'CASAL (PADRON)', '15'),
('15912', 'CASAS NOVAS (PADRON)', '15'),
('15912', 'CHISCA, A', '15'),
('15912', 'CHOUSELA', '15'),
('15912', 'COBAS (PADRON)', '15'),
('15912', 'CORGO', '15'),
('15912', 'EIREXA, A (PADRON)', '15'),
('15912', 'ESPI&Ntilde;EIRA (PADRON)', '15'),
('15912', 'FARO, O (PADRON)', '15'),
('15912', 'FERREIROS (PADRON)', '15'),
('15912', 'FONTEDELO', '15'),
('15912', 'FUFELO', '15'),
('15912', 'HERBOGO (ROIS)', '15'),
('15912', 'LERO&Ntilde;O', '15'),
('15912', 'LI&Ntilde;ARES (PADRON)', '15'),
('15912', 'LI&Ntilde;ARES DE LERO&Ntilde;O', '15'),
('15912', 'PAZO (PADRON)', '15'),
('15912', 'PERACOVA', '15'),
('15912', 'PEREIRA, A (PADRON)', '15'),
('15912', 'PI&Ntilde;EIRO, O (PADRON)', '15'),
('15912', 'PICADIZO', '15'),
('15912', 'PINELAS', '15'),
('15912', 'RUBIEIRO (ROIS)', '15'),
('15912', 'SILVA REDONDA (PADRON)', '15'),
('15912', 'SOCASTRO (PADRON)', '15'),
('15912', 'SOUTELO (PADRON)', '15'),
('15912', 'SOUTO (PADRON)', '15'),
('15912', 'VILAR DO CASTRO (AGUASANTAS)', '15'),
('15912', 'XEY', '15'),
('15913', 'AUGAS SANTAS', '15'),
('15913', 'BANDON, O', '15'),
('15913', 'BEADE (AGUASANTOS)', '15'),
('15913', 'BRALO (AGUASANTAS)', '15'),
('15913', 'CERNAN', '15'),
('15913', 'DUEI (AUGASANTAS)', '15'),
('15913', 'MELLOS', '15'),
('15913', 'PEDROUZOS (AGUASANTAS)', '15'),
('15913', 'PORTE', '15'),
('15913', 'SALGUEIROS (AGUASANTAS)', '15'),
('15913', 'SENRA, A (AUGASANTAS)', '15'),
('15913', 'SO&Ntilde;ORA', '15'),
('15913', 'SUBIDAS, AS', '15'),
('15913', 'VILACHAN (AGUASANTAS)', '15'),
('15913', 'VILARI&Ntilde;O (AGUASANTAS)', '15'),
('15914', 'BANDIN (PADRON)', '15'),
('15914', 'CAGARCIA (PADRON)', '15'),
('15914', 'CARCACIA (CARCACIA)', '15'),
('15914', 'CASAL (CARCACIA)', '15'),
('15914', 'COIRA (PADRON)', '15'),
('15914', 'CORRAL (CARCACIA)', '15'),
('15914', 'CRUXEIRAS (CAGARCIA)', '15'),
('15914', 'GUIMARANS (CARCACIA)', '15'),
('15914', 'IGLESIA (CARCACIA)', '15'),
('15914', 'LAMAS (CARCACIA)', '15'),
('15914', 'OUTEIRO (CARCACIA)', '15'),
('15914', 'POUSADA (CARCACIA)', '15'),
('15914', 'RIAL (CARCACIA)', '15'),
('15914', 'RIVADULLA (CARCACIA)', '15'),
('15914', 'RUMILLE (CARCACIA)', '15'),
('15914', 'SANDE (CARCACIA)', '15'),
('15914', 'SINDE (CARCACIA)', '15'),
('15914', 'SOBRERRIVAS (CARCACIA)', '15'),
('15914', 'XOANE (CARCACIA)', '15'),
('15915', 'BARCA (PADRON)', '15'),
('15915', 'CANO D''AUGA', '15'),
('15915', 'CONDES (PADRON)', '15'),
('15915', 'CONFURCO (PADRON)', '15'),
('15915', 'CORTI&Ntilde;AS (PADRON)', '15'),
('15915', 'FRANCISCANOS (HERBON)', '15'),
('15915', 'HERBON (PADRON)', '15'),
('15915', 'IGLESIA (HERBON)', '15'),
('15915', 'MONTERO', '15'),
('15915', 'MORONO (PADRON)', '15'),
('15915', 'REJA DE MANGA', '15'),
('15915', 'ROCHA (PADRON)', '15'),
('15915', 'SANTA CRUZ (HERBON)', '15'),
('15916', 'BOCA DO MONTE (LESTROVE)', '15'),
('15916', 'CALLE DE ABAIXO (LESTROVE)', '15'),
('15916', 'CALLE DE ARRIBA (LESTROVE)', '15'),
('15916', 'CAMPO (LESTROVE)', '15'),
('15916', 'CARRETERA, CALLE PRINCIPAL (LESTROVE)', '15'),
('15916', 'LESTROBE', '15'),
('15916', 'PI&Ntilde;EIRO (LESTROVE)', '15'),
('15916', 'PI&Ntilde;ON (LESTRORE)', '15'),
('15916', 'PONTE VILAR (LESTROVE)', '15'),
('15916', 'TRASMURO', '15'),
('15917', 'BARCO (IRIA)', '15'),
('15917', 'CAMBELAS (IRIA)', '15'),
('15917', 'COUTO (IRIA)', '15'),
('15917', 'IRIA (PADRON)', '15'),
('15917', 'LESTIDO (IRIA)', '15'),
('15917', 'LUANS (IRIA)', '15'),
('15917', 'MATANZA (IRIA)', '15'),
('15917', 'PAZOS (IRIA)', '15'),
('15917', 'PEDREDA (IRIA)', '15'),
('15917', 'PI&Ntilde;EIRO (IRIA)', '15'),
('15917', 'PORTA DOS MARI&Ntilde;OS (IRIA)', '15'),
('15917', 'QUINTANS (IRIA)', '15'),
('15917', 'RETEN (IRIA)', '15'),
('15917', 'ROMARIS (IRIA)', '15'),
('15917', 'ROUCON (IRIA)', '15'),
('15917', 'RUEIRO (IRIA)', '15'),
('15917', 'SOUTO (IRIA)', '15'),
('15917', 'VISTA ALEGRE (IRIA)', '15'),
('15920', 'BARRAL, O (RIANXO)', '15'),
('15920', 'CARBALLEIRA (RIANXO)', '15'),
('15920', 'CORTES, A (RIANXO)', '15'),
('15920', 'FINCHEIRA', '15'),
('15920', 'PAZO, O (RIANXO)', '15'),
('15920', 'RIANXI&Ntilde;O', '15'),
('15920', 'RIANXO', '15'),
('15920', 'RINLO', '15'),
('15920', 'TANXIL', '15'),
('15928', 'ABUIN (LEIRO)', '15'),
('15928', 'BRION (LEIRO)', '15'),
('15928', 'CABANAS (LEIRO)', '15'),
('15928', 'IGLESIA, A (LEIRO)', '15'),
('15928', 'LEIRO (PADRON)', '15'),
('15928', 'MEIQUIZ', '15'),
('15928', 'OR', '15'),
('15928', 'RA&Ntilde;O', '15'),
('15928', 'RIAL (LEIRO)', '15'),
('15929', 'ALMACEN (RIANXO)', '15'),
('15929', 'BARRACA', '15'),
('15930', 'BOIRO (BOIRO)', '15'),
('15930', 'VIMILIRO (BOIRO)', '15'),
('15937', 'ACUNCHEIRA', '15'),
('15937', 'AFIGUEIRA (CURES)', '15'),
('15937', 'ALDEA GRANDE (CURES)', '15'),
('15937', 'AMEAN', '15'),
('15937', 'BELLES DE ABAIXO', '15'),
('15937', 'BELLES DE ARRIBA', '15'),
('15937', 'BERMO (CURES)', '15'),
('15937', 'BOLTEIRO (CURES)', '15'),
('15937', 'CADARNOXO (CURES)', '15'),
('15937', 'CARMOEIRO', '15'),
('15937', 'COMEJO', '15'),
('15937', 'CORO&Ntilde;O', '15'),
('15937', 'CUBELO (CURES)', '15'),
('15937', 'CUCOS', '15'),
('15937', 'CURES (CURES)', '15'),
('15937', 'ENSE&Ntilde;O', '15'),
('15937', 'FIOSA', '15'),
('15937', 'GRA&Ntilde;A (CURES)', '15'),
('15937', 'IGLESIA (CURES)', '15'),
('15937', 'INSUACHAN', '15'),
('15937', 'LOXO DE ABAIXO', '15'),
('15937', 'LOXO DE ARRIBA', '15'),
('15937', 'MACENDA (BOIRO)', '15'),
('15937', 'MIEITES', '15'),
('15937', 'MOIMENTA', '15'),
('15937', 'NOCEDA (CURES)', '15'),
('15937', 'PAZOS (CURES)', '15'),
('15937', 'PI&Ntilde;EIRO (CURES)', '15'),
('15937', 'POMAR DO RIO', '15'),
('15937', 'RUNES', '15'),
('15937', 'SABECEDA', '15'),
('15937', 'SAMARTI&Ntilde;O', '15'),
('15937', 'SILVA (CURES)', '15'),
('15937', 'TEA&Ntilde;O', '15'),
('15938', 'ABANQUEIRO', '15'),
('15938', 'ADUCIL', '15'),
('15938', 'AGA&Ntilde;AN', '15'),
('15938', 'BODION (ABANQUEIRO)', '15'),
('15938', 'BOLI&Ntilde;A (ABANQUEIRO)', '15'),
('15938', 'BRION (ABANQUEIRO)', '15'),
('15938', 'CHAZO', '15'),
('15938', 'EGIPTO', '15'),
('15938', 'GRASO', '15'),
('15938', 'LOURI&Ntilde;O (ABANQUEIRO)', '15'),
('15938', 'PEDRA DA BOUZA', '15'),
('15938', 'SALTEIRO', '15'),
('15938', 'SAN', '15'),
('15938', 'SAN MARTI&Ntilde;O (ABANQUEIRO)', '15'),
('15938', 'SEAN (ABANQUEIRO)', '15'),
('15938', 'TRI&Ntilde;ANES', '15'),
('15939', 'ALDEA DE ARRIBA (CABO DE CRUZ)', '15'),
('15939', 'BALI&Ntilde;O (CABO DE CRUZ)', '15'),
('15939', 'BANDA O RIO', '15'),
('15939', 'BARRA&Ntilde;A', '15'),
('15939', 'CABO DE CRUZ (CABO DE CRUZ)', '15'),
('15939', 'CAREIXO (CABOCRUZ)', '15'),
('15939', 'CARRIGEIROS', '15'),
('15939', 'CASTRO (CABODECRUZ)', '15'),
('15939', 'CESAR (CABO CRUZ)', '15'),
('15939', 'COTARON (CABOCRUZ)', '15'),
('15939', 'DEVESA (CABODECRUZ)', '15'),
('15939', 'ESTEIRO (CABOCRUZ)', '15'),
('15939', 'FONTE DE MOURO', '15'),
('15939', 'REBORDELO (CABODECRUZ)', '15'),
('15939', 'ROMARIS (CABO DE CRUZ)', '15'),
('15939', 'XION', '15'),
('15940', 'POBRA DO CARAMI&Ntilde;AL, A', '15'),
('15947', 'CASTI&Ntilde;EIRAS (VILAMAIOR)', '15'),
('15948', 'AGROS DE VILA', '15'),
('15948', 'ALDEA VELLA', '15'),
('15948', 'ANGUSTIA (POSTMARCOS)', '15'),
('15948', 'BALTAR (POSTMARCOS)', '15'),
('15948', 'BANDA', '15'),
('15948', 'BARREIRA (POSTMARCOS)', '15'),
('15948', 'BATAN (POSTMARCOS)', '15'),
('15948', 'CADRECHE (POSTMARCOS)', '15'),
('15948', 'CAMPO DE XESTOS', '15'),
('15948', 'CAMPOMUI&Ntilde;OS', '15'),
('15948', 'CARBALLAL (POSTMARCOS)', '15'),
('15948', 'CASAS (POSTMARCOS)', '15'),
('15948', 'COCHON (POSTMARCOS)', '15'),
('15948', 'COLO DE ARCA', '15'),
('15948', 'CONCHIDO (POSTMARCOS)', '15'),
('15948', 'CONGA', '15'),
('15948', 'CORTIZO', '15'),
('15948', 'CROCHA DE LEVANTE', '15'),
('15948', 'CROCHA DE PONIENTE', '15'),
('15948', 'CRUCEIRO NOVO', '15'),
('15948', 'ENTRERRIOS (POSTMARCOS)', '15'),
('15948', 'ESTIVADA', '15'),
('15948', 'FIXO (POSTMARCOS)', '15'),
('15948', 'FREAN (POSTMARCOS)', '15'),
('15948', 'FREIXO (POSTMARCOS)', '15'),
('15948', 'GANDRA (POSTMARCOS)', '15'),
('15948', 'GRANXA (POSTMARCOS)', '15'),
('15948', 'HORREO', '15'),
('15948', 'INFERNI&Ntilde;O', '15'),
('15948', 'LESON', '15'),
('15948', 'LOMBA (POSTMARCOS)', '15'),
('15948', 'MERCED (POSTMARCOS)', '15'),
('15948', 'OUXO', '15'),
('15948', 'PAIO (POSTMARCOS)', '15'),
('15948', 'PEDRI&Ntilde;AS (POSTMARCOS)', '15'),
('15948', 'PONTES (POSTMARCOS)', '15'),
('15948', 'PONTES DE BARBANZA', '15'),
('15948', 'PORTOCARRO', '15'),
('15948', 'PORTOFREIXO', '15'),
('15948', 'POSTMARCOS', '15'),
('15948', 'POZO (POSTMARCOS)', '15'),
('15948', 'PUMADI&Ntilde;O', '15'),
('15948', 'RECOSTA', '15'),
('15948', 'REGO (POSTMARCOS)', '15'),
('15948', 'REGO DE HORTA (POSTMARCOS)', '15'),
('15948', 'RIOS DE CESTOS', '15'),
('15948', 'RIOTRI&Ntilde;ANES', '15'),
('15948', 'RIVEIRI&Ntilde;A (POSTMARCOS)', '15'),
('15948', 'ROMEIRA', '15'),
('15948', 'ROSAMONDE', '15'),
('15948', 'ROUPION', '15'),
('15948', 'RUEIRO (POSTMARCOS)', '15'),
('15948', 'SAN ISIDRO (POSTMARCOS)', '15'),
('15948', 'SAN PEDRO (POSTMARCOS)', '15'),
('15948', 'SANTA CRUZ (POSTMARCOS)', '15'),
('15948', 'SENDE (POSTMARCOS)', '15'),
('15948', 'SOUTO (POSTMARCOS)', '15'),
('15948', 'VILARES (POSTMARCOS)', '15'),
('15948', 'VILARI&Ntilde;O (POSTMARCOS)', '15'),
('15948', 'VILAS (POSTMARCOS)', '15'),
('15948', 'VIRXE DO MONTE (POSTMARCOS)', '15'),
('15949', 'AFIGUEIRA (CAMPI&Ntilde;O)', '15'),
('15949', 'ARCOS (CAMPI&Ntilde;O)', '15'),
('15949', 'ARZOBISPO', '15'),
('15949', 'ATALAIA (CAMPI&Ntilde;O)', '15'),
('15949', 'BAIUCA (CAMPI&Ntilde;O)', '15'),
('15949', 'CABIO (CAMPI&Ntilde;O)', '15'),
('15949', 'CAI&Ntilde;OS (CAMPI&Ntilde;O)', '15'),
('15949', 'CAMI&Ntilde;O ANCHO (CAMPI&Ntilde;O)', '15'),
('15949', 'CANISA', '15'),
('15949', 'CASTRO (CAMPI&Ntilde;O)', '15'),
('15949', 'CERCIAS', '15'),
('15949', 'COSTA (CAMPI&Ntilde;O)', '15'),
('15949', 'DEVESA (CAMPI&Ntilde;O)', '15'),
('15949', 'GARITA (CAMPI&Ntilde;O)', '15'),
('15949', 'GONDERANDE', '15'),
('15949', 'JOBRE', '15'),
('15949', 'LAXE (CAMPI&Ntilde;O)', '15'),
('15949', 'LOMBI&Ntilde;A', '15'),
('15949', 'MIRANDELA', '15'),
('15949', 'OUTEIRO (CAMPI&Ntilde;O)', '15'),
('15949', 'PEDRI&Ntilde;AS (CAMPI&Ntilde;O)', '15'),
('15949', 'PONTENAVEIRAS', '15'),
('15949', 'PUENTE (CAMPI&Ntilde;O)', '15'),
('15949', 'QUINTANS (CAMPI&Ntilde;O)', '15'),
('15949', 'SAN ROQUE (CAMPI&Ntilde;O)', '15'),
('15949', 'SILVA (CAMPI&Ntilde;O)', '15'),
('15949', 'SOBRAL', '15'),
('15949', 'TOLAN (CAMPI&Ntilde;O)', '15'),
('15949', 'TOMADA', '15'),
('15949', 'VILARI&Ntilde;O (CAMPI&Ntilde;O)', '15'),
('15949', 'XUNQUEIRAS', '15'),
('15950', 'ATRIO (PALMEIRA)', '15'),
('15950', 'BOUCI&Ntilde;A (PALMEIRA)', '15'),
('15950', 'CARBALLA (PALMEIRA)', '15'),
('15950', 'CARBALLAL (PALMEIRA)', '15'),
('15950', 'CHACIN (PALMEIRA)', '15'),
('15950', 'CHIMPIN', '15'),
('15950', 'COCHON (PALMEIRA)', '15'),
('15950', 'COROSO', '15'),
('15950', 'CRUCEIRO DE CRUCES', '15'),
('15950', 'CRUCEIRO DE MARCOS', '15'),
('15950', 'FIGUEIRIDO (PALMEIRA)', '15'),
('15950', 'INSUELA (PALMEIRA)', '15'),
('15950', 'LIXO (PALMEIRA)', '15'),
('15950', 'LOMBA (PALMEIRA)', '15'),
('15950', 'MI&Ntilde;OTEIRO', '15'),
('15950', 'MODORRONES', '15'),
('15950', 'MONDELO', '15'),
('15950', 'MOURELOS (PALMEIRA)', '15'),
('15950', 'MUI&Ntilde;O VELLO (PALMIRA)', '15'),
('15950', 'PALMEIRA', '15'),
('15950', 'PARTEALRIO (PALMEIRA)', '15'),
('15950', 'PLAZA (PALMEIRA)', '15'),
('15950', 'ROSENDE (PALMEIRA)', '15'),
('15950', 'SAI&Ntilde;A (PALMEIRA)', '15'),
('15950', 'VILAR (PALMEIRA)', '15'),
('15950', 'VINTIN', '15'),
('15957', 'LIDON', '15'),
('15957', 'RIBEIRA (VIGO-SAN VICENTE)', '15'),
('15959', 'CAMBRA (PALMEIRA)', '15'),
('15959', 'PALMEIRA (CIRCULAR)', '15'),
('15960', 'RIBEIRA (SANTA UXIA)', '15'),
('15964', 'SINAGOGA', '15'),
('15965', 'AGUI&Ntilde;O', '15'),
('15965', 'CASTRO (AGUI&Ntilde;O)', '15'),
('15965', 'CASTRO, PRAIA DE', '15'),
('15965', 'COUSO (AGUI&Ntilde;O)', '15'),
('15965', 'LISTRES', '15'),
('15966', 'AMEIXIDA', '15'),
('15966', 'CASTI&Ntilde;EIRAS (CASTI&Ntilde;EIRAS)', '15'),
('15966', 'MARTIN (CASTI&Ntilde;EIRAS)', '15'),
('15966', 'SOUTO (SUMIO)', '15'),
('15966', 'TOURO (CASTI&Ntilde;EIRAS)', '15'),
('15967', 'CAMPOS (CARREIRA)', '15'),
('15967', 'CAPELA (CARREIRA)', '15'),
('15967', 'CARREIRA (RIVEIRA)', '15'),
('15967', 'CARREIRI&Ntilde;A', '15'),
('15967', 'CASALNOVO', '15'),
('15967', 'CASTI&Ntilde;EIRAS', '15'),
('15967', 'CATRO', '15'),
('15967', 'CRUCE (CARREIRA)', '15'),
('15967', 'FILGUEIRA (CARREIRA)', '15'),
('15967', 'FRIONS', '15'),
('15967', 'GRA&Ntilde;A (CARREIRA)', '15'),
('15967', 'LAJES', '15'),
('15967', 'MONTEVIXAN', '15'),
('15967', 'OUTEIRO (CARREIRA)', '15'),
('15967', 'PARTEALRIO (CARREIRA)', '15'),
('15967', 'PEDRI&Ntilde;AS (CARREIRA)', '15'),
('15967', 'PEDROSA (CARREIRA)', '15'),
('15967', 'SAVARTAN (CARREIRA)', '15'),
('15967', 'VILAR (CARREIRA)', '15'),
('15968', 'CARAMECHEIRO', '15'),
('15968', 'CARBALLAL (CARAMECHEIRO)', '15'),
('15968', 'CARBALLI&Ntilde;OS', '15'),
('15968', 'CAROLIANAS, AS', '15'),
('15968', 'CORRAL DE ABAIXO (CARAMECHEIRO)', '15'),
('15968', 'CORRAL DE ARRIBA (CARAMECHEIRO)', '15'),
('15968', 'CRUXEIRAS (CARAMECHEIRO)', '15'),
('15968', 'DEAN GRANDE', '15'),
('15968', 'DEAN PEQUENO', '15'),
('15968', 'FONDEVILA (CARAMOCHEIRA)', '15'),
('15968', 'HABANA', '15'),
('15968', 'VISTA ALEGRE (CARAMECHEIRO)', '15'),
('15969', 'ARRIBAS (ARTES)', '15'),
('15969', 'ARTES (CORRUBEDO)', '15'),
('15969', 'BARREIROS, OS (ARTES)', '15'),
('15969', 'BOUCI&Ntilde;AS (ARTES)', '15'),
('15969', 'BRETAL', '15'),
('15969', 'CAMPELOS (ARTES)', '15'),
('15969', 'CASANANDE', '15'),
('15969', 'CASTRO (ARTES)', '15'),
('15969', 'COCHERIZA', '15'),
('15969', 'CONLLEIRA', '15'),
('15969', 'CORRUBEDO', '15'),
('15969', 'CRISTAL', '15'),
('15969', 'ESPI&Ntilde;EIRIDO', '15'),
('15969', 'GANDARA (ARTES)', '15'),
('15969', 'GODA', '15'),
('15969', 'GUDE', '15'),
('15969', 'OLVEIRA DE ARRIBA', '15'),
('15969', 'OLVEIRA DE IGLESIA', '15'),
('15969', 'OUTEIRO (ARTES)', '15'),
('15969', 'REIRIZ', '15'),
('15969', 'SEGO (ARTES)', '15'),
('15969', 'SIRVES', '15'),
('15969', 'TEIRA', '15'),
('15969', 'TEIXEIRA (ARTES)', '15'),
('15969', 'VI&Ntilde;AS (ARTES)', '15'),
('15970', 'PORTO DO SON', '15'),
('15978', 'BELGA', '15'),
('15978', 'CADEIRAS (NEBRA)', '15'),
('15978', 'CALO (NEBRA)', '15'),
('15978', 'CAMPOS DE PRADO', '15'),
('15978', 'CANS', '15'),
('15978', 'CARANTO&Ntilde;A (NEBRA)', '15'),
('15978', 'CASTRALLON (NEBRA)', '15'),
('15978', 'COIRA (NEBRA)', '15'),
('15978', 'COUTO (NEBRA)', '15'),
('15978', 'CURRO (NEBRA)', '15'),
('15978', 'EMPALME DE NEBRA', '15'),
('15978', 'ESCORRENTADA', '15'),
('15978', 'FOLO&Ntilde;A', '15'),
('15978', 'IGLESIA (NEBRA)', '15'),
('15978', 'JANSIN', '15'),
('15978', 'NEBRA', '15'),
('15978', 'ORSE&Ntilde;O', '15'),
('15978', 'PAZO (NEBRA)', '15'),
('15978', 'PEDRA DO LOBO', '15'),
('15978', 'PEDROISOAS', '15'),
('15978', 'PERCEBOI', '15'),
('15978', 'PERDIGUEIRA', '15'),
('15978', 'PUILLA', '15'),
('15978', 'PUILLA BOA', '15'),
('15978', 'QUEIRO', '15'),
('15978', 'RESUA', '15'),
('15978', 'SENDIA (NEBRA)', '15'),
('15978', 'SOBRADO (NEBRA)', '15'),
('15978', 'TERRONA', '15'),
('15978', 'TORES', '15'),
('15978', 'XOSIN', '15'),
('15978', 'YESTE', '15'),
('15979', 'ABUIN (BARO&Ntilde;A)', '15'),
('15979', 'ARNELA (BARO&Ntilde;A)', '15'),
('15979', 'BARO&Ntilde;A', '15'),
('15979', 'CAMPANARIO (BARO&Ntilde;A)', '15'),
('15979', 'IGLESIA (BARO&Ntilde;A)', '15'),
('15979', 'INSUAS (BARO&Ntilde;A)', '15'),
('15979', 'LAGARTO', '15'),
('15979', 'LAVANDEIRA, A (BARO&Ntilde;A)', '15'),
('15979', 'MONTE MUI&Ntilde;O', '15'),
('15979', 'MOURELLA', '15'),
('15979', 'ORELLAN', '15'),
('15979', 'PENAS (BARO&Ntilde;A)', '15'),
('15979', 'RA&Ntilde;A (BARO&Ntilde;A)', '15'),
('15979', 'SEOANE (BARO&Ntilde;A)', '15'),
('15979', 'TARRIO (BARO&Ntilde;A)', '15'),
('15979', 'UDRES', '15'),
('15979', 'VILAR (BARO&Ntilde;A)', '15'),
('15980', 'ANGUEIRA DE SUSO (ESCRAVITUDE, A)', '15'),
('15980', 'ANGUEIRA DO CASTRO (ESCRAVITUDE, A)', '15'),
('15980', 'AREAL (ESCLAVITUDE, A)', '15'),
('15980', 'BAIUCA (ESCRAVITUDE, A)', '15'),
('15980', 'BASCUAS (ESCLAVITUDE, A)', '15'),
('15980', 'BELINA (ESCLAVITUD)', '15'),
('15980', 'CODESIDO', '15'),
('15980', 'CRUCES (ESCRAVITUDE)', '15'),
('15980', 'ESCLAVITUDE, A (PADRON)', '15'),
('15980', 'FARAMELLO, O (ESCLAVITUD)', '15'),
('15980', 'FRANCELOS (ESCLAVITUDE, A)', '15'),
('15980', 'IGLESIA (ESCRAVITUDE)', '15'),
('15980', 'LOUREIRO (ESCLAVITUDE, A)', '15'),
('15980', 'MEANA, A', '15'),
('15980', 'MUI&Ntilde;OS (ESCRAVITUDE, A)', '15'),
('15980', 'PEDROSO NORTE (ESCRAVITUDE, A)', '15'),
('15980', 'PEDROSO SUR (ESCLAVITUDE, A)', '15'),
('15980', 'PICARA&Ntilde;A (ESCLAVITUDE, A)', '15'),
('15980', 'PRADA (ESCRAVITUDE, A)', '15'),
('15980', 'QUEIRUGA (ESCRAVITUDE, A)', '15'),
('15980', 'REIBO (ESCLAVITUDE, A)', '15'),
('15980', 'SILVA (ESCRAVITUDE, A)', '15'),
('15980', 'SIXTO (ESCRAVITUDE, A)', '15'),
('15980', 'SORRIBAS (ESCRAVITUDE, A)', '15'),
('15980', 'TARRIO (ESCLAVITUDE, A)', '15'),
('15980', 'TOURIZ (ESCLAVITUDE, A)', '15'),
('15980', 'VIGO (ESCRAVITUDE, A)', '15'),
('15980', 'VILAR (ESCRAVITUDE, A)', '15'),
('15980', 'VILAR DE ABADE', '15'),
('15980', 'XIAXE (ESCRAVITUDE, A)', '15'),
('15981', 'CALLE, A (URDILDE)', '15'),
('15981', 'DODRI&Ntilde;O', '15'),
('15981', 'DODRO (PADRON)', '15'),
('15981', 'EIRO', '15'),
('15981', 'IGREXA, A (DODRO)', '15'),
('15981', 'IGREXA, A (LAI&Ntilde;O-SAN XIAN)', '15'),
('15981', 'LAI&Ntilde;O (SAN XIAN)', '15'),
('15981', 'MANSELLE', '15'),
('15981', 'MURONOVO', '15'),
('15981', 'PAIZAL', '15'),
('15981', 'PEXEGUEIRO', '15'),
('15981', 'PEXIGUEIRO', '15'),
('15981', 'REBOIRAS', '15'),
('15981', 'REVIXOS', '15'),
('15981', 'RIAL DE LAGOA', '15'),
('15981', 'RIALI&Ntilde;O', '15'),
('15981', 'SAR (DODRO)', '15'),
('15981', 'SUSAVILA', '15'),
('15981', 'TALLOS', '15'),
('15981', 'TARRIO (DODRO)', '15'),
('15981', 'TRAXEITO', '15'),
('15981', 'VIGO (DODRO)', '15'),
('15982', 'BEXO', '15'),
('15982', 'BUSTELO (IMO)', '15'),
('15982', 'CASTRO (IMO)', '15'),
('15982', 'CASTRO (SAN XOAN DE LAI&Ntilde;O-SAN XOAN)', '15'),
('15982', 'DEVESA, A (IMO)', '15'),
('15982', 'IMO', '15'),
('15982', 'SAN XOAN DE LAI&Ntilde;O (SAN XOAN)', '15'),
('15982', 'TEAIO', '15'),
('15983', 'BACARIZA (ISORNA)', '15'),
('15983', 'BECARIZA', '15'),
('15983', 'CASTELO (ISORNA)', '15'),
('15983', 'ISORNA', '15'),
('15983', 'QUINTANS (ISORNA)', '15'),
('15983', 'VACARIZA, A (ISORNA)', '15'),
('15984', 'ARA&Ntilde;O', '15'),
('15984', 'ASADELOS', '15'),
('15984', 'ASADOS', '15'),
('15984', 'ATALAIA, A (ASADOS)', '15'),
('15984', 'BATAN (ARA&Ntilde;O)', '15'),
('15984', 'BUHIDE (ARA&Ntilde;O)', '15'),
('15984', 'BURES', '15'),
('15984', 'CAMPELO (ARA&Ntilde;O)', '15'),
('15984', 'CAPELA (ARA&Ntilde;O)', '15'),
('15984', 'CARBALLAL (ARA&Ntilde;O)', '15'),
('15984', 'CASTI&Ntilde;EIRA (ASADOS)', '15'),
('15984', 'CERQUEIRAS (ARA&Ntilde;O)', '15'),
('15984', 'DEVESA, A (ASADOS)', '15'),
('15984', 'FERRERIA (ARA&Ntilde;O)', '15'),
('15984', 'FOXACOS', '15'),
('15984', 'LAXIDO', '15'),
('15984', 'LUSTRES (ASADOS)', '15'),
('15984', 'MAMOA, A (ASADOS)', '15'),
('15984', 'MARQUESA, A', '15'),
('15984', 'MIRANS, AS', '15'),
('15984', 'OUTEIRO', '15'),
('15984', 'POUSADAS (ARA&Ntilde;O)', '15'),
('15984', 'SOMOZA', '15'),
('15984', 'SUIGLESIA (ASADOS)', '15'),
('15984', 'TRABA (ARA&Ntilde;O)', '15'),
('15984', 'VILANUSTRE', '15'),
('15984', 'VILAR (ARA&Ntilde;O)', '15'),
('15984', 'VILAS (ASADOS)', '15'),
('15985', 'BURATA, A (TARAGO&Ntilde;A)', '15'),
('15985', 'BURATO, O', '15'),
('15985', 'CARTOMIL', '15'),
('15985', 'CHORENTE', '15'),
('15985', 'CORGUES', '15'),
('15985', 'CRICEIRO, O (TARAGO&Ntilde;A)', '15'),
('15985', 'CUVIDE', '15'),
('15985', 'DORNA (TARAGO&Ntilde;A)', '15'),
('15985', 'FACHAN', '15'),
('15985', 'FONTE (TARAGO&Ntilde;A)', '15'),
('15985', 'I&Ntilde;OBRE', '15'),
('15985', 'IGLESIA, A (TARAGO&Ntilde;A)', '15'),
('15985', 'LAXE GRANDE', '15'),
('15985', 'LAXE PEQUENO', '15'),
('15985', 'OURELLE', '15'),
('15985', 'OUSOLO', '15'),
('15985', 'PARADELA (TARAGO&Ntilde;A)', '15'),
('15985', 'PASTORIZA (TARAGO&Ntilde;A)', '15'),
('15985', 'SUSAN', '15'),
('15985', 'TARAGO&Ntilde;A', '15'),
('15990', 'AGRA DE RIVEIRA', '15'),
('15990', 'ARAMADA', '15'),
('15990', 'ARRIBADA (PONTE BELUSO)', '15'),
('15990', 'BEA', '15'),
('15990', 'BEALO', '15'),
('15990', 'BELUSO', '15'),
('15990', 'BOIMAZAR (PONTE BELUSO)', '15'),
('15990', 'BURATA (PONTE BELUSO)', '15'),
('15990', 'COMBA (PONTE BELUSO)', '15'),
('15990', 'CUBIDE', '15'),
('15990', 'GALEA (PONTE BELUSO)', '15'),
('15990', 'GANDOSO', '15'),
('15990', 'GUIAN', '15'),
('15990', 'HERMIDA (PONTE BELUSO)', '15'),
('15990', 'IGLESIA (PONTE BELUSO)', '15'),
('15990', 'LANDEIRA (PONTE BELUSO)', '15'),
('15990', 'LOIMAR (PONTE BELUSO)', '15'),
('15990', 'MONTEXEAN', '15'),
('15990', 'PONTE BELUSO', '15'),
('15990', 'SAN RAMON (PONTE BELUSO)', '15'),
('15990', 'TRIEITES', '15'),
('15991', 'AGUEIROS (CESPON)', '15'),
('15991', 'ARRIBADA (CESPON)', '15'),
('15991', 'BALADAO', '15'),
('15991', 'BENIBAS (CESPON)', '15'),
('15991', 'BREA (CESPON)', '15'),
('15991', 'CESPON', '15'),
('15991', 'COMBA (CESPON)', '15'),
('15991', 'COVI&Ntilde;A (CESPON)', '15'),
('15991', 'CUBELI&Ntilde;O', '15'),
('15991', 'DEIRA', '15'),
('15991', 'FERREIROS (CESPON)', '15'),
('15991', 'FIXOS', '15'),
('15991', 'FONTAI&Ntilde;A (CESPON)', '15'),
('15991', 'FONTECOBA (CESPON)', '15'),
('15991', 'GARAMELO', '15'),
('15991', 'GUILLEIRO', '15'),
('15991', 'IGLESIA (CESPON)', '15'),
('15991', 'LAMAS (CESPON)', '15'),
('15991', 'LOIMAR (CESPON)', '15'),
('15991', 'LOMBA (CESPON)', '15'),
('15991', 'LOURI&Ntilde;O (CESPON)', '15'),
('15991', 'NINE', '15'),
('15991', 'PESCI&Ntilde;O', '15'),
('15991', 'PONTE BREA', '15'),
('15991', 'QUINTEIRO (CESPON)', '15'),
('15991', 'REBOREDO (CESPON)', '15'),
('15991', 'SAN ROQUE (CESPON)', '15'),
('15991', 'SANDRENZO DE ABAIXO', '15'),
('15991', 'SANDRENZO DE ARRIBA', '15'),
('15991', 'SAR (CESPON)', '15'),
('15991', 'SOUTI&Ntilde;O (CESPON)', '15'),
('15991', 'SOUTO NOVO (CESPON)', '15'),
('15991', 'TREBONZOS', '15'),
('15991', 'TRIEITES DE ABAIXO', '15'),
('15991', 'TRIEITES DE ARRIBA', '15'),
('15991', 'VALMAIOR', '15'),
('15991', 'VILARI&Ntilde;O (CESPON)', '15'),
('15992', 'AGRAMUNI&Ntilde;A', '15'),
('15992', 'CARBALLAL (LAMPON)', '15'),
('15992', 'COBO (LAMPON)', '15'),
('15992', 'ESCARABOTE', '15'),
('15992', 'ESCARABOTI&Ntilde;O', '15'),
('15992', 'ESCARIS', '15'),
('15992', 'ESCOBIAS', '15'),
('15992', 'ESTA&Ntilde;IFERAS', '15'),
('15992', 'GOIANS (LAMPON)', '15'),
('15992', 'LAMPON (SANTIAGO DE)', '15'),
('15992', 'MAGDALENA (LAMPON)', '15'),
('15992', 'MEDA DE TREMS', '15'),
('15992', 'MONTA&Ntilde;A (LAMPON)', '15'),
('15992', 'MONTA&Ntilde;O', '15'),
('15992', 'MOSQUETE', '15'),
('15992', 'OUTEIRO (LAMPON)', '15'),
('15992', 'PERALTO', '15'),
('15992', 'PI&Ntilde;EIRO (LAMPON)', '15'),
('15992', 'POZA, A (LAMPON)', '15'),
('15992', 'ROSADELAS', '15'),
('15992', 'ROSOMIL', '15'),
('15992', 'SAN MAURO (LAMPON)', '15'),
('15992', 'SEALO (LAMPON)', '15'),
('15992', 'VISTA ALEGRE (LAMPON)', '15'),
('15993', 'AXEITOS', '15'),
('15993', 'BALTEIRO (OLEIROS)', '15'),
('15993', 'GANDARA (OLEIROS)', '15'),
('15993', 'LIXO (OLEIROS)', '15'),
('15993', 'MUI&Ntilde;OS (OLEIROS)', '15'),
('15993', 'OLEIROS', '15'),
('15993', 'SALMON', '15'),
('15994', 'ALBORADA', '15'),
('15994', 'BASO&Ntilde;AS', '15'),
('15994', 'CAMPO DE PATAS', '15'),
('15994', 'CARBALLOSA (SAN PEDRO MURO)', '15'),
('15994', 'CIMADEVILA (SAN PEDRO MURO)', '15'),
('15994', 'FONTE ESPI&Ntilde;OSA', '15'),
('15994', 'IGLESIA (SAN PEDRO MURO)', '15'),
('15994', 'LAPIDO (SAN PEDRO MURO)', '15'),
('15994', 'LAXAS (SAN PEDRO MURO)', '15'),
('15994', 'NOVAS (SAN PEDRO MURO)', '15'),
('15994', 'PEDREIRA (SAN PEDRO MURO)', '15'),
('15994', 'RIAL (SAN PEDRO MURO)', '15'),
('15994', 'SAN PEDRO DE MURO (SAN PEDRO MURO)', '15'),
('15994', 'SERANS (SAN PEDRO MURO)', '15'),
('15995', 'ABELENDO (XU&Ntilde;O)', '15'),
('15995', 'AGRA (NOIA)', '15'),
('15995', 'ARADIZA', '15'),
('15995', 'BARCIA (XU&Ntilde;O)', '15'),
('15995', 'CAMPANARIO (XU&Ntilde;O)', '15'),
('15995', 'CARBALLAL (XU&Ntilde;O)', '15'),
('15995', 'CARBALLIDO (XU&Ntilde;O)', '15'),
('15995', 'CARRAPATAL', '15'),
('15995', 'CASTELO (XUNO)', '15'),
('15995', 'CERNADAS (XUNO)', '15'),
('15995', 'COVI&Ntilde;A (XUNO)', '15'),
('15995', 'CRUCEIRO (XU&Ntilde;O)', '15'),
('15995', 'CURRO (XUNO)', '15'),
('15995', 'ESCODA', '15'),
('15995', 'FONTENLA (XU&Ntilde;O)', '15'),
('15995', 'FOXO (XU&Ntilde;O)', '15'),
('15995', 'GRANDE MAIOR', '15'),
('15995', 'GUIANDON', '15'),
('15995', 'LARANGA', '15'),
('15995', 'PARADA (XUNO)', '15'),
('15995', 'PEDRASALTAS', '15'),
('15995', 'POZONEGRO', '15'),
('15995', 'PRADOMONTE', '15'),
('15995', 'RIAL (XUNO)', '15'),
('15995', 'SANTA MARI&Ntilde;A (XUNO)', '15'),
('15995', 'SIEIRA (XUNO)', '15'),
('15995', 'TRAVES', '15'),
('15995', 'VENTOSO (XU&Ntilde;O)', '15'),
('15995', 'VISTIPOI', '15'),
('15995', 'XU&Ntilde;O', '15'),
('15996', 'BARRENTO', '15'),
('15996', 'BUSTIGILLADE', '15'),
('15996', 'BUSTO SECO', '15'),
('15996', 'CAAMA&Ntilde;O', '15'),
('15996', 'CABRAIS (CAAMA&Ntilde;O)', '15'),
('15996', 'CALVELLE (CAAMA&Ntilde;O)', '15'),
('15996', 'CAMPANARIO (CAAMA&Ntilde;O)', '15'),
('15996', 'CAMPO (CAAMA&Ntilde;O)', '15'),
('15996', 'CANDEIRO (CAAMA&Ntilde;O)', '15'),
('15996', 'CAPELA (CAAMA&Ntilde;O)', '15'),
('15996', 'CARBALLO (CAAMA&Ntilde;O)', '15'),
('15996', 'CORZO', '15'),
('15996', 'ESPARELLE', '15'),
('15996', 'FERREIRO (CAAMA&Ntilde;O)', '15'),
('15996', 'FONTE (CAAMA&Ntilde;O)', '15'),
('15996', 'GRALLADE', '15'),
('15996', 'IGLESIA (CAAMA&Ntilde;O)', '15'),
('15996', 'INXERTO DE ABAIXO', '15'),
('15996', 'INXERTO DE ARRIBA', '15'),
('15996', 'PAZO (CAAMA&Ntilde;O)', '15'),
('15996', 'PILIDA', '15'),
('15996', 'PONTE (CAAMA&Ntilde;O)', '15'),
('15996', 'PORTAS (CAAMA&Ntilde;O)', '15'),
('15996', 'POUSACARRO', '15'),
('15996', 'POUSO (CAAMA&Ntilde;O)', '15'),
('15996', 'RIVASIEIRA', '15'),
('15996', 'ROCIO', '15'),
('15996', 'SACRISTANA', '15'),
('15996', 'SAN PEDRO FELIX DE RIBASIERA (PARROQUIA DE)', '15'),
('15996', 'TORRE (CAAMA&Ntilde;O)', '15'),
('15997', 'CAMPOS VERDES (RIBASERRA)', '15'),
('15997', 'TARA', '15'),
('15998', 'CAMPO (QUEIRUGA)', '15'),
('15998', 'DEVESA (QUEIRUGA)', '15'),
('15998', 'GOLTAR', '15'),
('15998', 'GOURIS', '15'),
('15998', 'QUEIRUGA', '15'),
('15998', 'SANTA LUCIA (QUEIRUGA)', '15'),
('15998', 'TARELA', '15'),
('15998', 'TARRIO (QUEIRUGA)', '15'),
('15998', 'VELICOSA', '15'),
('15998', 'XESTAS', '15'),
('15999', 'BALCUNQUEIRO', '15'),
('15999', 'BENESO (PORTOSIN)', '15'),
('15999', 'CAMPARIO (PORTOSIN)', '15'),
('15999', 'EIRAVEDRA (PORTOSIN)', '15'),
('15999', 'FREIXEIRO (PORTOSIN)', '15'),
('15999', 'GAFA', '15'),
('15999', 'IGLESIA (PORTOSIN)', '15'),
('15999', 'MANTO&Ntilde;O', '15'),
('15999', 'MARI&Ntilde;O (PORTOSIN)', '15'),
('15999', 'MOTEGA', '15'),
('15999', 'PORTOSIN', '15'),
('15999', 'POZO (PORTOSIN)', '15'),
('15999', 'SILVA (PORTOSIN)', '15'),
('16001', 'CUENCA', '16'),
('16002', 'CUENCA', '16'),
('16003', 'CUENCA', '16'),
('16004', 'CUENCA', '16'),
('16070', 'CUENCA', '16'),
('16071', 'CUENCA', '16'),
('16080', 'CUENCA', '16'),
('16100', 'VALVERDE DE JUCAR', '16'),
('16111', 'ALBALADEJO DEL CUENDE', '16'),
('16111', 'VILLAVERDE Y PASACONSOL', '16'),
('16112', 'BA&Ntilde;OS DE VALDEGANGA', '16'),
('16113', 'PARRA DE LAS VEGAS', '16'),
('16114', 'BUENACHE DE ALARCON', '16'),
('16118', 'BARCHIN DEL HOYO', '16'),
('16118', 'HONTECILLAS', '16'),
('16118', 'OLMEDILLA DE ALARCON', '16'),
('16118', 'PIQUERAS DEL CASTILLO', '16'),
('16120', 'VALERA DE ABAJO', '16'),
('16122', 'CASTELLAR, EL', '16'),
('16122', 'TORTOLA', '16'),
('16122', 'VALDEGANGA DE CUENCA', '16'),
('16123', 'ARCAS', '16'),
('16123', 'VILLAR DEL SAZ DE ARCAS', '16'),
('16140', 'VILLALBA DE LA SIERRA', '16'),
('16141', 'ARCOS DE LA SIERRA', '16'),
('16141', 'CASTILLEJO DE LA SIERRA', '16'),
('16141', 'FRESNEDA DE LA SIERRA', '16'),
('16141', 'PORTILLA', '16'),
('16142', 'MAJADAS, LAS', '16'),
('16143', 'COLLADOS', '16'),
('16143', 'MARIANA', '16'),
('16143', 'SOTOS', '16'),
('16144', 'FRONTERA, LA', '16'),
('16144', 'RIBAGORDA', '16'),
('16144', 'VILLASECA', '16'),
('16145', 'PAJARES', '16'),
('16145', 'RIBATAJADA', '16'),
('16145', 'RIBATAJADILLA', '16'),
('16145', 'TORRECILLA', '16'),
('16146', 'VALDECABRAS', '16'),
('16146', 'ZARZUELA', '16'),
('16147', 'SITIO DE SAN ANTONIO', '16'),
('16147', 'VENTORRO CHAFE', '16'),
('16150', 'TRAGACETE', '16'),
('16150', 'VEGA DEL CODORNO', '16'),
('16152', 'BEAMUD', '16'),
('16152', 'HUELAMO', '16'),
('16152', 'U&Ntilde;A', '16'),
('16152', 'VALDEMECA', '16'),
('16160', 'PALOMARES DEL CAMPO', '16'),
('16161', 'TORREJONCILLO DEL REY', '16'),
('16161', 'VILLAR DEL AGUILA', '16'),
('16162', 'HORCAJADA DE LA TORRE', '16'),
('16162', 'NAHARROS', '16'),
('16162', 'VILLAR DEL HORNO', '16'),
('16190', 'CHILLARON DE CUENCA', '16'),
('16190', 'NAVALON', '16'),
('16190', 'SOTOCA', '16'),
('16190', 'VILLAR DEL SAZ DE NAVALON', '16'),
('16191', 'ARCOS DE LA CANTERA', '16'),
('16191', 'BASCU&Ntilde;ANA DE SAN PEDRO', '16'),
('16191', 'FUENTESCLARAS DEL CHILLARON', '16'),
('16191', 'NOHALES', '16'),
('16191', 'NOHEDA', '16'),
('16191', 'TONDOS', '16'),
('16192', 'BUENACHE DE LA SIERRA', '16'),
('16192', 'MOLINOS DEL PAPEL', '16'),
('16192', 'PALOMERA', '16'),
('16193', 'FUENTES', '16'),
('16193', 'MELGOSA, LA', '16'),
('16193', 'MOHORTE', '16'),
('16193', 'ZOMAS, LAS', '16'),
('16194', 'COLLIGA', '16'),
('16194', 'COLLIGUILLA', '16'),
('16194', 'JABAGA', '16'),
('16194', 'VILLANUEVA DE LOS ESCUDEROS', '16'),
('16195', 'ABIA DE OBISPALIA', '16'),
('16195', 'HUERTA DE LA OBISPALIA', '16'),
('16195', 'POVEDA OBISPALIA', '16'),
('16195', 'VILLAREJO SECO', '16'),
('16195', 'VILLAREJO SOBREHUERTA', '16'),
('16196', 'BARBALIMPIA', '16'),
('16196', 'VILLAR DE OLALLA', '16'),
('16200', 'MOTILLA DEL PALANCAR', '16'),
('16210', 'CAMPILLO DE ALTOBUEY', '16'),
('16211', 'PICAZO, EL', '16'),
('16212', 'POZOSECO', '16'),
('16212', 'RUBIELOS ALTOS', '16'),
('16212', 'RUBIELOS BAJOS', '16'),
('16214', 'ALARCON', '16'),
('16214', 'GABALDON', '16'),
('16214', 'VALHERMOSO DE LA FUENTE', '16'),
('16214', 'VALVERDEJO', '16'),
('16215', 'ALMOD&Oacute;VAR DEL PINAR', '16'),
('16216', 'CHUMILLAS', '16'),
('16216', 'OLMEDA DEL REY', '16'),
('16216', 'SOLERA DE GABALD&Oacute;N', '16'),
('16216', 'VALER&Iacute;A', '16'),
('16216', 'VALERIA', '16'),
('16220', 'QUINTANAR DEL REY', '16'),
('16230', 'VILLANUEVA DE LA JARA', '16'),
('16235', 'INIESTA', '16'),
('16236', 'CASAS DE SANTA CRUZ', '16'),
('16236', 'VILLAGARCIA DEL LLANO', '16'),
('16237', 'LEDA&Ntilde;A', '16'),
('16238', 'CASAS DEL OLMO', '16'),
('16239', 'CASASIMARRO', '16'),
('16240', 'PERAL, EL', '16'),
('16250', 'CASTILLEJO DE INIESTA', '16'),
('16251', 'GRAJA DE INIESTA', '16'),
('16260', 'MINGLANILLA', '16'),
('16269', 'PESQUERA, LA', '16'),
('16269', 'PUEBLA DEL SALVADOR', '16'),
('16270', 'VILLALPARDO', '16'),
('16280', 'VILLARTA', '16'),
('16290', 'ALCAHOZO', '16'),
('16290', 'HERRUBLAR, EL', '16'),
('16300', 'CA&Ntilde;ETE', '16'),
('16311', 'BONICHES', '16'),
('16311', 'CAMPILLOS DE PARAVIENTOS', '16'),
('16311', 'FUENTELESPINO DE MOYA', '16'),
('16311', 'HUERGUINA', '16'),
('16312', 'GARABALLA', '16'),
('16312', 'HENAREJOS', '16'),
('16313', 'ALIAGUILLA', '16'),
('16315', 'ALCALA DE LA VEGA', '16'),
('16315', 'CUBILLO, EL', '16'),
('16316', 'CAMPILLOS SIERRA', '16'),
('16316', 'HUERTA DEL MARQUESADO', '16'),
('16316', 'LAGUNA DEL MARQUESADO', '16'),
('16316', 'VALDEMORO DE LA SIERRA', '16'),
('16317', 'SALINAS DEL MANZANO', '16'),
('16317', 'TEJADILLOS', '16'),
('16317', 'ZAFRILLA', '16'),
('16318', 'CASAS NUEVAS', '16'),
('16318', 'HOYA DEL PERAL', '16'),
('16318', 'SALVACA&Ntilde;ETE', '16'),
('16320', 'TALAYUELAS', '16'),
('16321', 'CASILLAS DE RANERA', '16'),
('16330', 'LANDETE', '16'),
('16336', 'OLMEDA, LA', '16'),
('16336', 'RINCONADAS, LAS', '16'),
('16336', 'SANTA CRUZ DE MOYA', '16'),
('16337', 'PEDRO IZQUIERDO', '16'),
('16337', 'SANTO DOMINGO DE MOYA', '16'),
('16338', 'ALGARRA', '16'),
('16338', 'ARRABAL, EL', '16'),
('16338', 'CASAS DE GARCIMOLINA', '16'),
('16338', 'HUERTOS, LOS', '16'),
('16339', 'GRAJA DE CAMPALBO', '16'),
('16339', 'HIGUERUELAS, LAS', '16'),
('16339', 'MANZANERUELA', '16'),
('16340', 'CA&Ntilde;ADA DEL HOYO', '16'),
('16340', 'CIERVA, LA', '16'),
('16340', 'VALDEMORILLO DE LA SIERRA', '16'),
('16350', 'CARBONERAS DE GUADAZA&Oacute;N', '16'),
('16360', 'ARGUISUELAS', '16'),
('16360', 'MONTEAGUDO DE LAS SALINAS', '16'),
('16370', 'SAN MARTIN DE BONICHES', '16'),
('16370', 'VILLAR DEL HUMO', '16'),
('16371', 'NARBONETA', '16'),
('16371', 'VILLORA', '16'),
('16372', 'ENGUIDANOS', '16'),
('16372', 'SALTO DE VILLORA', '16'),
('16373', 'CARDENETE', '16'),
('16373', 'PARACUELLOS DE LA VEGA', '16'),
('16373', 'YEMEDA', '16'),
('16390', 'PAJARON', '16'),
('16390', 'PAJARONCILLO', '16'),
('16390', 'REILLO', '16'),
('16393', 'MIRA', '16'),
('16400', 'TARANCON', '16'),
('16410', 'HORCAJO DE SANTIAGO', '16'),
('16411', 'FUENTE DE PEDRO NAHARRO', '16'),
('16412', 'ACEBRON, EL', '16'),
('16413', 'TORRUBIA DEL CAMPO', '16'),
('16414', 'POZORRUBIO', '16'),
('16415', 'VILLAMAYOR DE SANTIAGO', '16'),
('16417', 'HINOJOSOS, LOS', '16'),
('16420', 'ALMENDROS', '16'),
('16420', 'VILLARRUBIO', '16'),
('16421', 'HONTANAYA', '16'),
('16421', 'PUEBLA DE ALMENARA', '16'),
('16422', 'TRESJUNCOS', '16'),
('16423', 'OSA DE LA VEGA', '16'),
('16430', 'SAELICES', '16'),
('16431', 'ALMONACID DEL MARQUESADO', '16'),
('16432', 'VILLAREJO DE FUENTES', '16'),
('16433', 'ALCONCHEL DE LA ESTRELLA', '16'),
('16433', 'VILLAR DE CA&Ntilde;AS', '16'),
('16434', 'MONTALBANEJO', '16'),
('16435', 'HINOJOSA, LA', '16'),
('16440', 'MONTALBO', '16'),
('16441', 'HITO, EL', '16'),
('16442', 'VILLARES DEL SAZ', '16'),
('16444', 'CERVERA DEL LLANO', '16'),
('16452', 'ROZALEN DEL MONTE', '16'),
('16452', 'TRIBALDOS', '16'),
('16452', 'UCLES', '16'),
('16460', 'BARAJAS DE MELO', '16'),
('16461', 'LEGANIEL', '16'),
('16463', 'SACEDA TRASIERRA', '16'),
('16464', 'ALCAZAR DEL REY', '16'),
('16465', 'HUELVES', '16'),
('16465', 'PAREDES', '16'),
('16470', 'BELINCHON', '16'),
('16470', 'VALDERRIOS', '16'),
('16470', 'ZARZA DE TAJO', '16'),
('16500', 'HUETE', '16'),
('16510', 'GARCINARRO', '16'),
('16510', 'MAZARULLEQUE', '16'),
('16510', 'VELLISCA', '16'),
('16512', 'BUENDIA', '16'),
('16512', 'JABALERA', '16'),
('16512', 'PANTANO DE BUENDIA', '16'),
('16520', 'MONCALVILLO DE HUETE', '16'),
('16521', 'VALDEMORO DEL REY', '16'),
('16522', 'PORTALRUBIO DE GUADAMEJUD', '16'),
('16522', 'TINAJAS', '16'),
('16532', 'GASCUE&Ntilde;A', '16'),
('16532', 'PERALEJA, LA', '16'),
('16532', 'SACEDA DEL RIO', '16'),
('16532', 'VILLANUEVA DE GUADAMEJUD', '16'),
('16535', 'VILLALBA DEL REY', '16'),
('16537', 'ALCOHUJATE', '16'),
('16537', 'CA&Ntilde;AVERUELAS', '16'),
('16540', 'BONILLA', '16'),
('16540', 'CARACENILLA', '16'),
('16540', 'VERDELPINO DE HUETE', '16'),
('16541', 'CASTILLEJO DEL ROMERAL', '16'),
('16541', 'PINEDA DE GIGUELA', '16'),
('16541', 'VALDECOMENAS DE ABAJO', '16'),
('16541', 'VALDECOMENAS DE ARRIBA', '16'),
('16541', 'VILLAREJO DE LA PE&Ntilde;UELA', '16'),
('16542', 'CUEVAS DE VELASCO', '16'),
('16542', 'VILLAR DEL MAESTRE', '16'),
('16550', 'LANGA, LA', '16'),
('16550', 'LORANCA DEL CAMPO', '16'),
('16550', 'OLMEDILLA DEL CAMPO', '16'),
('16550', 'VALPARAISO DE ABAJO', '16'),
('16550', 'VALPARAISO DE ARRIBA', '16'),
('16555', 'CARRASCOSA DEL CAMPO', '16'),
('16600', 'SAN CLEMENTE', '16'),
('16610', 'CASAS DE FERNANDO ALONSO', '16'),
('16611', 'CASAS DE HARO', '16'),
('16612', 'CASAS DE LOS PINOS', '16'),
('16612', 'CASAS DE ROLDAN', '16'),
('16612', 'ESTESOS, LOS', '16'),
('16612', 'VENTAS DE ALCOLEA', '16'),
('16620', 'ALBERCA DE ZANCARA, LA', '16'),
('16621', 'SANTA MARIA DEL CAMPO RUS', '16'),
('16622', 'PINAREJO', '16'),
('16623', 'CASTILLO DE GARCIMU&Ntilde;OZ', '16'),
('16630', 'MOTA DEL CUERVO', '16'),
('16638', 'PEDERNOSO, EL', '16'),
('16639', 'SANTA MARIA DE LOS LLANOS', '16'),
('16640', 'BELMONTE', '16'),
('16646', 'VILLALGORDO DEL MARQUESADO', '16'),
('16647', 'FUENTELESPINO DE HARO', '16'),
('16647', 'VILLAESCUSA DE HARO', '16'),
('16648', 'VILLAR DE LA ENCINA', '16'),
('16649', 'CARRASCOSA DE HARO', '16'),
('16649', 'MONREAL DEL LLANO', '16'),
('16649', 'RADA DE HARO', '16'),
('16650', 'MESAS, LAS', '16'),
('16660', 'PEDRO&Ntilde;ERAS, LAS', '16'),
('16670', 'PROVENCIO, EL', '16'),
('16700', 'SISANTE', '16'),
('16707', 'CASAS DE BENITEZ', '16'),
('16707', 'LOSA, LA', '16'),
('16708', 'CASAS DE GUIJARRO', '16'),
('16708', 'POZO AMARGO', '16'),
('16709', 'SIMARRO, EL', '16'),
('16709', 'VARA DE REY', '16'),
('16709', 'VILLAR DE CANTOS', '16'),
('16710', 'ATALAYA DEL CA&Ntilde;AVATE', '16'),
('16710', 'TEBAR', '16'),
('16720', 'CA&Ntilde;ADA JUNCOSA', '16'),
('16730', 'HONRUBIA', '16'),
('16738', 'CA&Ntilde;AVATE, EL', '16'),
('16739', 'TORRUBIA DEL CASTILLO', '16'),
('16740', 'ALMARCHA, LA', '16'),
('16760', 'OLIVARES DE JUCAR', '16'),
('16770', 'SAN LORENZO DE LA PARRILLA', '16'),
('16771', 'CONGOSTO, EL', '16'),
('16771', 'VILLAREJO PERIESTEBAN', '16'),
('16771', 'ZAFRA DE ZANCARA', '16'),
('16779', 'BELMONTEJO', '16'),
('16780', 'ALTAREJOS', '16'),
('16780', 'MOTA DE ALTAREJOS', '16'),
('16781', 'FRESNEDA DE ALTAREJOS', '16'),
('16800', 'PRIEGO', '16'),
('16812', 'ALBENDEA', '16'),
('16812', 'ALCANTUD', '16'),
('16812', 'ARANDILLA DEL ARROYO', '16'),
('16812', 'POZUELO, EL', '16'),
('16812', 'VINDEL', '16'),
('16813', 'SALMERONCILLOS DE ABAJO', '16'),
('16813', 'SALMERONCILLOS DE ARRIBA', '16'),
('16813', 'SAN PEDRO PALMICHES', '16'),
('16813', 'VALDEOLIVAS', '16'),
('16813', 'VILLAR DEL INFANTADO', '16'),
('16840', 'VILLAR DE DOMINGO GARCIA', '16'),
('16841', 'ALBALATE DE LAS NOGUERAS', '16'),
('16842', 'TORRALBA', '16'),
('16843', 'BOLLIGA', '16'),
('16843', 'CULEBRAS', '16'),
('16843', 'FUENTESBUENAS', '16'),
('16843', 'VALDECA&Ntilde;AS', '16'),
('16843', 'VENTOSA, LA', '16'),
('16843', 'VILLAREJO DEL ESPARTAL', '16'),
('16850', 'CA&Ntilde;AVERAS', '16'),
('16851', 'BUCIEGAS', '16'),
('16852', 'OLMEDA DE LA CUESTA', '16'),
('16853', 'OLMEDILLA DE ELIZ', '16'),
('16854', 'CASTILLO DE ALBARA&Ntilde;EZ', '16'),
('16855', 'ARRANCACEPAS', '16'),
('16856', 'CASTEJON', '16'),
('16857', 'CANALEJAS DEL ARROYO', '16'),
('16860', 'VILLACONEJOS DE TRABAQUE', '16'),
('16870', 'BETETA', '16'),
('16878', 'LAGUNASECA', '16'),
('16878', 'MASEGOSA', '16'),
('16878', 'POYATOS', '16'),
('16878', 'SANTA MARIA DEL VAL', '16'),
('16879', 'CARRASCOSA', '16'),
('16879', 'CUEVA DEL HIERRO', '16'),
('16879', 'TOBAR, EL', '16'),
('16879', 'VALSALOBRE', '16'),
('16890', 'CA&Ntilde;AMARES', '16'),
('16890', 'FUERTESCUSA', '16'),
('16890', 'HUERTA DE LOS MAROJALES', '16'),
('16891', 'CA&Ntilde;IZARES', '16'),
('16891', 'SANTA CRISTINA', '16'),
('16892', 'PUENTE DE VADILLOS', '16'),
('16893', 'SOLAN DE CABRAS', '16'),
('17001', 'GIRONA', '17'),
('17002', 'GIRONA', '17'),
('17003', 'GIRONA', '17'),
('17004', 'GIRONA', '17'),
('17005', 'GIRONA', '17'),
('17006', 'GIRONA', '17'),
('17007', 'GIRONA', '17'),
('17070', 'GIRONA', '17'),
('17071', 'GIRONA', '17'),
('17080', 'GIRONA', '17'),
('17100', 'BISBAL D''EMPORDA, LA', '17'),
('17100', 'SANT POL (AJUNTAMENT LA BISBAL)', '17'),
('17110', 'FONTETA', '17'),
('17110', 'SANT CLIMENT DE PERALTA', '17'),
('17110', 'SANTA SUSANA DE PERALTA', '17'),
('17111', 'BORDETA, LA', '17'),
('17111', 'FORALLAC', '17'),
('17111', 'VULLPELLAC', '17'),
('17113', 'CANAPOST', '17'),
('17113', 'PERATALLADA', '17'),
('17114', 'ULLASTRET', '17'),
('17115', 'CASTELL D''EMPORDA', '17'),
('17116', 'CRUILLES', '17'),
('17117', 'SANT MIQUEL DE CRUILLES', '17'),
('17118', 'SANT SADURNI DE L''HEURA', '17'),
('17120', 'CA&Ccedil;A DE PELRAS', '17'),
('17120', 'PEDRINYA (AJUNTAMENT LA PERA)', '17'),
('17120', 'PERA, LA', '17'),
('17120', 'PUBOL', '17'),
('17120', 'RIURAS', '17'),
('17121', 'CASAVELLS', '17'),
('17121', 'COR&Ccedil;A', '17'),
('17121', 'MATAJUDAICA', '17'),
('17121', 'MONELLS', '17'),
('17121', 'VEINAT D''ANYELLS', '17'),
('17121', 'VEINAT DE PLANILS', '17'),
('17121', 'VEINAT DE SANTA CRISTINA', '17'),
('17121', 'VEINAT DE SIES', '17'),
('17121', 'VEINAT DE TORRE GUINARDA', '17'),
('17121', 'VEINAT RISSEC (AYTO DE CORSA)', '17'),
('17123', 'TORRENT D''EMPORDA', '17'),
('17123', 'TORRENTI', '17'),
('17124', 'LLOFRIU', '17'),
('17130', 'CINCLAUS', '17'),
('17130', 'CORTS, LES (L''ESCALA)', '17'),
('17130', 'EMPURIES', '17'),
('17130', 'ESCALA, L''', '17'),
('17130', 'MONTGO', '17'),
('17130', 'RIELLS (AYTO L''ESCALA)', '17'),
('17131', 'RUPIA', '17'),
('17132', 'FOIXA', '17'),
('17133', 'FONOLLERES', '17'),
('17133', 'PARLAVA', '17'),
('17133', 'SALA, LA', '17'),
('17133', 'SANT ISCLE D''EMPORDA', '17'),
('17133', 'SERRA DE DARO', '17'),
('17133', 'ULTRAMORT', '17'),
('17134', 'CANET DE VERGES', '17'),
('17134', 'MARANYA', '17'),
('17134', 'TALLADA D''EMPORDA, LA', '17'),
('17134', 'TOR', '17'),
('17136', 'ALBONS', '17'),
('17137', 'PALABORRELL', '17'),
('17137', 'PELACAL&Ccedil;', '17'),
('17137', 'VILADAMAT', '17'),
('17140', 'ULLA', '17'),
('17141', 'BELLCAIRE D''EMPORDA', '17'),
('17141', 'SOBRESTANY', '17'),
('17142', 'VERGES', '17'),
('17143', 'JAFRE', '17'),
('17144', 'COLOMERS', '17'),
('17150', 'SANT GREGORI (MUNICIPIO)', '17'),
('17151', 'GINESTAR', '17'),
('17151', 'SANTA AFRA', '17'),
('17152', 'LLORA', '17'),
('17153', 'GRANOLLERS DE ROCACORBA', '17'),
('17153', 'SANT MARTI DE LLEMENA', '17'),
('17154', 'SANT ANIOL DE FINESTRES', '17'),
('17154', 'SANT ESTEVE DE LLEMANA', '17'),
('17154', 'SANTA MARIA DE FINESTRES', '17'),
('17160', 'ANGLES', '17'),
('17160', 'CUC, EL', '17'),
('17160', 'FARGA, LA (AYTO ANGLES)', '17'),
('17160', 'MINES DEL SANT PARE, LES', '17'),
('17160', 'PLA D''AMONT, EL', '17'),
('17160', 'PLA D''AVALL (AJUNTAMENT ANGLES)', '17'),
('17160', 'SANT AMANC', '17'),
('17160', 'SANT GREGORI (AYTO OSOR)', '17'),
('17160', 'SANTA BARBARA (AYUNTAMIENTO ANGLES)', '17'),
('17161', 'COLL, EL (AYTO SUSQUEDA)', '17'),
('17161', 'COLONIA DE LES MINES', '17'),
('17161', 'OSOR', '17'),
('17161', 'SANT MIQUEL DE TER', '17'),
('17161', 'SANTA MARIA DEL COLL', '17'),
('17162', 'BESCANO', '17'),
('17162', 'MONTFULLA', '17'),
('17162', 'VILANNA', '17'),
('17164', 'BONMATI', '17'),
('17164', 'CONSTANTINS', '17'),
('17164', 'SANT JULIA DEL LLOR I BONMATI', '17'),
('17164', 'SERRES, LES', '17'),
('17165', 'CELLERA DE TER, LA', '17'),
('17165', 'PLADAMONT', '17'),
('17165', 'PLADAVALL', '17'),
('17165', 'PLANTADIS', '17'),
('17166', 'PASTERAL, EL', '17'),
('17166', 'SUSQUEDA', '17'),
('17170', 'AMER', '17'),
('17170', 'COSTA DE SANTA BRIGIDA', '17'),
('17170', 'LLORET SALVATGE', '17'),
('17170', 'PALOU', '17'),
('17170', 'SANT CLIMENT D''AMER', '17'),
('17170', 'SANT GENIS', '17'),
('17170', 'VEINAT DE LA JUNQUERA', '17'),
('17170', 'VEINAT DEL COLOMER', '17'),
('17170', 'VEINAT DEL MONT', '17'),
('17171', 'BARROCA, LA', '17'),
('17171', 'SANT MARTI SACALM', '17'),
('17172', 'COLONIA DUSOL', '17'),
('17172', 'COLONIA PAULI', '17'),
('17172', 'ENCIES, LES', '17'),
('17172', 'PLANES D''HOSTOLES, LES', '17'),
('17172', 'ROCAFARINA (PRESES, LES)', '17'),
('17173', 'COGOLLS', '17'),
('17174', 'BASTONS', '17'),
('17174', 'FAR, EL (AJUNTAMENT DE SANT FELIU DE PALLEROLS)', '17'),
('17174', 'PALLEROLS', '17'),
('17174', 'SALUT, LA', '17'),
('17174', 'SANT FELIU DE PALLEROLS', '17'),
('17174', 'SANT ISCLE DE COLLTORT', '17'),
('17175', 'SANT MIQUEL DE PINEDA', '17'),
('17176', 'DRETA DEL FLUVIA, LA', '17'),
('17176', 'ESQUERRA DEL FLUVIA, L''', '17'),
('17176', 'JOANETES', '17'),
('17176', 'SANT ESTEVE D''EN BAS', '17'),
('17176', 'SERRA, LA (AYTO VALL BAS)', '17'),
('17176', 'VALL D''EN BAS, LA', '17'),
('17176', 'VEINAT DE CAN TRONA', '17'),
('17176', 'VILALLONGA', '17'),
('17177', 'FALGARS D''EN BAS', '17'),
('17177', 'HOSTALETS D''EN BAS, ELS', '17'),
('17178', 'BELLAIRE', '17'),
('17178', 'BOSCDETOSCA', '17'),
('17178', 'MALLOLL, EL', '17'),
('17178', 'PLADEVALL (AYTO LES PRESES)', '17'),
('17178', 'POCAFARINA', '17'),
('17178', 'PRESES, LES', '17'),
('17178', 'PUIGPARDINES', '17'),
('17178', 'SANT MIQUEL DE CORB', '17'),
('17178', 'SANT PRIVAT D''EN BAS', '17'),
('17179', 'BAC D''EN DEU, EL', '17'),
('17179', 'CLOT DE LA PLANA, EL', '17'),
('17179', 'FAJULA, LA', '17'),
('17179', 'PINYA, LA', '17'),
('17179', 'RIUDAURA', '17'),
('17180', 'PERELLO, EL', '17'),
('17180', 'VILABLAREIX', '17'),
('17181', 'AIGUAVIVA', '17'),
('17181', 'G?ELL', '17'),
('17181', 'MARROCS', '17'),
('17181', 'MIGDIA', '17'),
('17181', 'PUIGTORRAT', '17'),
('17181', 'RAJOLERIES, LES', '17'),
('17182', 'ESTANYOL', '17'),
('17183', 'SANT DALMAI', '17'),
('17184', 'SALITJA', '17'),
('17185', 'AEROPORT DE GIRONA - COSTA BRAVA', '17'),
('17185', 'VILOBI D''ONYAR', '17'),
('17190', 'GIRONA', '17'),
('17190', 'SALT', '17'),
('17199', 'ADRI', '17'),
('17199', 'BIERT', '17'),
('17199', 'CANET D''ADRI', '17'),
('17199', 'CARTELLA', '17'),
('17199', 'MONTBO', '17'),
('17199', 'MONTCAL', '17'),
('17199', 'ROCACORBA', '17'),
('17199', 'SANT MEDIR', '17'),
('17199', 'TAIALA', '17'),
('17200', 'BRUGUEROL, EL', '17'),
('17200', 'ERMEDAS', '17'),
('17200', 'PALAFRUGELL', '17'),
('17200', 'SANT PONS (AJUNTAMENT PALAFRUGELL)', '17'),
('17200', 'SANTA MARGARIDA', '17'),
('17200', 'VILA-SECA (AYUNTAMIENTO PALAFRUGELL)', '17'),
('17210', 'CALELLA DE PALAFRUGELL', '17'),
('17211', 'LLAFRANC', '17'),
('17212', 'TAMARIU', '17'),
('17213', 'ESCLANYA', '17'),
('17214', 'REGENCOS', '17'),
('17220', 'SANT FELIU DE GUIXOLS', '17'),
('17220', 'SANT POL (AJUNTAMENT SANT FELIU DE GUIXOLS)', '17'),
('17230', 'CALA MARGARIDA', '17'),
('17230', 'FIGUERAR, EL', '17'),
('17230', 'FOSCA, LA', '17'),
('17230', 'PALAMOS', '17'),
('17230', 'S''ALGUER', '17'),
('17230', 'SANT JOAN DE PALAMOS', '17'),
('17230', 'VILARROMA', '17'),
('17240', 'CANYERA, LA', '17'),
('17240', 'LLAGOSTERA', '17'),
('17240', 'MATA, LA (AJUNTAMENT LLAGOSTERA)', '17'),
('17240', 'ROMANYA DE LA SELVA', '17'),
('17240', 'SANTA SECLINA', '17'),
('17240', 'VEINAT DE BRUGUERA', '17'),
('17240', 'VEINAT DE CANTALLOPS', '17'),
('17240', 'VEINAT DE CREU DE SERRA', '17'),
('17240', 'VEINAT DE GAIA', '17'),
('17240', 'VEINAT DE GANIX', '17'),
('17240', 'VEINAT DE LLOBATERA', '17'),
('17240', 'VEINAT DE MATA', '17'),
('17240', 'VEINAT DE PENEDES', '17'),
('17240', 'VEINAT DE SANT LLORENC', '17'),
('17240', 'VEINAT POCAFARINA (AY LLAGOSTE)', '17'),
('17241', 'CREUETA, LA', '17'),
('17241', 'PALOL D''ONYAR', '17'),
('17242', 'CASTELLAR DE LA SELVA', '17'),
('17242', 'MONTNEGRE', '17'),
('17242', 'QUART', '17'),
('17242', 'SANT MATEU DE MONTNEGRE', '17'),
('17243', 'EROLS', '17'),
('17243', 'LLAMBILLES', '17'),
('17243', 'SANT CRISTOFOL DEL BOSC', '17'),
('17244', 'CASSA DE LA SELVA', '17'),
('17244', 'SANTA PELLAIA', '17'),
('17244', 'VEINAT D''ESCLET', '17'),
('17244', 'VEINAT DE LES SERRES', '17'),
('17244', 'VEINAT DE MATAMALA', '17'),
('17244', 'VEINAT DE MOSQUEROLES', '17'),
('17244', 'VEINAT DE SANGOSTA', '17'),
('17244', 'VEINAT DE SERINYA', '17'),
('17244', 'VEINAT DE VERNEDA', '17'),
('17244', 'VEINAT MONTROIG (AYTO CASSA S)', '17'),
('17244', 'VINAT DE LLEBRERS', '17'),
('17245', 'BELL-LLOC', '17'),
('17246', 'BUFAGANYES', '17'),
('17246', 'CANYET DE MAR', '17'),
('17246', 'SALOM', '17'),
('17246', 'SANTA CRISTINA D''ARO', '17'),
('17246', 'SOLIUS', '17'),
('17246', 'VILAR, EL', '17'),
('17248', 'S''AGARO', '17'),
('17249', 'CANYET', '17'),
('17249', 'CASTELL-PLATJA D''ARO', '17'),
('17249', 'COMA, LA (AYTO CASTELL ARO)', '17'),
('17249', 'CROTA, LA', '17'),
('17250', 'PLATJA D''ARO', '17'),
('17251', 'CALONGE', '17'),
('17252', 'SANT ANTONI DE CALONGE', '17'),
('17252', 'SANT DANIEL DE CALONGE', '17'),
('17252', 'TREUMAL', '17'),
('17253', 'MOLINES', '17'),
('17253', 'MONT-RAS', '17'),
('17253', 'VALL-LLOBREGA', '17'),
('17255', 'AIGUABLAVA, D''', '17'),
('17255', 'AIGUAFREDA, D''', '17'),
('17255', 'BEGUR', '17'),
('17255', 'FORNELLS, DE', '17'),
('17255', 'RACO, DEL', '17'),
('17255', 'SA RIERA, DE', '17'),
('17255', 'SA TUNA, DE', '17'),
('17256', 'FONTCLARA', '17'),
('17256', 'MASOS DE PALS, ELS', '17'),
('17256', 'PALAU-SATOR', '17'),
('17256', 'PALS', '17'),
('17256', 'SANT FELIU DE BOADA', '17'),
('17256', 'SANT JULIA DE BOADA', '17'),
('17257', 'FONTANILLES', '17'),
('17257', 'GUALTA', '17'),
('17257', 'LLABIA', '17'),
('17257', 'TORROELLA DE MONTGRI', '17');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('17258', 'ESTARTIT, L''', '17'),
('17300', 'BLANES', '17'),
('17310', 'ALEGRIES, LES', '17'),
('17310', 'CANYELLES (AYTO LLORET MAR)', '17'),
('17310', 'LLORET DE MAR', '17'),
('17310', 'ROCAGROSSA', '17'),
('17310', 'SANTA CRISTINA', '17'),
('17320', 'CANYELLES (AYTO TOSSA)', '17'),
('17320', 'POLA GIVEROLA', '17'),
('17320', 'SALION&Ccedil;', '17'),
('17320', 'SANT GRAU', '17'),
('17320', 'SANTA MARIA DE LLORELL', '17'),
('17320', 'TOSSA DE MAR', '17'),
('17400', 'BREDA', '17'),
('17401', 'ARBUCIES', '17'),
('17401', 'VEINAT DE LA JANETA', '17'),
('17401', 'VEINAT DE LLIORS', '17'),
('17401', 'VEINAT DEL RIERAL', '17'),
('17401', 'VEINAT DEL VIDAL', '17'),
('17402', 'JOANET', '17'),
('17403', 'FOGUERES DE MONTSORIU', '17'),
('17403', 'SANT HILARI SACALM', '17'),
('17403', 'SANTA MARGARIDA DE BALLORS', '17'),
('17404', 'COMTE D''ALBA DE LISTE', '17'),
('17404', 'RIELLS (MUNICIPIO)', '17'),
('17404', 'VIABREA', '17'),
('17405', 'ESPINELVES', '17'),
('17406', 'VILADRAU', '17'),
('17406', 'VILARNAU', '17'),
('17410', 'MALLORQUINES, LES', '17'),
('17410', 'SILS', '17'),
('17410', 'VALLCANERA', '17'),
('17410', 'VEINAT BARCELONETA (AYTO SILS)', '17'),
('17410', 'VEINAT DE LA GRANOTA', '17'),
('17410', 'VEINAT DE MASSABE', '17'),
('17411', 'BORIES, LES', '17'),
('17411', 'CARTALLA', '17'),
('17411', 'CAULES', '17'),
('17411', 'VIDRERES', '17'),
('17412', 'COMAJULIANA', '17'),
('17412', 'ESTANY, L''', '17'),
('17412', 'MA&Ccedil;ANET DE LA SELVA', '17'),
('17412', 'MARATA', '17'),
('17412', 'MIQUEL FARRE', '17'),
('17412', 'PIBITLLER, EL', '17'),
('17412', 'PUIGMARI', '17'),
('17412', 'PUJOL, EL (MACANET SELVA)', '17'),
('17412', 'SOLIVA', '17'),
('17420', 'MALLORQUINES', '17'),
('17421', 'ESPARRA, L''', '17'),
('17421', 'RAVAL DE L''ESPARRA, EL', '17'),
('17421', 'RIERA, LA (AYTO RIUDARENES)', '17'),
('17421', 'RIUDARENES', '17'),
('17421', 'SANTA COLOMA', '17'),
('17421', 'SERRAMAGRA', '17'),
('17430', 'SANTA COLOMA DE FARNERS', '17'),
('17430', 'VEINAT DE LA VALL', '17'),
('17430', 'VEINAT DE VALLORS', '17'),
('17441', 'BRUNYOLA', '17'),
('17441', 'SANT MARTI SAPRESA', '17'),
('17442', 'SANTA CREU D''HORTA', '17'),
('17443', 'CASTANYET', '17'),
('17444', 'CLADELLS', '17'),
('17445', 'SANT PERE CERCADA', '17'),
('17450', 'HOSTALRIC', '17'),
('17451', 'GASERANS', '17'),
('17451', 'GRIONS', '17'),
('17451', 'SANT FELIU DE BUIXALLEU', '17'),
('17452', 'MASSANES', '17'),
('17453', 'MARTORELL DE LA SELVA', '17'),
('17455', 'CALDES DE MALAVELLA', '17'),
('17455', 'SANT ANDREU SALOU', '17'),
('17455', 'VEINAT DE BAIX (AJUNTAMENT CALDES DE MALAVELLA)', '17'),
('17455', 'VEINAT DE ISRAEL', '17'),
('17455', 'VEINAT DE LES MATEUES, EL', '17'),
('17456', 'FRANCIACH', '17'),
('17456', 'VEINAT BAIX', '17'),
('17456', 'VEINAT DALT', '17'),
('17456', 'VEINAT DE CAN BOSC', '17'),
('17457', 'CAMPLLONG', '17'),
('17457', 'RIUDELLOTS DE LA SELVA', '17'),
('17457', 'VEINAT DE CAN BOIXO', '17'),
('17457', 'VEINAT DE CAN CALDERO', '17'),
('17457', 'VEINAT DE CAN CANYET', '17'),
('17457', 'VEINAT DE CAN DIONIS', '17'),
('17457', 'VEINAT DE CAN FALGUERES', '17'),
('17457', 'VEINAT DE CAN POU', '17'),
('17457', 'VEINAT DE DALT (AJUNTAMENT SANT ANDREU SALOU)', '17'),
('17457', 'VEINAT DE L''ESTACIO', '17'),
('17457', 'VEINAT DE L''HOSTAL NOU', '17'),
('17457', 'VEINAT DE LA BRUGUERA', '17'),
('17457', 'VEINAT DE LA PEQUENYA', '17'),
('17457', 'VEINAT DE LA TORREPONSA', '17'),
('17457', 'VEINAT DE LES BOSQUES', '17'),
('17457', 'VEINAT DE LES FERRERIES', '17'),
('17458', 'FORNELLS DE LA SELVA', '17'),
('17458', 'VEINAT BARCELONETA (AY FORNELL', '17'),
('17458', 'VEINAT DE LA SELVA', '17'),
('17458', 'VEINAT DE MAS CASES', '17'),
('17458', 'VEINAT DE MAS SERRA', '17'),
('17460', 'CELRA', '17'),
('17460', 'MANSO BLANC', '17'),
('17460', 'MAS SERRA, EL', '17'),
('17460', 'MAS VERAI, EL', '17'),
('17460', 'PALAGRET', '17'),
('17461', 'CAMPDORA', '17'),
('17462', 'BARRI DE L''ESTACIO, EL', '17'),
('17462', 'BARRI DEL MERCADAL', '17'),
('17462', 'BARRI DEL PUIG (AJUNTAMENT SAN MARTI VELL)', '17'),
('17462', 'BARRI DELS ANGELS', '17'),
('17462', 'BARRI VILOSA', '17'),
('17462', 'BORDILS', '17'),
('17462', 'COSTA, LA', '17'),
('17462', 'JUIA', '17'),
('17462', 'MADREMANYA', '17'),
('17462', 'MAS RIPOLL, EL', '17'),
('17462', 'MAS SEGUER, EL', '17'),
('17462', 'MAS TORRENT', '17'),
('17462', 'MILLARS', '17'),
('17462', 'SANT MARTI VELL', '17'),
('17462', 'VEINAT DE MAS NADAL', '17'),
('17462', 'VILERS', '17'),
('17463', 'FLA&Ccedil;A', '17'),
('17463', 'SANT JOAN DE MOLLET', '17'),
('17463', 'SANT LLOREN&Ccedil; DE LES ARENES', '17'),
('17463', 'VEINAT DE FARRERES', '17'),
('17464', 'CERVIA DE TER', '17'),
('17464', 'FELLINES', '17'),
('17464', 'MAS NICOLAU', '17'),
('17464', 'MATA, LA (AJUNTAMENT VILADESENS)', '17'),
('17464', 'MORA, LA (AYTO VILADESENS)', '17'),
('17464', 'RASET', '17'),
('17464', 'SANT JORDI', '17'),
('17464', 'SANT JORDI DESVALLS', '17'),
('17464', 'SOBRANIGUES', '17'),
('17464', 'VEINAT DE DIANA', '17'),
('17464', 'VEINAT DE MAS MASO', '17'),
('17464', 'VEINAT NOU (AYTO S JORDI DESV)', '17'),
('17464', 'VILADASENS', '17'),
('17465', 'CAMALLERA', '17'),
('17465', 'LLAMPAIES', '17'),
('17466', 'GA?SES', '17'),
('17466', 'GARRIGOLES', '17'),
('17466', 'OLIVES, LES', '17'),
('17466', 'PINS', '17'),
('17466', 'VALLDAVIA', '17'),
('17466', 'VILOPRIU', '17'),
('17467', 'SANT MORI', '17'),
('17467', 'SAUS', '17'),
('17468', 'GALLINERS', '17'),
('17468', 'OLIVES (AYTO VILADEMULS)', '17'),
('17468', 'ORFES', '17'),
('17468', 'ORRIOLS', '17'),
('17468', 'PARETS D''EMPORDA', '17'),
('17468', 'SANT ESTEVE DE GUIALBES', '17'),
('17468', 'SANT MAR&Ccedil;AL DE QUARANTELLA', '17'),
('17468', 'TERRADELLES', '17'),
('17468', 'VILADEMULS', '17'),
('17468', 'VILAFRESER', '17'),
('17468', 'VILAMARI', '17'),
('17469', 'FAR D''EMPORDA, EL', '17'),
('17469', 'FORTIA', '17'),
('17469', 'PONT DEL PRINCEP', '17'),
('17469', 'RIUMORS', '17'),
('17469', 'SIURANA', '17'),
('17469', 'VEINAT DE L''OLIVA', '17'),
('17469', 'VILAMALLA', '17'),
('17470', 'MASOS, ELS', '17'),
('17470', 'SANT PERE PESCADOR', '17'),
('17472', 'ARMENTERA, L''', '17'),
('17472', 'MONTIRO', '17'),
('17473', 'SALDET', '17'),
('17473', 'VALVERALLA', '17'),
('17473', 'VENTALLO', '17'),
('17474', 'BOMBA, LA', '17'),
('17474', 'SANT TOMAS DE FLUVIA', '17'),
('17474', 'TORROELLA DE FLUVIA', '17'),
('17474', 'VILACOLUM', '17'),
('17474', 'VILAMACOLUM', '17'),
('17475', 'SANT MIQUEL DE FLUVIA', '17'),
('17475', 'VILA-ROBAU', '17'),
('17476', 'ARENYS D''EMPORDA', '17'),
('17476', 'ERMEDAS (AYTO GARRIGAS)', '17'),
('17476', 'GARRIGAS', '17'),
('17476', 'PALAU DE SANTA EULALIA', '17'),
('17476', 'SANTA EULALIA', '17'),
('17476', 'TONYA', '17'),
('17480', 'CANYELLES ALMADRABA (AJUNTAMENT ROSES)', '17'),
('17480', 'GARRIGA, LA', '17'),
('17480', 'GRECS, ELS', '17'),
('17480', 'MAS FUMATS, EL', '17'),
('17480', 'MAS OLIVA, EL', '17'),
('17480', 'MONTJOI', '17'),
('17480', 'ROSES', '17'),
('17481', 'MONTAGUT (AJUNTAMENT SAN JULIA RAM)', '17'),
('17481', 'PLA DE SANT JULIA', '17'),
('17481', 'SANT JULIA DE RAMIS', '17'),
('17481', 'SANTA FE', '17'),
('17482', 'MEDINYA', '17'),
('17482', 'TOMET, EL', '17'),
('17483', 'BARRI DE CAMALLERA', '17'),
('17483', 'BASCARA', '17'),
('17483', 'CALABUIG', '17'),
('17483', 'VILA?R', '17'),
('17484', 'VILATENIM', '17'),
('17485', 'VILA-SACRA', '17'),
('17486', 'CASTELLO D''EMPURIES', '17'),
('17487', 'EMPURIABRAVA', '17'),
('17488', 'CADAQUES', '17'),
('17488', 'CAP DE CREUS', '17'),
('17488', 'PORTLLIGAT', '17'),
('17489', 'EROLA', '17'),
('17489', 'MORA, LA (AYTO PORT SELVA)', '17'),
('17489', 'PANORAMAR', '17'),
('17489', 'PORT DE LA SELVA, EL', '17'),
('17489', 'PORT DE LA VALL', '17'),
('17489', 'SELVA DE MAR, LA', '17'),
('17489', 'VALL DE SANTA CREU, LA', '17'),
('17490', 'FANE', '17'),
('17490', 'FARELLA, LA', '17'),
('17490', 'GARBET', '17'),
('17490', 'GRIFEU', '17'),
('17490', 'LLAN&Ccedil;A', '17'),
('17490', 'PORT, EL', '17'),
('17490', 'SETCASES (AYTO LLANSA)', '17'),
('17490', 'VALLETA, LA', '17'),
('17491', 'PERALADA', '17'),
('17492', 'VILANOVA DE LA MUGA', '17'),
('17493', 'MARZA', '17'),
('17493', 'MONT PERDUT', '17'),
('17493', 'PEDRET I MARZA', '17'),
('17493', 'PUJOLAR', '17'),
('17493', 'SATLLE', '17'),
('17493', 'VILAJ?IGA', '17'),
('17494', 'PAU', '17'),
('17494', 'VILA?T', '17'),
('17495', 'PALAU-SAVERDERA', '17'),
('17496', 'COLERA', '17'),
('17496', 'ROVELLADA, LA', '17'),
('17497', 'PORTBOU', '17'),
('17497', 'RIERA, LA (AYTO PORTBOU)', '17'),
('17500', 'COLONIA ROCAFIGUERA', '17'),
('17500', 'ORDINA', '17'),
('17500', 'RAMA', '17'),
('17500', 'RIPOLL', '17'),
('17500', 'SANT BARTOMEU (AYTO RIPOLL)', '17'),
('17500', 'SANT ROC (AYTO RIPOLL)', '17'),
('17510', 'BRUCS', '17'),
('17510', 'LLAES', '17'),
('17512', 'LLOSSES, LES (MUNICIPIO)', '17'),
('17512', 'SANT ESTEVE DE VALLESPIRANS', '17'),
('17512', 'SANTA MARIA DE MATAMALA', '17'),
('17513', 'SANT MARTI DE VINYOLES', '17'),
('17513', 'SANT SADURNI DE SOVELLES', '17'),
('17513', 'VILADONJA', '17'),
('17514', 'PALMEROLA', '17'),
('17515', 'CIURET', '17'),
('17515', 'CREU DE L''AR&Ccedil;, LA', '17'),
('17515', 'LLOSSES, LES', '17'),
('17515', 'VIDRA', '17'),
('17520', 'BARRI LA GIMGUETA', '17'),
('17520', 'GUINGUETA, LA', '17'),
('17520', 'PUIGCERDA', '17'),
('17520', 'RIGOLISA', '17'),
('17520', 'SANT MARTI (AYTO PUIGCERDA)', '17'),
('17520', 'VENTAJOLA', '17'),
('17527', 'CEREJA', '17'),
('17527', 'GORGUJA', '17'),
('17527', 'LLIVIA', '17'),
('17528', 'GUILS DE CERDANYA', '17'),
('17528', 'SANEJA', '17'),
('17528', 'SANT MARTI D''ARAVO', '17'),
('17528', 'SANT MARTI DE CERDANYA', '17'),
('17529', 'AGE', '17'),
('17529', 'VILALLOBENT', '17'),
('17530', 'CAMPDEVANOL', '17'),
('17530', 'COLONIA PERNAU, LA', '17'),
('17530', 'CREU, LA', '17'),
('17530', 'HERAND, L''', '17'),
('17530', 'MOLINOU', '17'),
('17530', 'SANT CRISTOFOL (AJUNTAMENT CAMPDEVANOL)', '17'),
('17530', 'SANT PERE D''AUIRA', '17'),
('17530', 'SANT QUINTI DE PUIG-RODON', '17'),
('17530', 'VISTALEGRE', '17'),
('17531', 'ARANYONET', '17'),
('17531', 'CORTAL, EL', '17'),
('17531', 'GOMBREN', '17'),
('17531', 'MONTGRONY', '17'),
('17531', 'SANT LLOREN&Ccedil;', '17'),
('17532', 'FARGA DE BEBIE, LA', '17'),
('17533', 'BRUGUERA (AYTO RIBES FRESE)', '17'),
('17534', 'ARMANCIES', '17'),
('17534', 'BAELL, EL', '17'),
('17534', 'BATET (AYTO RIBES FRESER)', '17'),
('17534', 'CAMPELLES', '17'),
('17534', 'FUSTANYA', '17'),
('17534', 'LLAVANERA (AYTO PARDINES)', '17'),
('17534', 'NURIA', '17'),
('17534', 'ORRI, L''', '17'),
('17534', 'PARDINES', '17'),
('17534', 'PUIGSAC', '17'),
('17534', 'PUJALT', '17'),
('17534', 'QUERALBS', '17'),
('17534', 'RIALB', '17'),
('17534', 'RIBES DE FRESER', '17'),
('17534', 'RIBESALTES', '17'),
('17534', 'SERRAT', '17'),
('17534', 'SOLA VENTOLA', '17'),
('17534', 'VENTOLA', '17'),
('17534', 'VILAMANYA', '17'),
('17534', 'VILARO', '17'),
('17535', 'ASPRE', '17'),
('17535', 'CASETES, LES', '17'),
('17535', 'CROELLS I SERRAT', '17'),
('17535', 'FOSSES', '17'),
('17535', 'MOLI, EL (AYTO PLANOLES)', '17'),
('17535', 'PLANES', '17'),
('17535', 'PLANOLES', '17'),
('17536', 'DORRIA', '17'),
('17536', 'ESPINOSA', '17'),
('17536', 'FORNELLS DE LA MUNTANYA', '17'),
('17536', 'NEVA', '17'),
('17536', 'TOSES', '17'),
('17537', 'MOLINA, LA', '17'),
('17538', 'ALP', '17'),
('17538', 'DAS', '17'),
('17538', 'ESCADARCS', '17'),
('17538', 'ESTOLL', '17'),
('17538', 'FONTANALS DE CERDANYA', '17'),
('17538', 'MASELLA', '17'),
('17538', 'MOSOLL', '17'),
('17538', 'QUEIXANS', '17'),
('17538', 'SANAVASTRE', '17'),
('17538', 'SORIGUEROLA', '17'),
('17538', 'TARTERA', '17'),
('17538', 'URTX', '17'),
('17538', 'URUS', '17'),
('17538', 'VILAR D''URTX, EL', '17'),
('17539', 'ALL', '17'),
('17539', 'BOLVIR', '17'),
('17539', 'DEVESA DE SAGA, LA', '17'),
('17539', 'GER', '17'),
('17539', 'GIRUL', '17'),
('17539', 'GREIXA', '17'),
('17539', 'ISOVOL', '17'),
('17539', 'MERANGES', '17'),
('17539', 'MOLI DE GER, EL', '17'),
('17539', 'MOLI, EL (AJUNTAMENT MERANGES)', '17'),
('17539', 'OLOPTE', '17'),
('17539', 'RAVAL (AJUNTAMENT MERANGES)', '17'),
('17539', 'RAVAL DEL CASTELL', '17'),
('17539', 'TALLTORTA', '17'),
('17583', 'VINYOT', '17'),
('17600', 'FIGUERES', '17'),
('17700', 'JONQUERA, LA', '17'),
('17706', 'PONT DE MOLINS', '17'),
('17706', 'RICARDELL (AYTO PONTMOLINS)', '17'),
('17707', 'AGULLANA', '17'),
('17707', 'ESTRADA, L''', '17'),
('17707', 'VAJOL, LA', '17'),
('17708', 'CANTALLOPS', '17'),
('17708', 'REQUESENS', '17'),
('17709', 'CANADAL', '17'),
('17709', 'LIMITS, ELS', '17'),
('17709', 'SANTA JULIA DE TORS', '17'),
('17710', 'CENTRO MILITAR SANT CLIMENT SESCEBES', '17'),
('17720', 'MA&Ccedil;ANET DE CABRENYS', '17'),
('17720', 'MINES, LES', '17'),
('17720', 'OLIVEDA', '17'),
('17720', 'RAVAL LES CREUS', '17'),
('17720', 'SALINES, LES', '17'),
('17721', 'TAPIS', '17'),
('17721', 'VILARS, ELS (AJUNTAMENT MASANET)', '17'),
('17722', 'ARNERA (MA&Ccedil;ANET)', '17'),
('17722', 'BARRI DE L''ARNERA (DARNIUS)', '17'),
('17722', 'BARRI DE RICARDELL', '17'),
('17722', 'BARRI DEL PANTA, EL', '17'),
('17722', 'DARNIUS', '17'),
('17722', 'VEINAT D''AMUNT, EL', '17'),
('17722', 'VEINAT MONTROIG (AYTO DARNIUS)', '17'),
('17723', 'BIURE', '17'),
('17723', 'BOADELLA D''EMPORDA', '17'),
('17723', 'ESCAULES, LES', '17'),
('17730', 'HOSTALETS, ELS', '17'),
('17730', 'LLERS', '17'),
('17730', 'POBLE NOU DE LLERS', '17'),
('17730', 'VALL, LA (AYTO LLERS)', '17'),
('17731', 'PALAU SURROCA', '17'),
('17731', 'TERRADES', '17'),
('17732', 'GUARDIA, LA', '17'),
('17732', 'RIBERADA D''AMUNT', '17'),
('17732', 'SANT LLOREN&Ccedil; DE LA MUGA', '17'),
('17733', 'ALBANYA', '17'),
('17733', 'MOLI DE BAIX', '17'),
('17733', 'MOLI DE DALT', '17'),
('17734', 'BASSEGODA', '17'),
('17734', 'CURSUVELL', '17'),
('17734', 'LLORONA', '17'),
('17740', 'ARENGADA, L''', '17'),
('17740', 'PALOL SABALDORIA', '17'),
('17740', 'VILAFANT', '17'),
('17741', 'CISTELLA', '17'),
('17741', 'NOSTRA SENYORA DE LA VIDA', '17'),
('17741', 'RIBERA DE LES PLANES, LA', '17'),
('17741', 'TARAVAUS', '17'),
('17741', 'VILARIG', '17'),
('17742', 'AVINYONET DE PUIGVENTOS', '17'),
('17742', 'TRESCASES, LES', '17'),
('17742', 'VEINAT DE SANTA EUGENIA', '17'),
('17743', 'VILANANT', '17'),
('17744', 'CANELLES', '17'),
('17744', 'NAVATA', '17'),
('17745', 'ESTELA, L''', '17'),
('17745', 'LLADO', '17'),
('17745', 'LLAVANERA (AYTO LLADO)', '17'),
('17745', 'MANOL, EL', '17'),
('17745', 'PUJOL, EL (LLADO)', '17'),
('17746', 'CABANELLES', '17'),
('17746', 'QUEIXAS', '17'),
('17746', 'SANT MARTI SESSERRES', '17'),
('17746', 'VILADEMIRES', '17'),
('17747', 'ESPINAVESSA', '17'),
('17750', 'CAPMANY', '17'),
('17750', 'VALL, LA (AYTO CAPMANY)', '17'),
('17751', 'SANT CLIMENT SESCEBES', '17'),
('17751', 'VILARTOLI', '17'),
('17752', 'COSTES, LES (AJUNTAMENT MOLLET DE PERALADA)', '17'),
('17752', 'MOLLET DE PERALADA', '17'),
('17753', 'ESPOLLA', '17'),
('17754', 'RAVOS D''EMPORDA', '17'),
('17755', 'DELFIA', '17'),
('17760', 'VILABERTRAN', '17'),
('17761', 'AIGUETA', '17'),
('17761', 'CABANES', '17'),
('17761', 'FORN D''EN GELTI, EL', '17'),
('17761', 'MASIES DE DALT, LES', '17'),
('17762', 'VILARNADAL', '17'),
('17763', 'MASARAC', '17'),
('17763', 'PRIORAT, EL', '17'),
('17770', 'BORRASSA', '17'),
('17770', 'GREIXER', '17'),
('17770', 'VILAMORELL', '17'),
('17771', 'SANTA LLOGAIA D''ALGUEMA', '17'),
('17772', 'ORDIS', '17'),
('17772', 'VEINAT DE POLS', '17'),
('17773', 'PONTOS', '17'),
('17773', 'ROMANYA D''EMPORDA', '17'),
('17773', 'VILAJOAN', '17'),
('17780', 'GARRIGUELLA', '17'),
('17781', 'VILAMANISCLE', '17'),
('17800', 'OLOT', '17'),
('17810', 'SANT CRISTOFOL LES FONTS', '17'),
('17811', 'ARCS, ELS', '17'),
('17811', 'CAN BLANC', '17'),
('17811', 'CAN FONT', '17'),
('17811', 'CAN XEL', '17'),
('17811', 'FAGES, LES', '17'),
('17811', 'PUJOLARS', '17'),
('17811', 'SACOT', '17'),
('17811', 'SALLENT, EL', '17'),
('17811', 'SANT MARTI D''ARMANCIES', '17'),
('17811', 'SANT MIQUEL DE SACOT', '17'),
('17811', 'SANTA LLUCIA DE TRENTERES', '17'),
('17811', 'SANTA PAU', '17'),
('17812', 'BATET DE LA SERRA', '17'),
('17813', 'SANT MARTI DEL CLOT', '17'),
('17813', 'SANT PERE DESPUIG', '17'),
('17813', 'SANT SALVADOR DE BIANYA', '17'),
('17813', 'SANTA MARGARIDA DE BIANYA', '17'),
('17813', 'VALL DE BIANYA, LA', '17'),
('17814', 'SOLEI, EL', '17'),
('17820', 'BANYOLES', '17'),
('17820', 'LIO', '17'),
('17820', 'PUIGPALTER', '17'),
('17830', 'BRUGAROLES', '17'),
('17830', 'COLLELL, EL', '17'),
('17830', 'MIERES', '17'),
('17830', 'RU?TLLES', '17'),
('17830', 'SAMUNTA DE BAIX, EL', '17'),
('17830', 'SAMUNTA DE DALT, EL', '17'),
('17830', 'TORN, EL', '17'),
('17830', 'VENTAJOL', '17'),
('17831', 'BRIOLF', '17'),
('17831', 'FALGONS', '17'),
('17831', 'SANT MARTI DE CAMPMAJOR', '17'),
('17831', 'SANT MIQUEL DE CAMPMAJOR', '17'),
('17832', 'ANGLADES, LES', '17'),
('17832', 'BATLLORI', '17'),
('17832', 'BORRELL', '17'),
('17832', 'BRUNSO', '17'),
('17832', 'CASELLES, LES', '17'),
('17832', 'CRESPIA', '17'),
('17832', 'ESPONELLA', '17'),
('17832', 'LLAVANERA (AYTO CRESPIA)', '17'),
('17832', 'MARTIS', '17'),
('17832', 'PEDRINYA (AJUNTAMENT CRESPIA)', '17'),
('17832', 'POMPIA', '17'),
('17832', 'PORTELL', '17'),
('17832', 'SANTENYS', '17'),
('17832', 'VILERT', '17'),
('17833', 'FARRES, LA', '17'),
('17833', 'FIGUEROLES', '17'),
('17833', 'FONTCOBERTA', '17'),
('17833', 'MELIANTA', '17'),
('17833', 'OLLERS', '17'),
('17833', 'VEINAT D''EN DERI', '17'),
('17833', 'VEINAT D''EN FARAS', '17'),
('17833', 'VILADEMI', '17'),
('17833', 'VILAVENUT', '17'),
('17834', 'CAMOS', '17'),
('17834', 'MAS USALL, EL', '17'),
('17834', 'MIANEGUES', '17'),
('17834', 'PORQUERES', '17'),
('17834', 'PUJARNOL', '17'),
('17834', 'SANT VICEN&Ccedil; DE CAMOS', '17'),
('17834', 'SANTA MARIA DE CAMOS', '17'),
('17834', 'USALL (AYTO PORQUERES)', '17'),
('17840', 'SARRIA DE DALT', '17'),
('17840', 'SARRIA DE TER', '17'),
('17843', 'MOTA, LA', '17'),
('17843', 'PALOL DE REVARDIT', '17'),
('17843', 'RIUDELLOTS DE LA CREU', '17'),
('17844', 'BORGONYA', '17'),
('17844', 'CORNELLA DEL TERRI', '17'),
('17844', 'CORTS', '17'),
('17844', 'PUIGENMA', '17'),
('17844', 'PUJALS DELS CAVALLERS', '17'),
('17844', 'PUJALS DELS PAGESOS', '17'),
('17844', 'SORDS', '17'),
('17845', 'RAVOS DEL TERRI', '17'),
('17845', 'SANT ANDREU DEL TERRI', '17'),
('17845', 'SANTA LLOGAIA DEL TERRI', '17'),
('17846', 'MATA', '17'),
('17850', 'AUSSINYA', '17'),
('17850', 'BESALU', '17'),
('17850', 'BEUDA', '17'),
('17850', 'FARES', '17'),
('17850', 'JU?NYA', '17'),
('17850', 'LLIGORDA', '17'),
('17850', 'MIANA, LA', '17'),
('17850', 'PALERA', '17'),
('17850', 'SANT FERRIOL', '17'),
('17851', 'BRUGUERS', '17'),
('17851', 'CARRERES, LES', '17'),
('17851', 'DOSQUERS', '17'),
('17851', 'JONQUERES', '17'),
('17851', 'LLORENS', '17'),
('17851', 'MAIA DE MONTCAL', '17'),
('17851', 'PLA DE BAIX, EL', '17'),
('17851', 'PLA DE DALT, EL', '17'),
('17851', 'RIERA, LA (AYTO MAIA MONCAL)', '17'),
('17851', 'SEGUERO', '17'),
('17851', 'USALL (AYTO MAIA)', '17'),
('17851', 'VILARRODONA', '17'),
('17852', 'BAIO', '17'),
('17852', 'BUSCAROS (AYTO SERINYA)', '17'),
('17852', 'CASALS', '17'),
('17852', 'SELLERA DE MONT, LA', '17'),
('17852', 'SERINYA', '17'),
('17853', 'ARGELAGUER', '17'),
('17853', 'GUILAR, EL', '17'),
('17853', 'HOSTAL NOU DE LLIERCA, L''', '17'),
('17853', 'SALES DE LLIERCA', '17'),
('17853', 'SANT ANTONI (TORTELLA)', '17'),
('17853', 'SANT MIQUEL DE MONTEIA', '17'),
('17853', 'SANT SEBASTIA', '17'),
('17853', 'SANTA MAGDALENA', '17'),
('17853', 'TAPIOLES', '17'),
('17853', 'TORTELLA', '17'),
('17854', 'CAN COMA', '17'),
('17854', 'HOSTALNOU, L''', '17'),
('17854', 'SANT JAUME DE LLIERCA', '17'),
('17855', 'MONTAGUT', '17'),
('17855', 'SADERNES', '17'),
('17855', 'VEINAT D''ANGLES', '17'),
('17855', 'VEINAT DE CARRERA', '17'),
('17855', 'VEINAT DE COS', '17'),
('17855', 'VEINAT DE FLUVIA', '17'),
('17855', 'VEINAT DE LLIERCA', '17'),
('17855', 'VEINAT DE SANT EUDALD', '17'),
('17855', 'VEINAT DE TORRALLES', '17'),
('17855', 'VEINAT DE VILARS', '17'),
('17856', 'CASTELLFOLLIT DE LA ROCA', '17'),
('17856', 'MONARS', '17'),
('17856', 'OIX', '17'),
('17856', 'SANT MIQUEL DE PERA', '17'),
('17856', 'SANTA BARBARA DE PRUNERES', '17'),
('17856', 'TALAIXA', '17'),
('17857', 'AIGUANEGRA', '17'),
('17857', 'BEGUDA', '17'),
('17857', 'CANYA, LA (AJUNTAMENT DE SANT JOAN LES FONTS)', '17'),
('17857', 'COSTA CAU I VIVES', '17'),
('17857', 'PLA DE BAIX', '17'),
('17857', 'PLA DE DALT', '17'),
('17857', 'PLA MAGRE', '17'),
('17857', 'POCA FARINA (AJUNTAMENT DE SANT JOAN LES FONTS)', '17'),
('17857', 'RECO', '17'),
('17857', 'RUSINYOL', '17'),
('17857', 'SANT ABDON', '17'),
('17857', 'SANT COSME', '17'),
('17857', 'SANT JOAN LES FONTS', '17'),
('17858', 'CANYA, LA (AYTO VALL BIANYA)', '17'),
('17858', 'CAPSEC', '17'),
('17858', 'CASTELLAR DE LA MONTANYA', '17'),
('17858', 'LLOCALOU', '17'),
('17858', 'SANT ANDREU DE SOCARRATS', '17'),
('17858', 'VALL DEL BAC', '17'),
('17860', 'BAGA AMUNT', '17'),
('17860', 'BAGA AVALL', '17'),
('17860', 'COLONIA JORDANA, LA', '17'),
('17860', 'COLONIA LLAUDET, LA', '17'),
('17860', 'COMAFREDA', '17'),
('17860', 'SANT JOAN DE LES ABADESSES', '17'),
('17860', 'SOLEI AMUNT', '17'),
('17860', 'SOLEI AVALL', '17'),
('17861', 'OGASSA', '17'),
('17861', 'SANT JULIA DE SALTOR', '17'),
('17861', 'SANT MARTI D''OGASSA', '17'),
('17861', 'SANT MARTI DE SURROCA', '17'),
('17862', 'BAGA AMUNT, LA (O DE DALT)', '17'),
('17862', 'BAGA AVALL, LA (O DE BAIX)', '17'),
('17862', 'DOMES, LES', '17'),
('17862', 'PUIGSEC', '17'),
('17862', 'SOLANA AMUNT', '17'),
('17862', 'SOLANA AVALL', '17'),
('17862', 'TAVERNA, LA', '17'),
('17862', 'VALLFOGONA DE RIPOLLES', '17'),
('17863', 'SANT BERNABE DE LES TENES', '17'),
('17864', 'SANT PAU DE SEGURIES', '17'),
('17865', 'RAL, LA', '17'),
('17866', 'COLONIA ESTEVENELL, LA', '17'),
('17867', 'BEGET', '17'),
('17867', 'BESTRACA', '17'),
('17867', 'BOLOS', '17'),
('17867', 'CAMPRODON', '17'),
('17867', 'CAVALLERA', '17'),
('17867', 'CREIXENTURRI', '17'),
('17867', 'FREIXENET DE DALT', '17'),
('17867', 'LLIERCA', '17'),
('17867', 'ROCABRUNA', '17'),
('17867', 'SALARSA', '17'),
('17868', 'CAN SOLA', '17'),
('17868', 'ESPINAVELL', '17'),
('17868', 'FABERT', '17'),
('17868', 'FAVARS', '17'),
('17868', 'GINESTOSA, LA', '17'),
('17868', 'GRAELLS', '17'),
('17868', 'MOIXONS', '17'),
('17868', 'MOLLO', '17'),
('17868', 'RIBERAL', '17'),
('17869', 'ABELLA', '17'),
('17869', 'CATLLAR', '17'),
('17869', 'CROS, EL', '17'),
('17869', 'ESPINALBA', '17'),
('17869', 'FEITUS DE DALT', '17'),
('17869', 'LLANARES, EL', '17'),
('17869', 'LLANARS', '17'),
('17869', 'LLEBRO', '17'),
('17869', 'RIBERAL DE FAITUS, EL', '17'),
('17869', 'ROCA, LA (AYTO VILALLONGA)', '17'),
('17869', 'SETCASES (MUNICIPIO)', '17'),
('17869', 'TREGURA DE BAIX', '17'),
('17869', 'TREGURA DE DALT', '17'),
('17869', 'VEINAT DE COMALETS', '17'),
('17869', 'VEINAT DE VALLVIGIL', '17'),
('17869', 'VILALLONGA DE TER', '17'),
('18001', 'GRANADA', '18'),
('18002', 'GRANADA', '18'),
('18003', 'GRANADA', '18'),
('18004', 'GRANADA', '18'),
('18005', 'GRANADA', '18'),
('18006', 'GRANADA', '18'),
('18007', 'GRANADA', '18'),
('18008', 'GRANADA', '18'),
('18009', 'GRANADA', '18'),
('18010', 'GRANADA', '18'),
('18011', 'GRANADA', '18'),
('18012', 'GRANADA', '18'),
('18013', 'GRANADA', '18'),
('18014', 'GRANADA', '18'),
('18015', 'GRANADA', '18'),
('18070', 'GRANADA', '18'),
('18071', 'GRANADA', '18'),
('18080', 'GRANADA', '18'),
('18100', 'ARMILLA', '18'),
('18101', 'BELICENA', '18'),
('18102', 'AMBROZ', '18'),
('18102', 'PURCHIL', '18'),
('18110', 'GABIA LA CHICA', '18'),
('18110', 'GABIA LA GRANDE', '18'),
('18110', 'GABIAS, LAS', '18'),
('18110', 'HIJAR', '18'),
('18120', 'ALHAMA DE GRANADA', '18'),
('18126', 'ARENAS DEL REY', '18'),
('18127', 'FORNES', '18'),
('18127', 'JATAR', '18'),
('18127', 'JAYENA', '18'),
('18128', 'ALMENDRAL, EL', '18'),
('18128', 'PILAS DE ALGAIDA', '18'),
('18128', 'VENTAS DE ZAFARRAYA', '18'),
('18128', 'ZAFARRAYA', '18'),
('18129', 'CACIN', '18'),
('18129', 'PANTANO BERMEJALES', '18'),
('18129', 'SANTA CRUZ DEL COMERCIO', '18'),
('18129', 'TURRO, EL', '18'),
('18130', 'ESCUZAR', '18'),
('18130', 'MALAHA, LA', '18'),
('18131', 'ACULA', '18'),
('18131', 'VENTAS DE HUELMA', '18'),
('18132', 'AGRON', '18'),
('18140', 'ZUBIA, LA', '18'),
('18150', 'GOJAR', '18'),
('18151', 'OGIJARES', '18'),
('18152', 'DILAR', '18'),
('18160', 'GUEJAR SIERRA', '18'),
('18170', 'ALFACAR', '18'),
('18179', 'VIZNAR', '18'),
('18180', 'DIEZMA', '18'),
('18181', 'DARRO', '18'),
('18181', 'SILLAR BAJA', '18'),
('18181', 'VILLARES, LOS', '18'),
('18182', 'ALQUERIA DEL FARGUE', '18'),
('18183', 'HUETOR DE SANTILLAN', '18'),
('18183', 'MOLINILLO, EL', '18'),
('18184', 'BEAS DE GRANADA', '18'),
('18190', 'CENES DE LA VEGA', '18'),
('18190', 'LANCHA DEL GENIL', '18'),
('18191', 'CANALES', '18'),
('18191', 'PINOS GENIL', '18'),
('18192', 'DUDAR', '18'),
('18192', 'QUENTAR', '18'),
('18193', 'BARRIO DE LA VEGA', '18'),
('18193', 'BARRIO DE MONACHIL', '18'),
('18193', 'MONACHIL', '18'),
('18194', 'CHURRIANA DE LA VEGA', '18'),
('18195', 'CULLAR VEGA', '18'),
('18196', 'SIERRA NEVADA', '18'),
('18197', 'PULIANAS', '18'),
('18197', 'PULIANILLAS', '18'),
('18198', 'HUETOR VEGA', '18'),
('18199', 'CAJAR', '18'),
('18200', 'MARACENA', '18'),
('18210', 'PELIGROS', '18'),
('18211', 'COGOLLOS VEGA', '18'),
('18212', 'G?EVEJAR', '18'),
('18213', 'JUN', '18'),
('18214', 'NIVAR', '18'),
('18220', 'ALBOLOTE', '18'),
('18230', 'ATARFE', '18'),
('18240', 'PINOS PUENTE', '18'),
('18247', 'MOCLIN', '18'),
('18248', 'OLIVARES', '18'),
('18248', 'TIENA', '18'),
('18249', 'LIMONES', '18'),
('18249', 'PUERTO LOPE', '18'),
('18249', 'TOZAR', '18'),
('18249', 'TRUJILLOS', '18'),
('18250', 'VALDERRUBIO', '18'),
('18260', 'ALHONDIGUILLA', '18'),
('18260', 'ILLORA', '18'),
('18270', 'CORTIJO DE BARATAS', '18'),
('18270', 'CORTIJO DE LA OROZCA', '18'),
('18270', 'CORTIJO DE LOS GITANOS', '18'),
('18270', 'LOJILLA', '18'),
('18270', 'MONTEFRIO', '18'),
('18280', 'ALGARINEJO', '18'),
('18290', 'CALICASAS', '18'),
('18290', 'CAPARACENA', '18'),
('18290', 'CHAPARRAL, EL', '18'),
('18291', 'ANZOLA', '18'),
('18291', 'CASA NUEVA', '18'),
('18291', 'ZUJAIRA', '18'),
('18293', 'ESCOZNAR', '18'),
('18293', 'MOLINO DEL REY', '18'),
('18293', 'OBEILAR', '18'),
('18295', 'FUENTE DE CESNA', '18'),
('18300', 'CARRERA DE LA VI&Ntilde;A', '18'),
('18300', 'ESPERANZA, LA', '18'),
('18300', 'LOJA', '18'),
('18310', 'SALAR', '18'),
('18311', 'VENTORROS DE SAN JOSE', '18'),
('18311', 'ZAGRA', '18'),
('18312', 'VENTORROS DE BALERMA', '18'),
('18312', 'VENTORROS DE LA LAGUNA', '18'),
('18313', 'RIOFRIO', '18'),
('18314', 'FUENTE CAMACHO', '18'),
('18314', 'PALMA, LA', '18'),
('18320', 'SANTAFE', '18'),
('18327', 'LACHAR', '18'),
('18328', 'FUENSANTA', '18'),
('18328', 'PE&Ntilde;UELAS', '18'),
('18328', 'TRASMULAS', '18'),
('18329', 'CASTILLO TAJARJA', '18'),
('18329', 'CHIMENEAS', '18'),
('18329', 'JAU, EL', '18'),
('18330', 'CHAUCHINA', '18'),
('18330', 'PEDRO RUIZ', '18'),
('18330', 'SIERRA ELVIRA', '18'),
('18339', 'CIJUELA', '18'),
('18339', 'ROMILLA', '18'),
('18340', 'FUENTE VAQUEROS', '18'),
('18340', 'PAZ, LA', '18'),
('18350', 'ALOMARTES', '18'),
('18360', 'HUETOR TAJAR', '18'),
('18369', 'VILLANUEVA MES&Iacute;A', '18'),
('18369', 'VILLANUEVA MESIA', '18'),
('18370', 'LORETO', '18'),
('18370', 'MORALEDA DE ZAFAYONA', '18'),
('18380', 'TOCON', '18'),
('18381', 'BRACANA', '18'),
('18400', 'ORGIVA', '18'),
('18410', 'BAYACAS', '18'),
('18410', 'CARATAUNAS', '18'),
('18410', 'SOPORTUJAR', '18'),
('18411', 'PAMPANEIRA', '18'),
('18412', 'BUBION', '18'),
('18413', 'CAPILEIRA', '18'),
('18414', 'ATALBEITAR', '18'),
('18414', 'FERREIROLA', '18'),
('18414', 'MECINA FONDALES', '18'),
('18414', 'PITRES', '18'),
('18415', 'PORTUGOS', '18'),
('18417', 'TREVELEZ', '18'),
('18418', 'AGUSTINES, LOS', '18'),
('18418', 'BARRERAS, LAS', '18'),
('18418', 'CA&Ntilde;AR', '18'),
('18418', 'TABLONES, LOS (ORGIVA)', '18'),
('18418', 'TIJOLA', '18'),
('18420', 'LANJARON', '18'),
('18430', 'TORVIZCON', '18'),
('18438', 'ALMEGIJAR', '18'),
('18439', 'CASTARAS', '18'),
('18439', 'NIELES', '18'),
('18439', 'NOTAEZ', '18'),
('18440', 'CADIAR', '18'),
('18448', 'NARILA', '18'),
('18448', 'YATOR', '18'),
('18449', 'LOBRAS', '18'),
('18449', 'TIMAR', '18'),
('18450', 'GOLCO', '18'),
('18450', 'MECINA BOMBARON', '18'),
('18451', 'ALCUTAR', '18'),
('18451', 'BERCHULES', '18'),
('18452', 'JUVILES', '18'),
('18460', 'YEGEN', '18'),
('18470', 'MECINA ALFAHAR', '18'),
('18470', 'NECHITE', '18'),
('18470', 'VALOR', '18'),
('18480', 'UGIJAR', '18'),
('18490', 'MURTAS', '18'),
('18491', 'TURON', '18'),
('18492', 'COJAYAR', '18'),
('18492', 'JORAIRATAR', '18'),
('18492', 'MECINA TEDEL', '18'),
('18494', 'CHERIN', '18'),
('18494', 'JUBAR', '18'),
('18494', 'LAROLES', '18'),
('18494', 'MAIRENA', '18'),
('18494', 'PICENA', '18'),
('18495', 'MONTOROS, LOS', '18'),
('18500', 'GUADIX', '18'),
('18510', 'BENALUA', '18'),
('18511', 'ALCUDIA DE GUADIX', '18'),
('18511', 'CHARCHES', '18'),
('18511', 'ESFILIANA', '18'),
('18511', 'RAMBLA DEL AGUA', '18'),
('18512', 'CALAHORRA, LA', '18'),
('18512', 'DOLAR', '18'),
('18512', 'HUENEJA', '18'),
('18512', 'HUERTEZUELA', '18'),
('18513', 'FERREIRA', '18'),
('18514', 'ALDEIRE', '18'),
('18515', 'BEJARIN, EL', '18'),
('18515', 'BELERDA', '18'),
('18515', 'FONELAS', '18'),
('18516', 'BEAS DE GUADIX', '18'),
('18516', 'LUGROS', '18'),
('18516', 'MARCHAL DE GUADIX', '18'),
('18516', 'POLICAR', '18'),
('18517', 'CORTES Y GRAENA', '18'),
('18517', 'GRAENA (BALNEARIO)', '18'),
('18517', 'LOPERA', '18'),
('18517', 'PEZA, LA', '18'),
('18517', 'TOCON DE QUENTAR', '18'),
('18518', 'ALBU&Ntilde;AN', '18'),
('18518', 'ALQUIFE', '18'),
('18518', 'COGOLLOS DE GUADIX', '18'),
('18518', 'JEREZ DEL MARQUESADO', '18'),
('18518', 'LANTEIRA', '18'),
('18519', 'PAULENCA', '18'),
('18519', 'PURULLENA', '18'),
('18520', 'ALAMEDILLA', '18'),
('18530', 'PEDRO MARTINEZ', '18'),
('18538', 'ALICUN DE ORTEGA', '18'),
('18538', 'DEHESAS DE GUADIX', '18'),
('18539', 'VILLANUEVA DE LAS TORRES', '18'),
('18540', 'DELGADILLO', '18'),
('18540', 'HUELAGO', '18'),
('18540', 'LABORCILLAS', '18'),
('18540', 'MOREDA', '18'),
('18540', 'MORELABOR', '18'),
('18550', 'IZNALLOZ', '18'),
('18560', 'GUADAHORTUNA', '18'),
('18561', 'MONTEGICAR', '18'),
('18562', 'BOGARRE', '18'),
('18563', 'GOBERNADOR', '18'),
('18563', 'TORRE CARDELA', '18'),
('18564', 'COLOMERA', '18'),
('18565', 'CAMPOTEJAR', '18'),
('18566', 'BENALUA DE LAS VILLAS', '18'),
('18567', 'DEHESAS VIEJAS', '18'),
('18567', 'DOMINGO PEREZ', '18'),
('18567', 'VENTAS DE ANDAR', '18'),
('18568', 'PI&Ntilde;AR', '18'),
('18569', 'MONTILLANA', '18'),
('18570', 'DEIFONTES', '18'),
('18600', 'MOTRIL', '18'),
('18600', 'TABLONES, LOS (MOTRIL)', '18'),
('18600', 'VENTILLAS, LAS', '18'),
('18610', 'LOBRES', '18'),
('18611', 'MOLVIZAR', '18'),
('18612', 'ITRABO', '18'),
('18613', 'VARADERO, EL', '18'),
('18614', 'CARLOS, LOS', '18'),
('18614', 'GARNATILLA, LA', '18'),
('18614', 'GUALCHOS', '18'),
('18614', 'LUJAR', '18'),
('18615', 'GUAJAR ALTO', '18'),
('18615', 'GUAJAR FARAG?IT', '18'),
('18615', 'GUAJAR FONDON', '18'),
('18615', 'GUAJARES, LOS', '18'),
('18616', 'GORGORACHA', '18'),
('18616', 'LAGOS', '18'),
('18620', 'ALHENDIN', '18'),
('18630', 'OTURA', '18'),
('18640', 'PADUL', '18'),
('18650', 'DURCAL', '18'),
('18656', 'CHITE', '18'),
('18656', 'LECRIN', '18'),
('18656', 'MONDUJAR', '18'),
('18656', 'MURCHAS', '18'),
('18656', 'TALARA', '18'),
('18657', 'ACEQUIAS', '18'),
('18657', 'NIGUELAS', '18'),
('18658', 'MELEGIS', '18'),
('18658', 'PINOS DEL VALLE', '18'),
('18658', 'RESTABAL', '18'),
('18658', 'SALERES', '18'),
('18658', 'VALLE, EL', '18'),
('18659', 'ALBU&Ntilde;UELAS', '18'),
('18659', 'CONCHAR', '18'),
('18659', 'COZVIJAR', '18'),
('18659', 'MARCHENA', '18'),
('18659', 'VILLAMENA', '18'),
('18660', 'BEZNAR', '18'),
('18660', 'IZBOR', '18'),
('18670', 'VELEZ DE BENAUDALLA', '18'),
('18680', 'CALETA-GUARDIA, LA', '18'),
('18680', 'SALOBRE&Ntilde;A', '18'),
('18690', 'ALMU&Ntilde;ECAR', '18'),
('18690', 'POZUELO, EL', '18'),
('18690', 'VELILLA-TARAMAY', '18'),
('18697', 'HERRADURA, LA', '18'),
('18698', 'OTIVAR', '18'),
('18699', 'JETE', '18'),
('18699', 'LENTEGI', '18'),
('18700', 'ALBU&Ntilde;OL', '18'),
('18708', 'ALBONDON', '18'),
('18709', 'CORTIJO BAJO', '18'),
('18710', 'ALCAZAR', '18'),
('18710', 'ALFORNON', '18'),
('18710', 'BARGIS', '18'),
('18710', 'FREGENITE', '18'),
('18710', 'OLIAS', '18'),
('18710', 'POLOPOS', '18'),
('18711', 'RUBITE', '18'),
('18713', 'MELICENA', '18'),
('18713', 'SORVILAN', '18'),
('18720', 'TORRENUEVA', '18'),
('18730', 'CALAHONDA', '18'),
('18730', 'CARCHUNA', '18'),
('18740', 'CASTELL DE FERRO', '18'),
('18750', 'CASTILLO DE BA&Ntilde;OS', '18'),
('18750', 'HAZA DEL TRIGO', '18'),
('18750', 'MAMOLA, LA', '18'),
('18760', 'RABITA, LA', '18'),
('18770', 'POZUELO, EL', '18'),
('18800', 'BAZA', '18'),
('18810', 'BALAX', '18'),
('18810', 'CANILES', '18'),
('18811', 'ZUJAR', '18'),
('18812', 'FREILA', '18'),
('18813', 'CUEVAS DEL CAMPO', '18'),
('18814', 'CORTES DE BAZA', '18'),
('18814', 'CUCHARETAS, LAS', '18'),
('18814', 'LANEROS, LOS', '18'),
('18814', 'TEJA, LA', '18'),
('18815', 'CAMPO CAMARA', '18'),
('18816', 'ALMONTARAS', '18'),
('18816', 'CASTRIL DE LA PE&Ntilde;A', '18'),
('18816', 'CEBAS', '18'),
('18816', 'FATIMA', '18'),
('18816', 'FUENTE VERA', '18'),
('18817', 'BENAMAUREL', '18'),
('18817', 'CUEVAS DE PUENTE ARRIBA', '18'),
('18818', 'CARRIONES, LOS', '18'),
('18818', 'CASTILLEJAR', '18'),
('18819', 'JUNTAS, LAS (ZUJAR)', '18'),
('18819', 'RIO DE BAZA', '18'),
('18820', 'BUGEJAR', '18'),
('18820', 'PUEBLA DON FADRIQUE', '18'),
('18829', 'ALMACILES', '18'),
('18830', 'HUESCAR', '18'),
('18830', 'SAN CLEMENTE DEL GUARDAR', '18'),
('18840', 'GALERA', '18'),
('18849', 'ALQUERIA, LA', '18'),
('18850', 'CULLAR', '18'),
('18858', 'FUENTE NUEVA', '18'),
('18858', 'ORCE', '18'),
('18858', 'VENTA MICENA', '18'),
('18859', 'MATIAN', '18'),
('18859', 'PULPITE', '18'),
('18859', 'VENTA QUEMADA', '18'),
('18859', 'VERTIENTES, LAS', '18'),
('18860', 'BACOR', '18'),
('18860', 'BALCONES', '18'),
('18860', 'BAUL', '18'),
('18870', 'CENASCURAS', '18'),
('18870', 'GOR', '18'),
('18879', 'JUNTAS, LAS (GOR)', '18'),
('18879', 'ROYO DEL SERVAL', '18'),
('18879', 'VI&Ntilde;AS, LAS', '18'),
('18880', 'HERNAN VALLE', '18'),
('18890', 'CHARCONES, LOS', '18'),
('18890', 'GORAFE', '18'),
('18890', 'RAMBLA DE VALDIQUIN', '18'),
('18891', 'JAMULA', '18'),
('18891', 'MARGEN, EL', '18'),
('18891', 'VENTA DEL PERAL', '18'),
('19001', 'GUADALAJARA', '19'),
('19002', 'GUADALAJARA', '19'),
('19003', 'GUADALAJARA', '19'),
('19004', 'GUADALAJARA', '19'),
('19005', 'GUADALAJARA', '19'),
('19070', 'GUADALAJARA', '19'),
('19071', 'GUADALAJARA', '19'),
('19080', 'GUADALAJARA', '19'),
('19100', 'PASTRANA', '19'),
('19110', 'MONDEJAR', '19'),
('19111', 'YEBRA', '19'),
('19112', 'ALBARES', '19'),
('19112', 'POZO DE ALMOGUERA', '19'),
('19113', 'FUENTENOVILLA', '19'),
('19114', 'MAZUECOS', '19'),
('19115', 'ALMOGUERA', '19'),
('19116', 'DRIEBES', '19'),
('19116', 'FRANCISCANO PASTRANA', '19'),
('19117', 'ALBALATE DE ZORITA', '19'),
('19118', 'ALMONACID DE ZORITA', '19'),
('19119', 'ANGUIX', '19'),
('19119', 'BOLARQUE', '19'),
('19119', 'CENTRAL NUCLEAR ''JOSE CABRERA''', '19'),
('19119', 'COLONIAS DE SAN JOAQUIN, LAS', '19'),
('19119', 'CUARTILLEJO', '19'),
('19119', 'ESCARICHE', '19'),
('19119', 'ESCOPETE', '19'),
('19119', 'HONTOBA', '19'),
('19119', 'HUEVA', '19'),
('19119', 'ILLANA', '19'),
('19119', 'NUEVA SIERRA DE ALTOMIRA', '19'),
('19119', 'RIO LLANO', '19'),
('19119', 'RIOLLANO', '19'),
('19119', 'SAYATON', '19'),
('19119', 'SOTO, EL (ILLANA)', '19'),
('19119', 'ZORITA DE LOS CANES', '19'),
('19120', 'SACEDON', '19'),
('19125', 'ALCOCER', '19'),
('19126', 'SALMERON', '19'),
('19127', 'CASTILFORTE', '19'),
('19127', 'CORCOLES', '19'),
('19127', 'ESCAMILLA', '19'),
('19127', 'MILLANA', '19'),
('19128', 'ANCLAS, LAS', '19'),
('19128', 'BRISAS, LAS', '19'),
('19128', 'CERECEDA', '19'),
('19128', 'CHILLARON DEL REY', '19'),
('19128', 'MANTIEL', '19'),
('19128', 'PARAISO, EL', '19'),
('19128', 'PE&Ntilde;ALAGOS', '19'),
('19129', 'ALIQUE', '19'),
('19129', 'CASASANA', '19'),
('19129', 'PAREJA', '19'),
('19129', 'TABLADILLO', '19'),
('19130', 'AU&Ntilde;ON', '19'),
('19131', 'ENTREPE&Ntilde;AS', '19'),
('19131', 'PANTANO DE ENTREPE&Ntilde;AS', '19'),
('19132', 'ALHONDIGA', '19'),
('19132', 'VALDECONCHA', '19'),
('19133', 'ALOCEN', '19'),
('19133', 'BERNINCHES', '19'),
('19133', 'BERRAL, EL', '19'),
('19133', 'BUDIA', '19'),
('19133', 'OLIVAR, EL', '19'),
('19134', 'PE&Ntilde;ALVER', '19'),
('19134', 'TENDILLA', '19'),
('19135', 'ARMU&Ntilde;A DE TAJU&Ntilde;A', '19'),
('19140', 'HORCHE', '19'),
('19141', 'ARANZUEQUE', '19'),
('19141', 'LORANCA DE TAJU&Ntilde;A', '19'),
('19141', 'VALDARACHAS', '19'),
('19141', 'YEBES', '19'),
('19142', 'LUPIANA', '19'),
('19142', 'VALDEAVELLANO', '19'),
('19143', 'DURON', '19'),
('19143', 'IRUESTE', '19'),
('19143', 'ROMANONES', '19'),
('19143', 'SAN ANDRES DEL REY', '19'),
('19143', 'YELAMOS DE ABAJO', '19'),
('19143', 'YELAMOS DE ARRIBA', '19'),
('19144', 'FUENTELENCINA', '19'),
('19144', 'FUENTELVIEJO', '19'),
('19144', 'MORATILLA DE LOS MELEROS', '19'),
('19145', 'RENERA', '19'),
('19150', 'IRIEPAL', '19'),
('19151', 'CENTENERA', '19'),
('19152', 'ALDEANUEVA DE GUADALAJARA', '19'),
('19153', 'ATANZON', '19'),
('19160', 'ALBOLLEQUE', '19'),
('19160', 'CHILOECHES', '19'),
('19161', 'POZO DE GUADALAJARA', '19'),
('19162', 'CIUDAD RESIDENCIAL EL CLAVIN', '19'),
('19162', 'MONTE ALCARRIA', '19'),
('19162', 'PIEDRAS MENARAS', '19'),
('19162', 'PIOZ', '19'),
('19170', 'CASAR, EL', '19'),
('19170', 'COLINAS, LAS', '19'),
('19170', 'COTO, EL', '19'),
('19170', 'MONTE CALDER&Oacute;N', '19'),
('19170', 'PARQUE DE LAS CASTILLAS', '19'),
('19171', 'CABANILLAS DEL CAMPO', '19'),
('19174', 'GALAPAGOS', '19'),
('19174', 'TORREJON DEL REY', '19'),
('19174', 'VALDEAVERUELO', '19'),
('19180', 'MARCHAMALO', '19'),
('19182', 'FUENTELAHIGUERA DE ALBATAGES', '19'),
('19182', 'USANOS', '19'),
('19184', 'ALPEDRETE DE LA SIERRA', '19'),
('19184', 'CASA DE UCEDA', '19'),
('19184', 'VALDEPE&Ntilde;AS DE LA SIERRA', '19'),
('19184', 'VI&Ntilde;UELAS', '19'),
('19184', 'VILLASECA DE UCEDA', '19'),
('19185', 'CARAQUIZ', '19'),
('19185', 'CARAQUIZ I, II Y III', '19'),
('19185', 'LAGO DEL JARAL', '19'),
('19185', 'MESONES DE UCEDA', '19'),
('19185', 'SOTOLARGO', '19'),
('19185', 'VALBUENO', '19'),
('19185', 'VALDENU&Ntilde;O FERNANDEZ', '19'),
('19186', 'CUBILLO DE UCEDA, EL', '19'),
('19187', 'UCEDA', '19'),
('19190', 'TORIJA', '19'),
('19192', 'BELTRANEJA', '19'),
('19192', 'GAJANEJOS', '19'),
('19192', 'MIRADOR DEL CID, EL', '19'),
('19192', 'TRIJUEQUE', '19'),
('19193', 'TARACENA', '19'),
('19196', 'ARCIPRESTE', '19'),
('19196', 'ARGECILLA', '19'),
('19196', 'LEDANCA', '19'),
('19196', 'MUDUEX', '19'),
('19196', 'UTANDE', '19'),
('19196', 'VALDEARENAS', '19'),
('19196', 'VALFERMOSO DE LAS MONJAS', '19'),
('19197', 'CA&Ntilde;IZAR', '19'),
('19197', 'CIRUELAS', '19'),
('19197', 'HERAS DE AYUSO', '19'),
('19197', 'PALACIO DE HERAS, EL', '19'),
('19197', 'REBOLLOSA DE HITA', '19'),
('19197', 'SOPETRAN', '19'),
('19197', 'TORRE DEL BURGO', '19'),
('19197', 'VALDENOCHES', '19'),
('19198', 'TORTOLA DE HENARES', '19'),
('19200', 'ACEQUILLA', '19'),
('19200', 'AZUQUECA DE HENARES', '19'),
('19200', 'BARRIADA DE ASFAIN', '19'),
('19200', 'MIRALCAMPO', '19'),
('19208', 'ALOVERA', '19'),
('19209', 'EUSEBIO CENTENERA', '19'),
('19209', 'QUER', '19'),
('19209', 'VILLANUEVA DE LA TORRE', '19'),
('19210', 'YUNQUERA DE HENARES', '19'),
('19219', 'MALAGA DEL FRESNO', '19'),
('19219', 'MALAGUILLA', '19'),
('19220', 'HUMANES DE MOHERNANDO', '19'),
('19222', 'TAMAJON', '19'),
('19223', 'CAMPILLEJO', '19'),
('19223', 'CAMPILLO DE RANAS', '19'),
('19223', 'ESPINAR, EL', '19'),
('19223', 'MAJAELRAYO', '19'),
('19223', 'ROBLELACASA', '19'),
('19223', 'ROBLELUENGO', '19'),
('19223', 'VADO, EL', '19'),
('19224', 'MATALLANA, PRESA DE', '19'),
('19224', 'VALVERDE DE LOS ARROYOS', '19'),
('19225', 'ALMIRUETE', '19'),
('19225', 'MIERLA, LA', '19'),
('19225', 'MURIEL', '19'),
('19225', 'PALANCARES', '19'),
('19225', 'PUEBLA DE VALLES', '19'),
('19225', 'RETIENDAS', '19'),
('19225', 'TORTUERO DE LA SIERRA', '19'),
('19225', 'VALDESOTOS', '19'),
('19226', 'MOHERNANDO', '19'),
('19227', 'ALARILLA', '19'),
('19227', 'COLEGIO SALESIANO MALUQUE', '19'),
('19227', 'MALUQUE', '19'),
('19227', 'MALUQUE, DEPURADORA', '19'),
('19227', 'MATARRUBIA', '19'),
('19227', 'ROBLEDILLO DE MOHERNANDO', '19'),
('19227', 'TARAGUDO', '19'),
('19229', 'CEREZO DE MOHERNANDO', '19'),
('19229', 'HUMANES DE MOHERNANDO', '19'),
('19229', 'MONTARRON', '19'),
('19229', 'PALACIOS, LOS', '19'),
('19229', 'PE&Ntilde;AHORA', '19'),
('19229', 'PUEBLA DE BELE&Ntilde;A', '19'),
('19229', 'RAZBONA', '19'),
('19229', 'TORREBELE&Ntilde;A', '19'),
('19230', 'COGOLLUDO', '19'),
('19237', 'ALEAS', '19'),
('19237', 'ARBANCON', '19'),
('19237', 'BELE&Ntilde;A DE SORBE', '19'),
('19237', 'FUENCEMILLAN', '19'),
('19237', 'SAN ANDRES DEL CONGOSTO', '19'),
('19237', 'SEMILLAS', '19'),
('19237', 'ZARZUELA DE JADRAQUE', '19'),
('19238', 'ARROYO DE FRAGUAS', '19'),
('19238', 'HUERCE, LA', '19'),
('19238', 'NAVA DE JADRAQUE, LA', '19'),
('19238', 'UMBRALEJO', '19'),
('19238', 'VALDEPINILLOS', '19'),
('19238', 'VEGUILLAS', '19'),
('19238', 'ZARZUELA DE GALVE', '19'),
('19239', 'MONASTERIO', '19'),
('19240', 'JADRAQUE', '19'),
('19242', 'HIENDELAENCINA', '19'),
('19243', 'CONGOSTRINA', '19'),
('19243', 'GASCUE&Ntilde;A DE BORNOVA', '19'),
('19243', 'PRADENA DE ATIENZA', '19'),
('19243', 'ROBLEDO DE CORPES', '19'),
('19243', 'TOBA, LA', '19'),
('19244', 'ALDEANUEVA DE ATIENZA', '19'),
('19244', 'BUSTARES', '19'),
('19244', 'NAVAS DE JADRAQUE', '19'),
('19244', 'ORDIAL, EL', '19'),
('19244', 'VILLARES DE JADRAQUE', '19'),
('19245', 'ANGON', '19'),
('19245', 'CENDEJAS DE ENMEDIO', '19'),
('19245', 'CENDEJAS DE LA TORRE', '19'),
('19245', 'CENDEJAS DEL PADRASTRO', '19'),
('19245', 'JIRUEQUE', '19'),
('19245', 'NEGREDO', '19'),
('19245', 'PALMACES DE JADRAQUE', '19'),
('19245', 'PANTANO DE PALMACES', '19'),
('19245', 'REBOLLOSA DE JADRAQUE', '19'),
('19245', 'SANTIUSTE', '19'),
('19245', 'TORREMOCHA DE JADRAQUE', '19'),
('19246', 'CASAS DE SAN GALINDO', '19'),
('19246', 'CASTILBLANCO DE HENARES', '19'),
('19246', 'MEDRANDA', '19'),
('19246', 'MIRALRIO', '19'),
('19246', 'PADILLA DE HITA', '19'),
('19246', 'PINILLA DE JADRAQUE', '19'),
('19246', 'VILLANUEVA DE ARGECILLA', '19'),
('19247', 'BARRIO ESTACION DE JADRAQUE', '19'),
('19247', 'BUJALARO', '19'),
('19247', 'CARRASCOSA DE HENARES', '19'),
('19247', 'JADRAQUE', '19'),
('19247', 'MEMBRILLERA', '19'),
('19247', 'POLIGONO PE&Ntilde;ABLANCA', '19'),
('19248', 'HITA', '19'),
('19249', 'CHOCOLATERO, EL', '19'),
('19250', 'SIGUENZA', '19'),
('19260', 'ALCOLEA DEL PINAR', '19'),
('19261', 'CORTES DE TAJU&Ntilde;A', '19'),
('19261', 'LUZAGA', '19'),
('19261', 'TORTONDA', '19'),
('19261', 'VILLAVERDE DEL DUCADO', '19'),
('19262', 'BARBATONA', '19'),
('19262', 'ESTRIEGANA', '19'),
('19262', 'JODRA DEL PINAR', '19'),
('19262', 'SAUCA', '19'),
('19263', 'BUJARRABAL', '19'),
('19263', 'CUBILLAS DEL PINAR', '19'),
('19263', 'GUIJOSA', '19'),
('19264', 'ALBORECA', '19'),
('19264', 'ALCUNEZA', '19'),
('19264', 'HORNA', '19'),
('19264', 'MOJARES', '19'),
('19264', 'OLMEDILLAS', '19'),
('19265', 'POZANCOS', '19'),
('19265', 'URES', '19'),
('19266', 'ATANCE, EL', '19'),
('19266', 'BUJALCAYADO', '19'),
('19266', 'CARABIAS', '19'),
('19266', 'CIRUECHES', '19'),
('19266', 'OLMEDA DE JADRAQUE', '19'),
('19266', 'PALAZUELOS', '19'),
('19266', 'SALINAS DE LA OLMEDA', '19'),
('19267', 'CABRERA, LA', '19'),
('19267', 'MORATILLA DE HENARES', '19'),
('19268', 'ALGORA', '19'),
('19268', 'FUENSAVI&Ntilde;AN, LA', '19'),
('19268', 'LARANUEVA', '19'),
('19268', 'MIRABUENO', '19'),
('19268', 'NAVALPOTRO', '19'),
('19268', 'PELEGRINA', '19'),
('19268', 'TORREMOCHA DEL CAMPO', '19'),
('19268', 'TORRESAVI&Ntilde;AN, LA', '19'),
('19269', 'BARBOLLA, LA', '19'),
('19269', 'CARDE&Ntilde;OSA', '19'),
('19269', 'CERCADILLO', '19'),
('19269', 'IMON', '19'),
('19269', 'RIBA DE SANTIUSTE', '19'),
('19269', 'RIENDA', '19'),
('19269', 'RIOFRIO DEL LLANO', '19'),
('19269', 'RIOSALIDO', '19'),
('19269', 'SANTAMERA', '19'),
('19269', 'SIENES', '19'),
('19269', 'TORRE DE VALDEALMENDRAS', '19'),
('19269', 'TORRECILLA DEL DUCADO', '19'),
('19269', 'VALDEALMENDRAS', '19'),
('19269', 'VALDELCUBO', '19'),
('19269', 'VILLACORZA', '19'),
('19270', 'ATIENZA', '19'),
('19274', 'VILLACADIMA', '19'),
('19275', 'ALBENDIEGO', '19'),
('19275', 'CAMPISABALOS', '19'),
('19275', 'CANTALOJAS', '19'),
('19275', 'CONDEMIOS DE ABAJO', '19'),
('19275', 'CONDEMIOS DE ARRIBA', '19'),
('19275', 'GALVE DE SORBE', '19'),
('19275', 'SOMOLINOS', '19'),
('19276', 'ALPEDROCHES', '19'),
('19276', 'BA&Ntilde;UELOS', '19'),
('19276', 'BOCHONES', '19'),
('19276', 'CA&Ntilde;AMARES', '19'),
('19276', 'CASILLAS DE ATIENZA', '19'),
('19276', 'HIGES', '19'),
('19276', 'MIEDES DE ATIENZA', '19'),
('19276', 'ROMANILLOS DE ATIENZA', '19'),
('19276', 'TORDELLOSO', '19'),
('19276', 'UJADOS', '19'),
('19277', 'ALCOLEA DE LAS PE&Ntilde;AS', '19'),
('19277', 'CINCOVILLAS', '19'),
('19277', 'MADRIGAL', '19'),
('19277', 'PAREDES DE SIGUENZA', '19'),
('19277', 'TORDELRABANO', '19'),
('19278', 'BODERA, LA', '19'),
('19278', 'MI&Ntilde;OSA, LA', '19'),
('19278', 'NAHARROS', '19'),
('19280', 'MARANCHON', '19'),
('19281', 'BALBACIL', '19'),
('19281', 'CIRUELOS DEL PINAR', '19'),
('19281', 'CLARES', '19'),
('19281', 'CODES', '19'),
('19283', 'AGUILAR DE ANGUITA', '19'),
('19283', 'ANGUITA', '19'),
('19283', 'GARBAJOSA', '19'),
('19283', 'INIESTOLA', '19'),
('19283', 'SANTA MARIA DEL ESPINO', '19'),
('19285', 'LUZON', '19'),
('19286', 'MAZARETE', '19'),
('19286', 'SOLANILLOS', '19'),
('19286', 'TOBILLOS', '19'),
('19287', 'ANCHUELA DEL CAMPO', '19'),
('19287', 'ANQUELA DEL DUCADO', '19'),
('19287', 'CONCHA', '19'),
('19287', 'ESTABLES', '19'),
('19287', 'FUENTELSAZ DEL CAMPO', '19'),
('19287', 'MILMARCOS', '19'),
('19287', 'TURMIEL', '19'),
('19290', 'BERJAFEL', '19'),
('19290', 'ESPINAR, EL', '19'),
('19290', 'FONTANAR', '19'),
('19292', 'COPERNAL', '19'),
('19292', 'ESPINOSA DE HENARES', '19'),
('19294', 'ARAGOSA', '19'),
('19294', 'CASTEJON DE HENARES', '19'),
('19294', 'MANDAYONA', '19'),
('19294', 'MATILLAS', '19'),
('19294', 'VILLASECA DE HENARES', '19'),
('19295', 'BAIDES', '19'),
('19295', 'HUERMECES DEL CERRO', '19'),
('19295', 'VIANA DE JADRAQUE', '19'),
('19300', 'MOLINA DE ARAGON', '19'),
('19310', 'ALCOROCHES', '19'),
('19310', 'CHECA', '19'),
('19310', 'CHEQUILLA', '19'),
('19311', 'OREA', '19'),
('19312', 'PINILLA DE MOLINA', '19'),
('19312', 'TERZAGA', '19'),
('19312', 'TRAID', '19'),
('19313', 'PERALEJOS DE LAS TRUCHAS', '19'),
('19314', 'ARMALLA', '19'),
('19314', 'SALINAS DE ARMALLA', '19'),
('19314', 'TARAVILLA', '19'),
('19315', 'MEGINA', '19'),
('19320', 'ALUSTANTE', '19'),
('19320', 'MOTOS', '19'),
('19323', 'TORDESILOS', '19'),
('19324', 'SETILES', '19'),
('19325', 'ADOBES', '19'),
('19325', 'PIQUERAS', '19'),
('19325', 'TORDELLEGO', '19'),
('19326', 'POBO DE DUE&Ntilde;AS, EL', '19'),
('19327', 'PEDREGAL, EL', '19'),
('19328', 'CASTELLAR DE LA MUELA', '19'),
('19328', 'HOMBRADOS', '19'),
('19328', 'MORENILLA', '19'),
('19331', 'GUISEMA', '19'),
('19332', 'ALGAR DE MESA', '19'),
('19332', 'AMAYAS', '19'),
('19332', 'MOCHALES', '19'),
('19332', 'VILLEL DE MESA', '19'),
('19333', 'LABROS', '19'),
('19333', 'TARTANEDO', '19'),
('19334', 'HINOJOSA', '19'),
('19336', 'PARDOS', '19'),
('19337', 'TORRUBIA', '19'),
('19338', 'TORTUERA', '19'),
('19339', 'CILLAS', '19'),
('19339', 'EMBID', '19'),
('19339', 'RUEDA DE LA SIERRA', '19'),
('19340', 'RILLO DE GALLO', '19'),
('19341', 'CORDUENTE', '19'),
('19342', 'HERRERIA', '19'),
('19343', 'CANALES DE MOLINA', '19'),
('19344', 'ARAGONCILLO', '19'),
('19345', 'ARANDILLA', '19'),
('19345', 'TORREMOCHA DEL PINAR', '19'),
('19346', 'SELAS', '19'),
('19350', 'ANCHUELA DEL PEDREGAL', '19'),
('19351', 'TORDELPALO', '19'),
('19352', 'PRADOS REDONDOS', '19'),
('19353', 'CHERA', '19'),
('19354', 'ALDEHUELA', '19'),
('19355', 'TORRECUADRADA DE MOLINA', '19'),
('19356', 'OTILLA', '19'),
('19357', 'ANQUELA DEL PEDREGAL', '19'),
('19360', 'CAMPILLO DE DUE&Ntilde;AS', '19'),
('19361', 'YUNTA, LA', '19'),
('19362', 'CUBILLEJO DE LA SIERRA', '19'),
('19363', 'CUBILLEJO DEL SITIO', '19'),
('19390', 'BA&Ntilde;OS DE TAJO', '19'),
('19390', 'ESCALERA', '19'),
('19390', 'FUEMBELLIDA', '19'),
('19390', 'TEROLEJA', '19'),
('19390', 'TIERZO', '19'),
('19390', 'VALHERMOSO', '19'),
('19390', 'VALSALOBRE', '19'),
('19391', 'CASTILNUEVO', '19'),
('19391', 'PRADILLA', '19'),
('19391', 'TORREMOCHUELA', '19'),
('19392', 'CASTELLOTE', '19'),
('19392', 'CUEVAS LABRADAS', '19'),
('19392', 'CUEVAS MINADAS', '19'),
('19392', 'LEBRANCON', '19'),
('19392', 'TERRAZA', '19'),
('19392', 'TORETE', '19'),
('19392', 'TORRECILLA DEL PINAR', '19'),
('19392', 'VENTOSA', '19'),
('19400', 'BRIHUEGA', '19'),
('19411', 'ARCHILLA', '19'),
('19411', 'BALCONETE', '19'),
('19411', 'ROMANCOS', '19'),
('19411', 'SANTA CLARA', '19'),
('19411', 'TOMELLOSA', '19'),
('19411', 'VALFERMOSO DE TAJU&Ntilde;A', '19'),
('19412', 'CASPUE&Ntilde;AS', '19'),
('19412', 'FUENTES DE LA ALCARRIA', '19'),
('19412', 'MATILLA, LA', '19'),
('19412', 'VALDEGRUDAS', '19'),
('19412', 'VALDESAZ', '19'),
('19413', 'CASTILMIMBRE', '19'),
('19413', 'HONTANARES', '19'),
('19413', 'MALACUERA', '19'),
('19413', 'OLMEDA DEL EXTREMO', '19'),
('19413', 'PAJARES', '19'),
('19413', 'VILLAVICIOSA DE TAJU&Ntilde;A', '19'),
('19413', 'YELA', '19'),
('19420', 'CIFUENTES', '19'),
('19429', 'HUETOS', '19'),
('19429', 'RUGUILLA', '19'),
('19429', 'SOTOCA DE TAJO', '19'),
('19429', 'VAL DE SAN GARCIA', '19'),
('19431', 'CANREDONDO', '19'),
('19431', 'CARRASCOSA DE TAJO', '19'),
('19431', 'OTER', '19'),
('19431', 'TORRECUADRADILLA', '19'),
('19432', 'ABANADES', '19'),
('19432', 'CANALES DEL DUCADO', '19'),
('19432', 'OCENTEJO', '19'),
('19432', 'RENALES', '19'),
('19432', 'SACECORBO', '19'),
('19441', 'HUERTAHERNANDO', '19'),
('19441', 'LOMA, LA', '19'),
('19441', 'RIBA DE SAELICES', '19'),
('19441', 'RIBARREDONDA', '19'),
('19442', 'ABLANQUE', '19'),
('19443', 'BUENAFUENTE DEL SISTAL', '19'),
('19443', 'COBETA', '19'),
('19443', 'SAELICES DE LA SAL', '19'),
('19444', 'OLMEDA DE COBETA', '19'),
('19444', 'VILLAR DE COBETA', '19'),
('19445', 'ESPLEGARES', '19'),
('19445', 'HORTEZUELA DE OCEN, LA', '19'),
('19445', 'PADILLA DEL DUCADO', '19'),
('19445', 'SOTODOSOS', '19'),
('19445', 'VILLAREJO DE MEDINA', '19'),
('19450', 'TRILLO', '19'),
('19458', 'INSTITUTO LEPROLOGICO DE TRILLO', '19'),
('19459', 'CENTRAL NUCLEAR DE TRILLO', '19'),
('19459', 'GARGOLES DE ABAJO', '19'),
('19459', 'GARGOLES DE ARRIBA', '19'),
('19459', 'GUALDA', '19'),
('19459', 'PICAZO', '19'),
('19459', 'VALDELAGUA', '19'),
('19460', 'VILLANUEVA DE ALCORON', '19'),
('19461', 'ARMALLONES', '19'),
('19461', 'HUERTAPELAYO', '19'),
('19462', 'PE&Ntilde;ALEN', '19'),
('19463', 'POVEDA DE LA SIERRA', '19'),
('19490', 'ALAMINOS', '19'),
('19490', 'ALMADRONES', '19'),
('19490', 'BARRIOPEDRO', '19'),
('19490', 'CIVICA', '19'),
('19490', 'COGOLLOR', '19'),
('19490', 'MASEGOSO DE TAJU&Ntilde;A', '19'),
('19490', 'VALDERREBOLLO', '19'),
('19490', 'VENTA DE ALMADRONES', '19'),
('19491', 'HENCHE', '19'),
('19491', 'INVIERNAS, LAS', '19'),
('19491', 'MORANCHEL', '19'),
('19491', 'SOLANILLOS DEL EXTREMO', '19'),
('19491', 'SOTILLO, EL', '19'),
('19491', 'TORRECUADRADA DE LOS VALLES', '19'),
('19492', 'ARBETETA', '19'),
('19492', 'AZA&Ntilde;ON', '19'),
('19492', 'MORILLEJO', '19'),
('19492', 'PUERTA, LA', '19'),
('19492', 'RECUENCO, EL', '19'),
('19492', 'VALDENAYA', '19'),
('19492', 'VALTABLADO DEL RIO', '19'),
('19492', 'VIANA DE MONDEJAR', '19'),
('19493', 'PERALVECHE', '19'),
('19493', 'VILLAESCUSA DE PALOSITOS', '19'),
('19495', 'CAMPILLO, EL', '19'),
('19495', 'ZAOREJAS', '19'),
('20001', 'DONOSTIA-SAN SEBASTIAN', '20'),
('20002', 'DONOSTIA-SAN SEBASTIAN', '20'),
('20003', 'DONOSTIA-SAN SEBASTIAN', '20'),
('20004', 'DONOSTIA-SAN SEBASTIAN', '20'),
('20005', 'DONOSTIA-SAN SEBASTIAN', '20'),
('20006', 'DONOSTIA-SAN SEBASTIAN', '20'),
('20007', 'DONOSTIA-SAN SEBASTIAN', '20'),
('20008', 'DONOSTIA-SAN SEBASTIAN', '20'),
('20008', 'IGELDO', '20'),
('20009', 'DONOSTIA-SAN SEBASTIAN', '20'),
('20010', 'DONOSTIA-SAN SEBASTIAN', '20'),
('20011', 'DONOSTIA-SAN SEBASTIAN', '20'),
('20012', 'DONOSTIA-SAN SEBASTIAN', '20'),
('20013', 'DONOSTIA-SAN SEBASTIAN', '20'),
('20014', 'DONOSTIA-SAN SEBASTIAN', '20'),
('20015', 'DONOSTIA-SAN SEBASTIAN', '20'),
('20016', 'DONOSTIA-SAN SEBASTIAN', '20'),
('20017', 'DONOSTIA-SAN SEBASTIAN', '20'),
('20018', 'A&Ntilde;ORGA', '20'),
('20018', 'DONOSTIA-SAN SEBASTIAN', '20'),
('20070', 'DONOSTIA-SAN SEBASTIAN', '20'),
('20071', 'DONOSTIA-SAN SEBASTIAN', '20'),
('20080', 'DONOSTIA-SAN SEBASTIAN', '20'),
('20100', 'ERRENTERIA', '20'),
('20100', 'LANDARBASO', '20'),
('20100', 'LEZO', '20'),
('20100', 'RENTERIA', '20'),
('20110', 'PASAI ANTXO', '20');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('20110', 'PASAI DONIBANE', '20'),
('20110', 'PASAI SAN PEDRO', '20'),
('20110', 'PASAIA', '20'),
('20115', 'ASTIGARRAGA', '20'),
('20120', 'AKERREGI', '20'),
('20120', 'EZIAGO', '20'),
('20120', 'HERNANI', '20'),
('20120', 'JAUREGI', '20'),
('20120', 'MARTINDEGI', '20'),
('20120', 'OSINAGA', '20'),
('20120', 'SANTA BARBARA', '20'),
('20120', 'ZIKU&Ntilde;AGA', '20'),
('20128', 'EPELA', '20'),
('20128', 'ERE&Ntilde;OTZU', '20'),
('20128', 'PAGOAGA', '20'),
('20130', 'URNIETA', '20'),
('20140', 'ANDOAIN', '20'),
('20140', 'BURUNTZA', '20'),
('20140', 'GOIBURU', '20'),
('20140', 'LEIZOTZ', '20'),
('20140', 'SORABILLA', '20'),
('20150', 'ADUNA', '20'),
('20150', 'AMASA', '20'),
('20150', 'ELBARRENA', '20'),
('20150', 'VILLABONA', '20'),
('20159', 'ASTEASU', '20'),
('20159', 'BEBALLARA', '20'),
('20159', 'ELIZMENDI', '20'),
('20159', 'ERREKABALLARA', '20'),
('20159', 'GOIBALLARA', '20'),
('20159', 'LARRAUL', '20'),
('20159', 'UPAZAN', '20'),
('20159', 'ZIZURKIL', '20'),
('20160', 'ATSOBAKAR', '20'),
('20160', 'LARREKOETXE', '20'),
('20160', 'LASARTE', '20'),
('20160', 'LASARTE-ORIA', '20'),
('20160', 'ORIA', '20'),
('20160', 'ZUBIETA (DONOSTIA-SAN SEBASTIAN)', '20'),
('20160', 'ZUBIETA (USURBIL)', '20'),
('20170', 'AGINAGA (USURBIL)', '20'),
('20170', 'KALEZAR', '20'),
('20170', 'SAN ESTEBAN (USURBIL)', '20'),
('20170', 'TXIKIERDI', '20'),
('20170', 'URDAIAGA', '20'),
('20170', 'USURBIL', '20'),
('20180', 'ALTZIBAR', '20'),
('20180', 'ARRAGUA', '20'),
('20180', 'ELIZALDE', '20'),
('20180', 'ERGOIEN', '20'),
('20180', 'GURUTZE', '20'),
('20180', 'ITURRIOTZ', '20'),
('20180', 'KARRIKA', '20'),
('20180', 'OIARTZUN', '20'),
('20180', 'UGALDETXO', '20'),
('20200', 'ALTAMIRA', '20'),
('20200', 'ANTZIZAR', '20'),
('20200', 'BEASAIN', '20'),
('20200', 'BEASAINMENDI', '20'),
('20200', 'LOINATZ', '20'),
('20200', 'UGARTEMENDI', '20'),
('20210', 'LAZKAO', '20'),
('20210', 'LAZKAOMENDI', '20'),
('20210', 'SENPERE', '20'),
('20210', 'ZUBIERREKA', '20'),
('20211', 'AIA (ATAUN)', '20'),
('20211', 'ATAUN', '20'),
('20211', 'SAN GREGORIO', '20'),
('20211', 'SAN MARTIN', '20'),
('20212', 'IHURRE', '20'),
('20212', 'OLABERRIA', '20'),
('20213', 'IDIAZABAL', '20'),
('20213', 'URTSUARAN', '20'),
('20214', 'MUTILOA', '20'),
('20214', 'SEGURA', '20'),
('20214', 'ZERAIN', '20'),
('20215', 'ARRIETA', '20'),
('20215', 'BARRENALDEA', '20'),
('20215', 'GOIALDEA', '20'),
('20215', 'OLARAN', '20'),
('20215', 'ZEGAMA', '20'),
('20216', 'ORMAIZTEGI', '20'),
('20217', 'ALEGIA (GABIRIA)', '20'),
('20217', 'GABIRIA', '20'),
('20218', 'ARATZ-MATXINBENTA', '20'),
('20218', 'ARATZ-MATXINBENTA (EZKIO-ITSASO)', '20'),
('20218', 'ARRIARAN', '20'),
('20218', 'ASTIGARRETA', '20'),
('20218', 'GARIN', '20'),
('20218', 'GUDUGARRETA', '20'),
('20218', 'MANDUBIA', '20'),
('20218', 'SALBATORE', '20'),
('20220', 'AZTIRIA', '20'),
('20220', 'BRINKOLA', '20'),
('20220', 'TELLERIARTE', '20'),
('20230', 'LEGAZPI', '20'),
('20240', 'ORDIZIA', '20'),
('20247', 'ZALDIBIA', '20'),
('20248', 'ALTZAGA', '20'),
('20248', 'ARAMA', '20'),
('20248', 'GAINTZA', '20'),
('20249', 'ITSASONDO', '20'),
('20250', 'LEGORRETA', '20'),
('20259', 'BALIARRAIN', '20'),
('20260', 'ALEGIA', '20'),
('20260', 'ERROTALDEA', '20'),
('20260', 'LANGAURREALDEA', '20'),
('20267', 'ALDABA', '20'),
('20267', 'IKAZTEGIETA', '20'),
('20268', 'ALTZO', '20'),
('20268', 'AMEZKETA', '20'),
('20268', 'BEDAIO', '20'),
('20268', 'ERGOIENA', '20'),
('20268', 'UGARTE', '20'),
('20269', 'ABALTZISKETA', '20'),
('20269', 'ORENDAIN', '20'),
('20270', 'ANOETA', '20'),
('20271', 'IRURA', '20'),
('20280', 'AKARTEGI', '20'),
('20280', 'ALDE ZAHARRA', '20'),
('20280', 'AMUTE-KOSTA', '20'),
('20280', 'ARKOLLA', '20'),
('20280', 'GORNUTZ (MONTA&Ntilde;A)', '20'),
('20280', 'HONDARRIBIA', '20'),
('20280', 'JAITZUBIA', '20'),
('20280', 'MENDELU', '20'),
('20280', 'PORTUA', '20'),
('20280', 'PUNTALEA', '20'),
('20280', 'ZIMIZARGA', '20'),
('20300', 'IR&Uacute;N', '20'),
('20301', 'IR&Uacute;N', '20'),
('20302', 'IR&Uacute;N', '20'),
('20303', 'IR&Uacute;N', '20'),
('20304', 'BIDASOA', '20'),
('20304', 'IR&Uacute;N', '20'),
('20305', 'IR&Uacute;N', '20'),
('20400', 'AUZOTXIKIA', '20'),
('20400', 'IBARRA', '20'),
('20400', 'MONTEZKUE', '20'),
('20400', 'SAN BLAS', '20'),
('20400', 'SAN ESTEBAN (TOLOSA)', '20'),
('20400', 'SANTA LUZIA', '20'),
('20400', 'TOLOSA', '20'),
('20400', 'TXARAMA', '20'),
('20400', 'URKIZU', '20'),
('20400', 'USABAL', '20'),
('20490', 'LIZARTZA', '20'),
('20490', 'OREXA', '20'),
('20491', 'BELAUNTZA', '20'),
('20491', 'GAZTELU', '20'),
('20491', 'LEABURU', '20'),
('20492', 'BERASTEGI', '20'),
('20493', 'BERROBI', '20'),
('20493', 'ELDUA', '20'),
('20493', 'ELDUAIN', '20'),
('20494', 'ALKIZA', '20'),
('20494', 'HERNIALDE', '20'),
('20495', 'ALBIZTUR', '20'),
('20496', 'BIDANIA', '20'),
('20496', 'BIDEGOYAN', '20'),
('20496', 'GOIATZ', '20'),
('20500', 'ARRASATE', '20'),
('20500', 'ARRASATE/MONDRAGON', '20'),
('20500', 'BEDO&Ntilde;A', '20'),
('20500', 'GARAGARTZA (ARRASATE/MONDRAGON)', '20'),
('20500', 'GESALIBAR', '20'),
('20500', 'MEATZERREKA', '20'),
('20500', 'MONDRAGON', '20'),
('20500', 'UDALA', '20'),
('20530', 'APOTZAGA', '20'),
('20530', 'BOLIBAR-UGAZUA', '20'),
('20530', 'LEINTZ-GATZAGA', '20'),
('20530', 'MARIN', '20'),
('20530', 'MAZMELA', '20'),
('20530', 'ZARIMUTZ', '20'),
('20540', 'ESKORIATZA', '20'),
('20550', 'AOZARATZA', '20'),
('20550', 'APOTZAGA-ETXEBARRI', '20'),
('20550', 'AREANTZA', '20'),
('20550', 'ARETXABALETA', '20'),
('20550', 'ARKARAZO', '20'),
('20550', 'GALARTZA', '20'),
('20550', 'GELLAO', '20'),
('20550', 'GOROETA', '20'),
('20550', 'IZURIETA', '20'),
('20550', 'LARRINO', '20'),
('20550', 'MENDIOLA', '20'),
('20550', 'ORO', '20'),
('20560', 'O&Ntilde;ATI', '20'),
('20567', 'ARANTZAZU', '20'),
('20567', 'ARAOTZ', '20'),
('20568', 'URIBARRI', '20'),
('20569', 'BEREZAO', '20'),
('20569', 'ELORREGI', '20'),
('20569', 'GARAGALTZA', '20'),
('20569', 'GARIBAI', '20'),
('20569', 'GORIBAR', '20'),
('20569', 'LARRA&Ntilde;A', '20'),
('20569', 'LEZESARRI', '20'),
('20569', 'MURGIA', '20'),
('20569', 'OLABARRIETA (O&Ntilde;ATI)', '20'),
('20569', 'SANTXOLOPETEGI', '20'),
('20569', 'TORREAUZO', '20'),
('20569', 'URRUXOLA', '20'),
('20569', 'ZA&Ntilde;ARTU', '20'),
('20569', 'ZUBILLAGA', '20'),
('20570', 'BASALGO', '20'),
('20570', 'BERGARA', '20'),
('20570', 'ELOSUA', '20'),
('20577', 'ANTZUOLA', '20'),
('20578', 'ANGIOZAR', '20'),
('20579', 'UBERA', '20'),
('20580', 'OSINTXU', '20'),
('20590', 'PLACENCIA DE LAS ARMAS', '20'),
('20590', 'SORALUZE', '20'),
('20600', 'AGINAGA (EIBAR)', '20'),
('20600', 'ARRATE', '20'),
('20600', 'EIBAR', '20'),
('20600', 'MALTZAGA', '20'),
('20690', 'ELGETA', '20'),
('20700', 'URRETXU', '20'),
('20700', 'ZUMARRAGA', '20'),
('20709', 'ANDUAGA (SANTA LUZIA)', '20'),
('20709', 'EZKIO', '20'),
('20709', 'EZKIO-ITSASO', '20'),
('20709', 'ITSASO', '20'),
('20709', 'ITSASO-ALEGIA', '20'),
('20710', 'AGINAGA (ZUMARRAGA)', '20'),
('20720', 'ARRIETAMENDI', '20'),
('20720', 'AZKOITIA', '20'),
('20720', 'IZARRAITZ', '20'),
('20720', 'ORMAOLAMENDI', '20'),
('20730', 'AZPEITIA', '20'),
('20730', 'LOIOLA', '20'),
('20737', 'ARGISAIN (SANTA MARINA)', '20'),
('20737', 'ARTZALLUZ', '20'),
('20737', 'ERDOIZTA', '20'),
('20737', 'ERREZIL', '20'),
('20737', 'EZAMA', '20'),
('20737', 'IBARBIA', '20'),
('20737', 'LETEA', '20'),
('20738', 'ARATZ ERREKA', '20'),
('20738', 'NUARBE', '20'),
('20738', 'URRESTILLA', '20'),
('20739', 'BEIZAMA', '20'),
('20740', 'ENDOIA', '20'),
('20740', 'LASAO', '20'),
('20740', 'ZESTOA', '20'),
('20749', 'AIZARNA', '20'),
('20749', 'AIZARNAZABAL', '20'),
('20749', 'ARROA BEKOA', '20'),
('20749', 'ARROA GOIKOA', '20'),
('20749', 'ETXABE', '20'),
('20749', 'ETXEZARRETA', '20'),
('20749', 'IRAETA', '20'),
('20749', 'MUGITZAGAINA', '20'),
('20749', 'SAIATZ', '20'),
('20749', 'ZUBIALDEA', '20'),
('20750', 'ZUMAIA', '20'),
('20759', 'ARTADI', '20'),
('20759', 'OIKIA', '20'),
('20800', 'AITZA', '20'),
('20800', 'ELKANO (ZARAUTZ)', '20'),
('20800', 'URDANETA', '20'),
('20800', 'URTETA', '20'),
('20800', 'ZARAUTZ', '20'),
('20808', 'ASKIZU', '20'),
('20808', 'EITZAGA', '20'),
('20808', 'GETARIA', '20'),
('20808', 'MEAGA', '20'),
('20808', 'SAN PRUDENTZIO', '20'),
('20809', 'AIA', '20'),
('20809', 'ALTZOLA (AIA)', '20'),
('20809', 'ANDATZA', '20'),
('20809', 'ARRUTIEGIA', '20'),
('20809', 'ELKANO (AIA)', '20'),
('20809', 'ETXETABALLA', '20'),
('20809', 'IRURETAEGIA', '20'),
('20809', 'KURPIDEA', '20'),
('20809', 'LAURGAIN', '20'),
('20809', 'OLASKOEGIA', '20'),
('20810', 'ORIO', '20'),
('20810', 'SANTIO ERREKA', '20'),
('20820', 'DEBA', '20'),
('20829', 'ITZIAR', '20'),
('20829', 'LASTUR', '20'),
('20830', 'ARTZAIN ERREKA', '20'),
('20830', 'ASTIGARRIBIA', '20'),
('20830', 'GALDONA', '20'),
('20830', 'IBIRI', '20'),
('20830', 'LARANGA', '20'),
('20830', 'MIJOA', '20'),
('20830', 'MIZKIA', '20'),
('20830', 'MUTRIKU', '20'),
('20830', 'OLABARRIETA (MUTRIKU)', '20'),
('20830', 'OLATZ', '20'),
('20850', 'AZPILGOETA', '20'),
('20850', 'GARAGARTZA (MENDARO)', '20'),
('20850', 'MENDARO', '20'),
('20850', 'MENDAROZABAL', '20'),
('20850', 'PLAZA', '20'),
('20860', 'ALTZOLA (ELGOIBAR)', '20'),
('20870', 'AIASTIA (SAN MIGUEL)', '20'),
('20870', 'AZKUE (SAN ROKE)', '20'),
('20870', 'ELGOIBAR', '20'),
('20870', 'IDOTORBE (SAN PEDRO)', '20'),
('20870', 'SALLOBENTE-ERMUARAN', '20'),
('21001', 'HUELVA', '21'),
('21002', 'HUELVA', '21'),
('21003', 'HUELVA', '21'),
('21004', 'HUELVA', '21'),
('21005', 'HUELVA', '21'),
('21006', 'HUELVA', '21'),
('21007', 'HUELVA', '21'),
('21070', 'HUELVA', '21'),
('21071', 'HUELVA', '21'),
('21080', 'HUELVA', '21'),
('21100', 'PUNTA UMBRIA', '21'),
('21110', 'ALJARAQUE', '21'),
('21120', 'CORRALES', '21'),
('21122', 'BELLAVISTA', '21'),
('21130', 'MAZAGON', '21'),
('21200', 'ARACENA', '21'),
('21207', 'LINARES DE LA SIERRA', '21'),
('21207', 'UMBRIA, LA', '21'),
('21207', 'VALDEZUFRE', '21'),
('21208', 'CARBONERAS', '21'),
('21208', 'CASTA&Ntilde;UELO', '21'),
('21208', 'CORTELAZOR', '21'),
('21208', 'CORTERRANGEL', '21'),
('21208', 'MARINES, LOS', '21'),
('21209', 'CORTECONCEPCION', '21'),
('21209', 'JABUGUILLO', '21'),
('21209', 'PUERTO GIL', '21'),
('21209', 'PUERTO MORAL', '21'),
('21210', 'ZUFRE', '21'),
('21220', 'HIGUERA DE LA SIERRA', '21'),
('21230', 'CORTEGANA', '21'),
('21239', 'ANDRESES, LOS', '21'),
('21239', 'BRAVOS, LOS', '21'),
('21239', 'CEFI&Ntilde;AS, LAS', '21'),
('21239', 'CORTE, LA', '21'),
('21239', 'MONTEPUERTO', '21'),
('21239', 'PUERTO LUCIA', '21'),
('21239', 'VIEJOS, LOS', '21'),
('21240', 'AROCHE', '21'),
('21250', 'ROSAL DE LA FRONTERA', '21'),
('21260', 'SANTA OLALLA DEL CALA', '21'),
('21270', 'CALA', '21'),
('21270', 'MINAS DE CALA', '21'),
('21280', 'ARROYOMOLINOS DE LEON', '21'),
('21290', 'AGUAFRIA', '21'),
('21290', 'CASTA&Ntilde;O DEL ROBLEDO', '21'),
('21290', 'JABUGO', '21'),
('21290', 'ROMEROS, LOS', '21'),
('21291', 'CHINAS, LAS', '21'),
('21291', 'GALAROZA', '21'),
('21291', 'NAVA, LA', '21'),
('21291', 'NAVAHERMOSA', '21'),
('21291', 'VALDELARCO', '21'),
('21292', 'FUENTEHERIDOS', '21'),
('21300', 'CALA&Ntilde;AS', '21'),
('21309', 'SOTIEL CORONADA', '21'),
('21310', 'ZARZA, LA', '21'),
('21319', 'MINAS DE PERRUNAL', '21'),
('21320', 'CERRO DE ANDEVALO, EL', '21'),
('21330', 'CUEVA DE LA MORA', '21'),
('21330', 'LOMERO, EL', '21'),
('21330', 'SAN TELMO', '21'),
('21330', 'VALDELAMUSA', '21'),
('21340', 'ALAJAR', '21'),
('21342', 'ACEBUCHE', '21'),
('21342', 'ALMONASTER, DE', '21'),
('21342', 'ARROYO, EL', '21'),
('21342', 'CALABAZARES', '21'),
('21342', 'CANALEJA, LA', '21'),
('21342', 'ESCALADA, LA', '21'),
('21342', 'GIL MARQUEZ', '21'),
('21342', 'VEREDAS, LAS', '21'),
('21350', 'ALMONASTER LA REAL', '21'),
('21359', 'CORTE DE SANTA ANA', '21'),
('21359', 'FUENTE DEL ORO', '21'),
('21359', 'MOLARES, LOS', '21'),
('21359', 'SANTA ANA LA REAL', '21'),
('21360', 'REPILADO, EL', '21'),
('21380', 'CUMBRES MAYORES', '21'),
('21386', 'CUMBRES DE SAN BARTOLOME', '21'),
('21387', 'CUMBRES DE ENMEDIO', '21'),
('21388', 'CA&Ntilde;AVERAL DE LEON', '21'),
('21388', 'HINOJALES', '21'),
('21390', 'ENCINASOLA', '21'),
('21400', 'AYAMONTE', '21'),
('21409', 'ISLA DE CANELA', '21'),
('21409', 'PUNTA DEL MORAL', '21'),
('21410', 'ISLA CRISTINA', '21'),
('21420', 'POZO DEL CAMINO', '21'),
('21430', 'REDONDELA, LA', '21'),
('21440', 'LEPE', '21'),
('21449', 'ANTILLA, LA', '21'),
('21450', 'CARTAYA', '21'),
('21459', 'PORTIL, EL', '21'),
('21459', 'ROMPIDO, EL', '21'),
('21500', 'GIBRALEON', '21'),
('21510', 'SAN BARTOLOME DE LA TORRE', '21'),
('21520', 'ALOSNO', '21'),
('21530', 'MINAS DE THARSIS', '21'),
('21540', 'VILLANUEVA DE LOS CASTILLEJOS', '21'),
('21550', 'PUEBLA DE GUZMAN', '21'),
('21559', 'MINAS DE HERRERIAS', '21'),
('21560', 'PAYMOGO', '21'),
('21570', 'SANTA BARBARA DE CASA', '21'),
('21580', 'CABEZAS RUBIAS', '21'),
('21580', 'MONTES DE SAN BENITO', '21'),
('21590', 'VILLABLANCA', '21'),
('21591', 'SAN SILVESTRE DE GUZMAN', '21'),
('21592', 'VILLANUEVA DE LAS CRUCES', '21'),
('21593', 'ALMENDRO, EL', '21'),
('21594', 'GRANADO, EL', '21'),
('21594', 'PUERTO DE LA LAJA', '21'),
('21595', 'SANLUCAR DEL GUADIANA', '21'),
('21600', 'VALVERDE DEL CAMINO', '21'),
('21609', 'FUENTE DE LA CORCHA', '21'),
('21609', 'PINOS, LOS', '21'),
('21610', 'SAN JUAN DEL PUERTO', '21'),
('21620', 'TRIGUEROS', '21'),
('21630', 'BEAS', '21'),
('21639', 'CANDON', '21'),
('21640', 'ZALAMEA LA REAL', '21'),
('21647', 'BERROCAL', '21'),
('21647', 'BUITRON, EL', '21'),
('21647', 'MARIGENTA', '21'),
('21647', 'MEMBRILLO ALTO', '21'),
('21647', 'POZUELO, EL', '21'),
('21649', 'ALDEA DE TRASLASIERRA', '21'),
('21649', 'MINA DE LA CONCEPCION', '21'),
('21649', 'PATRAS, EL', '21'),
('21649', 'VILLAR, EL', '21'),
('21650', 'CAMPILLO, EL', '21'),
('21660', 'MINAS DE RIOTINTO', '21'),
('21668', 'CAMPOFRIO', '21'),
('21668', 'DELGADAS, LAS', '21'),
('21668', 'GRANADA DE RIO-TINTO, LA', '21'),
('21668', 'MONTE SORROMEO', '21'),
('21669', 'DEHESA, ALDEA DE LA', '21'),
('21670', 'NERVA', '21'),
('21700', 'PALMA DEL CONDADO, LA', '21'),
('21710', 'BOLLULLOS PAR DEL CONDADO', '21'),
('21720', 'ROCIANA DEL CONDADO', '21'),
('21730', 'ALMONTE', '21'),
('21740', 'HINOJOS', '21'),
('21750', 'ROCIO, EL', '21'),
('21760', 'MATALASCA&Ntilde;AS', '21'),
('21760', 'TORRE LA HIGUERA', '21'),
('21800', 'MOGUER', '21'),
('21810', 'PALOS DE LA FRONTERA', '21'),
('21819', 'RABIDA, LA', '21'),
('21820', 'LUCENA DEL PUERTO', '21'),
('21830', 'BONARES', '21'),
('21840', 'NIEBLA', '21'),
('21850', 'VILLARRASA', '21'),
('21860', 'VILLALBA DEL ALCOR', '21'),
('21870', 'ESCACENA DEL CAMPO', '21'),
('21880', 'ALDEA DE TUJENA', '21'),
('21880', 'PATERNA DEL CAMPO', '21'),
('21890', 'MANZANILLA', '21'),
('21891', 'CHUCENA', '21'),
('22001', 'HUESCA', '22'),
('22002', 'HUESCA', '22'),
('22003', 'HUESCA', '22'),
('22004', 'HUESCA', '22'),
('22005', 'HUESCA', '22'),
('22006', 'HUESCA', '22'),
('22070', 'HUESCA', '22'),
('22071', 'HUESCA', '22'),
('22080', 'HUESCA', '22'),
('22100', 'SANGARREN', '22'),
('22110', 'SALILLAS', '22'),
('22110', 'SESA', '22'),
('22111', 'CORVINOS', '22'),
('22111', 'MONFLORITE', '22'),
('22112', 'ALBERO ALTO', '22'),
('22113', 'NOVALES', '22'),
('22120', 'SIETAMO', '22'),
('22121', 'ARBANIES', '22'),
('22121', 'CASTEJON DE ARBANIES', '22'),
('22122', 'IBIECA', '22'),
('22122', 'LIESA', '22'),
('22122', 'VELILLAS', '22'),
('22123', 'ANGUES', '22'),
('22124', 'LASCELLAS', '22'),
('22124', 'PONZANO', '22'),
('22125', 'LALUENGA', '22'),
('22126', 'LAPERDIGUERA', '22'),
('22131', 'BERBEGAL', '22'),
('22131', 'LAGUNARROTA', '22'),
('22132', 'BARBU&Ntilde;ALES', '22'),
('22132', 'LACUADRADA', '22'),
('22132', 'PERTUSA', '22'),
('22132', 'TORRES DE ALCANADRE', '22'),
('22133', 'ANTILLON', '22'),
('22133', 'BESPEN', '22'),
('22133', 'BLECUA', '22'),
('22134', 'TORRES DE MONTES', '22'),
('22135', 'ALCALA DEL OBISPO', '22'),
('22135', 'ARGAVIESO', '22'),
('22135', 'FA&Ntilde;ANAS', '22'),
('22135', 'OLA', '22'),
('22135', 'PUEYO DE FA&Ntilde;ANAS', '22'),
('22140', 'AYERA', '22'),
('22140', 'BANDALIES', '22'),
('22141', 'AGUAS', '22'),
('22141', 'ALMUNIA DEL ROMERAL, LA', '22'),
('22141', 'BASTARAS', '22'),
('22141', 'COSCULLANO', '22'),
('22141', 'LOSCERTALES', '22'),
('22141', 'MOLINOS DE SIPAN, LOS', '22'),
('22141', 'MORRANO', '22'),
('22141', 'PANZANO', '22'),
('22141', 'SAN ROMAN DE MORRANO', '22'),
('22141', 'SANTA CILIA DE PANZANO', '22'),
('22141', 'SIPAN', '22'),
('22141', 'YASO', '22'),
('22142', 'CASBAS DE HUESCA', '22'),
('22142', 'JUNZANO', '22'),
('22142', 'LABATA', '22'),
('22142', 'SIESO DE HUECA', '22'),
('22143', 'ABIEGO', '22'),
('22144', 'ALMUNIAS, LAS', '22'),
('22144', 'BIERGE', '22'),
('22144', 'OTIN', '22'),
('22144', 'RODELLAR', '22'),
('22144', 'SAN SATURNINO', '22'),
('22145', 'ALQUEZAR', '22'),
('22145', 'RADIQUERO', '22'),
('22145', 'SAN PELEGRIN', '22'),
('22146', 'BUERA', '22'),
('22147', 'ADAHUESCA', '22'),
('22147', 'ALBERUELA DE LALIENA', '22'),
('22148', 'ALMAZORRE', '22'),
('22148', 'ASQUE', '22'),
('22148', 'BARCABO', '22'),
('22148', 'BETORZ', '22'),
('22148', 'COLUNGO', '22'),
('22148', 'ERIPOL', '22'),
('22148', 'HOSPITALED DE BARCABO', '22'),
('22148', 'LECINA', '22'),
('22149', 'ARCUSA', '22'),
('22149', 'BELLOSTAS, LAS', '22'),
('22149', 'CASTELLAZO', '22'),
('22149', 'COSCOLLAR, EL', '22'),
('22149', 'PAULES DE SARSA', '22'),
('22149', 'PUEYO DE MORCAT', '22'),
('22149', 'SANTA MARIA DE LA NUEZ', '22'),
('22149', 'SARSA DE SURTA', '22'),
('22150', 'ARGUIS', '22'),
('22150', 'BELSUE', '22'),
('22150', 'BENTUE DE RASAL', '22'),
('22160', 'BOLEA', '22'),
('22160', 'SOTONERA, LA', '22'),
('22161', 'LIERTA', '22'),
('22161', 'PUIBOLEA', '22'),
('22162', 'ANIES', '22'),
('22190', 'VICIEN', '22'),
('22191', 'QUICENA', '22'),
('22192', 'BARLUENGA', '22'),
('22192', 'CASTILSABAS', '22'),
('22192', 'CHIBLUCO', '22'),
('22192', 'LOPORZANO', '22'),
('22192', 'SAN JULIAN DE BANZO', '22'),
('22192', 'SANTA EULALIA LA MAYOR', '22'),
('22192', 'SASA DEL ABADIADO', '22'),
('22192', 'TIERZ', '22'),
('22192', 'VADIELLO', '22'),
('22193', 'ARASCUES', '22'),
('22193', 'IGRIES', '22'),
('22193', 'NUENO', '22'),
('22193', 'SABAYES', '22'),
('22193', 'SANTA EULALIA DE LA PE&Ntilde;A', '22'),
('22193', 'YEQUEDA', '22'),
('22194', 'ALERRE', '22'),
('22194', 'BANARIES', '22'),
('22194', 'BANASTAS', '22'),
('22194', 'CHIMILLAS', '22'),
('22194', 'FIGUERUELAS', '22'),
('22194', 'HUERRIOS', '22'),
('22194', 'TORRES SECAS', '22'),
('22195', 'APIES', '22'),
('22195', 'FORNILLOS DE APIES', '22'),
('22196', 'BELLESTAR DEL FLUMEN', '22'),
('22196', 'BU&Ntilde;ALES', '22'),
('22196', 'CASTILLO DE POMPIEN', '22'),
('22196', 'GRANJA, LA', '22'),
('22196', 'LASCASAS', '22'),
('22196', 'POMPENILLO', '22'),
('22196', 'TABERNAS DE ISUELA', '22'),
('22197', 'CUARTE', '22'),
('22200', 'SARI&Ntilde;ENA', '22'),
('22210', 'HUERTO', '22'),
('22210', 'PERALTA DE ALCOFEA', '22'),
('22210', 'USON', '22'),
('22210', 'VENTA DE BALLERIAS', '22'),
('22212', 'ALBERUELA DE TUBO', '22'),
('22212', 'CAPDESASO', '22'),
('22212', 'SAN LORENZO DEL FLUMEN', '22'),
('22212', 'SODETO', '22'),
('22213', 'CARTUJA DE MONEGROS, LA', '22'),
('22213', 'ORILLENA', '22'),
('22213', 'SAN JUAN DEL FLUMEN', '22'),
('22214', 'LALUEZA', '22'),
('22215', 'CASTELFLORITE', '22'),
('22215', 'LAMASADERA', '22'),
('22215', 'LASTANOSA', '22'),
('22215', 'TORMILLO, EL', '22'),
('22216', 'CABA&Ntilde;AS', '22'),
('22216', 'CANTALOBOS', '22'),
('22216', 'POLE&Ntilde;INO', '22'),
('22220', 'ALBALATILLO', '22'),
('22221', 'PALLARUELO DE MONEGROS', '22'),
('22222', 'CASTEJON DE MONEGROS', '22'),
('22223', 'VALFARTA', '22'),
('22230', 'SENA', '22'),
('22231', 'SIGENA', '22'),
('22231', 'VILLANUEVA DE SIGENA', '22'),
('22232', 'ONTI&Ntilde;ENA', '22'),
('22233', 'CHALAMERA', '22'),
('22234', 'BALLOBAR', '22'),
('22240', 'TARDIENTA', '22'),
('22250', 'LANAJA', '22'),
('22251', 'ALCUBIERRE', '22'),
('22252', 'ROBRES', '22'),
('22253', 'SENES DE ALCUBIERRE', '22'),
('22254', 'TORRALBA DE ARAGON', '22'),
('22255', 'ALBERO BAJO', '22'),
('22255', 'ALMUNIENTE', '22'),
('22255', 'BARBUES', '22'),
('22255', 'CALLEN', '22'),
('22255', 'TORRES DE BARBUES', '22'),
('22255', 'VALFONDA DE SANTA ANA', '22'),
('22260', 'GRA&Ntilde;EN', '22'),
('22267', 'RAMBLA, LA', '22'),
('22268', 'FRAELLA', '22'),
('22268', 'MARCEN', '22'),
('22268', 'PIRACES', '22'),
('22268', 'TRAMACED', '22'),
('22269', 'CURBE', '22'),
('22269', 'FRULA', '22'),
('22269', 'MONTESUSIN', '22'),
('22270', 'ALMUDEVAR', '22'),
('22280', 'CAMPORREDONDO', '22'),
('22280', 'GURREA DE GALLEGO', '22'),
('22281', 'PAUL, LA', '22'),
('22281', 'TEMPLE, EL', '22'),
('22282', 'ALCALA DE GURREA', '22'),
('22283', 'ARTASONA DEL LLANO', '22'),
('22283', 'SAN JORGE', '22'),
('22283', 'TORMOS', '22'),
('22283', 'VALSALADA', '22'),
('22300', 'BARBASTRO', '22'),
('22310', 'CASTEJON DEL PUENTE', '22'),
('22311', 'AZARA', '22'),
('22311', 'AZLOR', '22'),
('22311', 'PERALTILLA', '22'),
('22311', 'PUEYO, EL', '22'),
('22312', 'COSCOJUELA DE FANTOVA', '22'),
('22312', 'COSTEAN', '22'),
('22312', 'ENATE', '22'),
('22312', 'GUARDIA', '22'),
('22312', 'HOZ DE BARBASTRO', '22'),
('22312', 'SALINAS DE HOZ', '22'),
('22313', 'CASTILLAZUELO', '22'),
('22313', 'HUERTA DE VERO', '22'),
('22313', 'POZAN DE VERO', '22'),
('22313', 'SANTA MARIA DE DULCIS', '22'),
('22314', 'SALAS ALTAS', '22'),
('22314', 'SALAS BAJAS', '22'),
('22315', 'BURCEAT', '22'),
('22315', 'CREGENZAN', '22'),
('22315', 'MONTESA', '22'),
('22320', 'NAVAL', '22'),
('22320', 'SUELVES', '22'),
('22330', 'AINSA', '22'),
('22330', 'SARRATILLO', '22'),
('22336', 'ARRO', '22'),
('22336', 'CHARO', '22'),
('22336', 'FORMIGALES', '22'),
('22336', 'FUEVA, LA', '22'),
('22336', 'MORILLO DE MONCLUS', '22'),
('22336', 'TIERRANTONA', '22'),
('22337', 'ALUEZA', '22'),
('22337', 'ALUJAN', '22'),
('22337', 'BUETAS', '22'),
('22337', 'HUMO DE PALO, EL', '22'),
('22337', 'HUMO DE RA&Ntilde;IN, EL', '22'),
('22337', 'LAPENILLA', '22'),
('22337', 'LASCORZ', '22'),
('22337', 'PALO', '22'),
('22337', 'POCINO, EL', '22'),
('22337', 'RA&Ntilde;IN', '22'),
('22337', 'SOLIPUEYO', '22'),
('22338', 'ARAGUAS', '22'),
('22338', 'MOLINOS, LOS (PUEYO DE ARAGUAS)', '22'),
('22338', 'MUERA, LA', '22'),
('22338', 'ONCINS', '22'),
('22338', 'PARDINA, LA (PUEYO DE ARAGUAS)', '22'),
('22338', 'PLANO, EL', '22'),
('22338', 'PUEYO DE ARAGUAS, EL', '22'),
('22338', 'SAN LORIEN', '22'),
('22338', 'SAN VICTORIAN', '22'),
('22338', 'SOTO, EL', '22'),
('22338', 'TORRELISA', '22'),
('22339', 'BANASTON', '22'),
('22339', 'GERBE', '22'),
('22339', 'GRIEBAL', '22'),
('22339', 'LASCAMBRAS', '22'),
('22339', 'SAN CIPRIAN', '22'),
('22339', 'SANTA TECLA', '22'),
('22339', 'TOZALET, EL', '22'),
('22339', 'TURMO, EL', '22'),
('22339', 'USANA', '22'),
('22339', 'VILLARCILLO BOGETAR', '22'),
('22340', 'BOLTA&Ntilde;A', '22'),
('22347', 'ASCASO', '22'),
('22347', 'MORILLO DE SAN PIETRO', '22'),
('22348', 'AGUILAR (BOLTA&Ntilde;A)', '22'),
('22348', 'CAMPODARBE', '22'),
('22348', 'SAN BELIAN', '22'),
('22348', 'VALLE, LA', '22'),
('22349', 'GRADO, EL (AINSA)', '22'),
('22349', 'GUASO', '22'),
('22349', 'LATORRECILLA', '22'),
('22349', 'MARGUDGUED', '22'),
('22349', 'SIESTE', '22'),
('22350', 'BIELSA', '22'),
('22351', 'ESPIERBA', '22'),
('22351', 'JAVIERRE (BIELSA)', '22'),
('22351', 'PINETA', '22'),
('22360', 'LABUERDA', '22'),
('22360', 'SAN VICENTE (LABUERDA)', '22'),
('22361', 'CASAL, EL', '22'),
('22361', 'CERESA', '22'),
('22361', 'LASPU&Ntilde;A', '22'),
('22361', 'SOCASTIELLO', '22'),
('22362', 'BESTUE', '22'),
('22362', 'ESCUAIN', '22'),
('22362', 'PUERTOLAS', '22'),
('22363', 'BELSIERRE', '22'),
('22363', 'ESCALONA', '22'),
('22363', 'HUERTAS DE MURO', '22'),
('22363', 'MURO DE BELLOS', '22'),
('22363', 'PUYARRUEGO', '22'),
('22363', 'SANTA MARIA (PUERTOLAS)', '22'),
('22364', 'ARINZUE', '22'),
('22364', 'BADAIN', '22'),
('22364', 'CORTALAVI&Ntilde;A', '22'),
('22364', 'HOSPITAL DE TELLA', '22'),
('22364', 'LAFORTUNADA', '22'),
('22364', 'LAMIANA', '22'),
('22364', 'REVILLA', '22'),
('22364', 'TELLA', '22'),
('22365', 'CHISAGUES', '22'),
('22365', 'PARZAN', '22'),
('22365', 'SALINAS (TELLA)', '22'),
('22366', 'SARAVILLO', '22'),
('22366', 'SERVETO', '22'),
('22366', 'SIN', '22'),
('22367', 'GISTAIN', '22'),
('22367', 'PLAN', '22'),
('22367', 'SAN JUAN DE PLAN', '22'),
('22370', 'BROTO', '22'),
('22370', 'OTO', '22'),
('22371', 'ALBELLA', '22'),
('22371', 'JANOVAS', '22'),
('22371', 'PLANILLO', '22'),
('22371', 'SAN FELICES DE ARA', '22'),
('22372', 'ARRESA', '22'),
('22372', 'ASIN DE BROTO', '22'),
('22372', 'JAVIERRE DE ARA', '22'),
('22372', 'LIGUERRE DE ARA', '22'),
('22372', 'SAN MARTIN DE LA SOLANA', '22'),
('22372', 'SANTA OLARIA DE ARA', '22'),
('22373', 'BERGUA', '22'),
('22373', 'BORRASTRE', '22'),
('22373', 'FISCAL', '22'),
('22373', 'LARDIES', '22'),
('22373', 'SAN JUSTE', '22'),
('22374', 'SARVISE', '22'),
('22375', 'BUERBA', '22'),
('22375', 'BUESA', '22'),
('22375', 'BUISAN', '22'),
('22375', 'FANLO', '22'),
('22375', 'NERIN', '22'),
('22375', 'VIO', '22'),
('22375', 'YEBA', '22'),
('22376', 'TORLA', '22'),
('22377', 'FRAGEN', '22'),
('22378', 'LINAS DE BROTO', '22'),
('22378', 'VIU DE LINAS', '22'),
('22390', 'ARTASONA', '22'),
('22390', 'GRADO, EL', '22'),
('22390', 'PRESA DEL CINCA', '22'),
('22391', 'TORRECIUDAD', '22'),
('22392', 'ABIZANDA', '22'),
('22392', 'SOLANILLA', '22'),
('22393', 'ESCANILLA', '22'),
('22393', 'LAMATA', '22'),
('22393', 'LIGUERRE DE CINCA', '22'),
('22393', 'MIPANAS', '22'),
('22394', 'CASTEJON DE SOBRARBE', '22'),
('22394', 'JABIERRE DE OLSON', '22'),
('22394', 'MEDIANO', '22'),
('22394', 'MONDOT', '22'),
('22394', 'OLSON', '22'),
('22394', 'PARDINA, LA (AINSA)', '22'),
('22394', 'SAMITIER', '22'),
('22395', 'CAMPORROTUNO', '22'),
('22395', 'COSCOJUELA DE SOBRARBE', '22'),
('22395', 'MORILLO DE TOU', '22'),
('22400', 'MONZON', '22'),
('22410', 'ALCOLEA DE CINCA', '22'),
('22411', 'SANTALECINA', '22'),
('22412', 'ESTICHE DE CINCA', '22'),
('22413', 'POMAR DE CINCA', '22'),
('22413', 'SAN MIGUEL DE CINCA', '22'),
('22414', 'CONCHEL', '22'),
('22415', 'FORNILLOS DE ILCHE', '22'),
('22415', 'ILCHE', '22'),
('22415', 'MONESMA DE SAN JUAN', '22'),
('22415', 'MORILLA', '22'),
('22415', 'ODINA', '22'),
('22415', 'PERMISAN', '22'),
('22415', 'SELGUA', '22'),
('22415', 'TERREU', '22'),
('22416', 'ALFANTEGA', '22'),
('22416', 'PUEYO DE SANTA CRUZ', '22'),
('22417', 'ARIESTOLAS', '22'),
('22417', 'COFITA', '22'),
('22420', 'ALMUNIA DE SAN JUAN', '22'),
('22421', 'ALINS DEL MONTE', '22'),
('22421', 'AZANUY', '22'),
('22422', 'FONZ', '22'),
('22423', 'ESTADILLA', '22'),
('22424', 'ESTADA', '22'),
('22430', 'GRAUS', '22'),
('22435', 'BARASONA', '22'),
('22435', 'PUEBLA DE CASTRO, LA', '22'),
('22436', 'BELLESTAR (GRAUS)', '22'),
('22436', 'BENAVENTE DE ARAGON', '22'),
('22436', 'TORRE DE ESERA', '22'),
('22436', 'VENTAS DE SANTA LUCIA', '22'),
('22437', 'ABENOZAS', '22'),
('22437', 'CENTENERA', '22'),
('22437', 'COLL DE OLIVA', '22'),
('22437', 'CORONAS', '22'),
('22437', 'PUEBLA DE FANTOVA, LA', '22'),
('22438', 'CLAMOSA', '22'),
('22438', 'EJEP', '22'),
('22438', 'PANILLO', '22'),
('22438', 'PANO', '22'),
('22438', 'SALINAR, EL', '22'),
('22438', 'SALINAS DE TRILLO', '22'),
('22438', 'TORRE DE OBATO', '22'),
('22438', 'TRILLO', '22'),
('22438', 'TRONCEDO', '22'),
('22439', 'OLVENA', '22'),
('22439', 'SECASTILLA', '22'),
('22439', 'UBIERGO', '22'),
('22440', 'BENASQUE', '22'),
('22449', 'CERLER', '22'),
('22450', 'BELEDER', '22'),
('22450', 'CAMPO', '22'),
('22450', 'SENZ', '22'),
('22450', 'VIU', '22'),
('22451', 'AGUASCALDAS', '22'),
('22451', 'BIESCAS DE CAMPO', '22'),
('22451', 'EGEA', '22'),
('22451', 'ESPLUGA', '22'),
('22451', 'LLERT', '22'),
('22451', 'PADARNIU', '22'),
('22451', 'PUEYO (VALLE DE LIERP)', '22'),
('22451', 'SALA', '22'),
('22451', 'SANTA MAURA', '22'),
('22451', 'SERRATE', '22'),
('22451', 'VALLE DE BARDAJI', '22'),
('22451', 'VALLE DE LIERP', '22'),
('22451', 'VILAS DEL TURBON, LAS', '22'),
('22452', 'ATIART', '22'),
('22452', 'CABEZONADA, LA', '22'),
('22452', 'COLLADAS, LAS', '22'),
('22452', 'FORADADA DEL TOSCAR', '22'),
('22452', 'FOSADO', '22'),
('22452', 'FUENDECAMPO', '22'),
('22452', 'LACORT (FORADADA DEL TOSCAR)', '22'),
('22452', 'NAVARRI', '22'),
('22452', 'SAMPER', '22'),
('22452', 'SAN JUAN (LA FUEVA)', '22'),
('22452', 'TOLEDO LA NATA', '22'),
('22460', 'BESIANS', '22'),
('22460', 'PERARRUA', '22'),
('22461', 'AGUILAR', '22'),
('22461', 'SANTA LIESTRA Y SAN QUILEZ', '22'),
('22462', 'BACAMORTA', '22'),
('22462', 'MORILLO DE LIENA', '22'),
('22463', 'ABI', '22'),
('22463', 'SEIRA', '22'),
('22464', 'BARBARUENS', '22'),
('22465', 'CHIA', '22'),
('22465', 'RUN, EL', '22'),
('22466', 'ARASAN', '22'),
('22466', 'CASTEJON DE SOS', '22'),
('22466', 'LIRI', '22'),
('22466', 'URMELLA', '22'),
('22467', 'ERESUE', '22'),
('22467', 'RAMASTUE', '22'),
('22467', 'SESUE', '22'),
('22467', 'SOS', '22'),
('22467', 'VILLANOVA', '22'),
('22468', 'GUAYENTE', '22'),
('22468', 'SAHUN', '22'),
('22469', 'ANCILES', '22'),
('22469', 'ERISTE', '22'),
('22470', 'BISAURRI', '22'),
('22470', 'BUYELGAS', '22'),
('22470', 'DOS', '22'),
('22470', 'GABAS', '22'),
('22470', 'MURIA, LA', '22'),
('22470', 'RENANUE', '22'),
('22470', 'SAN FELIU DE VERI', '22'),
('22470', 'SAN MARTIN DE VERI', '22'),
('22470', 'VERI', '22'),
('22471', 'LASPAULES', '22'),
('22471', 'VILLARUE', '22'),
('22472', 'ABELLA', '22'),
('22472', 'ESPES', '22'),
('22472', 'ESPES ALTO', '22'),
('22473', 'ALINS', '22'),
('22473', 'NERIL', '22'),
('22473', 'SE&Ntilde;IU', '22'),
('22473', 'SUILS', '22'),
('22473', 'VILLAPLANA', '22'),
('22474', 'ARDANUE', '22'),
('22474', 'ARDANUY', '22'),
('22474', 'BENIFONS', '22'),
('22474', 'CASTANESA', '22'),
('22474', 'DENUY', '22'),
('22474', 'ERVERA', '22'),
('22474', 'ESCANE', '22'),
('22474', 'FONCHANINA', '22'),
('22474', 'LLAGUNAS LAS', '22'),
('22474', 'NOALES', '22'),
('22474', 'RIBERA (MONTANUY)', '22'),
('22480', 'CAPELLA', '22'),
('22480', 'SOLER, EL', '22'),
('22480', 'TORRELABAD', '22'),
('22481', 'COLLADA, LA', '22'),
('22481', 'GUEL', '22'),
('22481', 'MAZANA, LA', '22'),
('22481', 'PUEYO, EL (GUEL)', '22'),
('22481', 'RIBERA, LA (GUEL)', '22'),
('22482', 'ESDOLOMADA', '22'),
('22482', 'HUERTA DE RODA', '22'),
('22482', 'ISABENA', '22'),
('22482', 'MERLI', '22'),
('22482', 'PUEBLA DE RODA, LA', '22'),
('22482', 'RODA DE ISABENA', '22'),
('22482', 'SAN ESTEBAN DEL MALL', '22'),
('22483', 'BARRIO DEL POU', '22'),
('22483', 'REPEROS', '22'),
('22483', 'RIGUALA DE SERRADUYA', '22'),
('22483', 'SERRADUY', '22'),
('22483', 'TORRE LA RIBERA', '22'),
('22483', 'VILETA DE SERRADUY', '22'),
('22483', 'VILLACARLI', '22'),
('22484', 'BALLABRIGA', '22'),
('22484', 'BERANUY', '22'),
('22484', 'BIASCAS DE OBARRA', '22'),
('22484', 'PARDINELLA', '22'),
('22484', 'VERACRUZ', '22'),
('22484', 'VISALIBONS', '22'),
('22485', 'CALVERA', '22'),
('22485', 'HERRERIAS DE CALVERA', '22'),
('22485', 'MORENS', '22'),
('22485', 'OBARRA', '22'),
('22486', 'BIBILES', '22'),
('22486', 'BONANSA', '22'),
('22486', 'BUIRA', '22'),
('22486', 'CASTARNES', '22'),
('22486', 'CIRES', '22'),
('22486', 'GABARRET', '22'),
('22486', 'TORRE DE BUIRA', '22'),
('22487', 'ANETO', '22'),
('22487', 'BONO', '22'),
('22487', 'ESTET', '22'),
('22487', 'FORCAT', '22'),
('22487', 'GINASTE', '22'),
('22487', 'MONTANUY', '22'),
('22487', 'VI&Ntilde;AL', '22'),
('22500', 'BINEFAR', '22'),
('22510', 'BINACED', '22'),
('22511', 'VALCARCA', '22'),
('22512', 'SAN ESTEBAN DE LITERA', '22'),
('22513', 'PERALTA DE CALASANZ', '22'),
('22513', 'PERALTA DE LA SAL', '22'),
('22514', 'CALASANZ', '22'),
('22514', 'GABASA', '22'),
('22520', 'FRAGA', '22'),
('22520', 'LITERA (FRAGA)', '22'),
('22528', 'VELILLA DE CINCA', '22'),
('22529', 'MIRALSOT', '22'),
('22530', 'ZAIDIN', '22'),
('22531', 'ALMUDAFAR', '22'),
('22532', 'OSSO DE CINCA', '22'),
('22533', 'BELVER DE CINCA', '22'),
('22533', 'VALONGA', '22'),
('22534', 'ALBALATE DE CINCA', '22'),
('22535', 'ESPLUS', '22'),
('22536', 'MONTE JULIA', '22'),
('22536', 'PE&Ntilde;A ROA', '22'),
('22540', 'ALTORRICON', '22'),
('22549', 'MELUSA, LA', '22'),
('22549', 'SAN MIGUEL', '22'),
('22549', 'VENCILLON', '22'),
('22550', 'TAMARITE DE LITERA', '22'),
('22558', 'ALBELDA', '22'),
('22559', 'ALGAYON', '22'),
('22560', 'ALCAMPELL', '22'),
('22569', 'BAELLS', '22'),
('22569', 'CUATROCORZ', '22'),
('22569', 'NACHA', '22'),
('22569', 'ZURITA', '22'),
('22570', 'CAMPORRELLS', '22'),
('22570', 'SANTA ANA', '22'),
('22571', 'BALDELLOU', '22'),
('22572', 'CASTILLONROY', '22'),
('22572', 'SAGANTA', '22'),
('22580', 'BENABARRE', '22'),
('22583', 'AREN', '22'),
('22583', 'AULET', '22'),
('22583', 'BERGANUY', '22'),
('22583', 'BETESA', '22'),
('22583', 'CAMPAMENTO DE AREN', '22'),
('22583', 'CASA CONSISTORIAL', '22'),
('22583', 'CASTELLET, EL', '25'),
('22583', 'CORNUDELLA DE BALIERA', '22'),
('22583', 'ESPLUGA DE SERRA', '25'),
('22583', 'ESPLUGA FREDA', '25'),
('22583', 'MASOS DE TAMURCIA, ELS', '25'),
('22583', 'MOLINOS, LOS (AREN)', '22'),
('22583', 'PALLEROL', '22'),
('22583', 'PONT D''ORRIT, EL', '25'),
('22583', 'PUIMOLAR', '22'),
('22583', 'RIVERA DE VALL', '22'),
('22583', 'SAN MARTIN (AREN)', '22'),
('22583', 'SANTA EULALIA (AREN)', '22'),
('22583', 'SANTORENS', '22'),
('22583', 'SAPEIRA', '25'),
('22583', 'SAS, EL', '22'),
('22583', 'SOBRECASTELL', '22'),
('22583', 'SOPEIRA', '22'),
('22583', 'SOPERUN', '22'),
('22583', 'TORRE DE TAMURCIA, LA', '25'),
('22584', 'CHIRIVETA', '22'),
('22584', 'ESCARLA', '25'),
('22584', 'ESPILLS', '25'),
('22584', 'MONTA&Ntilde;ANA', '22'),
('22584', 'PUENTE DE MONTA&Ntilde;ANA', '22'),
('22584', 'TERCUI', '25'),
('22584', 'TOROGO', '25'),
('22584', 'TORRE BARO', '22'),
('22585', 'ALMUNIA DE SAN LORENZO', '22'),
('22585', 'LITERA', '22'),
('22585', 'LUZAS', '22'),
('22585', 'SAGARRAS ALTAS', '22'),
('22585', 'SAGARRAS BAJAS', '22'),
('22585', 'SAN LORENZO (CASTIGALEU)', '22'),
('22585', 'TOLVA', '22'),
('22585', 'VIACAMP', '22'),
('22586', 'LASCUARRE', '22'),
('22587', 'BADIAS DE MONESMA', '22'),
('22587', 'CAJIGAR', '22'),
('22587', 'CASTIGALEU', '22'),
('22587', 'LAGUARRES', '22'),
('22587', 'MONESMA (CAJIGAR)', '22'),
('22587', 'POCIELLO', '22'),
('22588', 'AGUINALIU', '22'),
('22588', 'ALER', '22'),
('22588', 'JUSEU', '22'),
('22588', 'PUEBLA DE MON, LA', '22'),
('22588', 'PUEYO DE MARGUILLEN', '22'),
('22588', 'TORRES DEL OBISPO', '22'),
('22589', 'ANTENZA', '22'),
('22589', 'CALADRONES', '22'),
('22589', 'CASERRAS DEL CASTILLO', '22'),
('22589', 'CASTILLO DEL PLA', '22'),
('22589', 'CISCAR', '22'),
('22589', 'ESTA&Ntilde;A', '22'),
('22589', 'ESTOPI&Ntilde;AN', '22'),
('22589', 'MAS BLANC', '22'),
('22589', 'PILZAN', '22'),
('22589', 'PURROY DE LA SOLANA', '22'),
('22590', 'TORRENTE DE CINCA', '22'),
('22591', 'CANDASNOS', '22'),
('22592', 'PE&Ntilde;ALBA', '22'),
('22600', 'SABI&Ntilde;ANIGO', '22'),
('22609', 'AURIN', '22'),
('22609', 'PUENTE DE SABI&Ntilde;ANIGO', '22'),
('22609', 'SABI&Ntilde;ANIGO', '22'),
('22610', 'ALLUE', '22'),
('22610', 'YEBRA DE BASA', '22'),
('22611', 'FANLILLO', '22'),
('22611', 'ORUS', '22'),
('22611', 'OSAN', '22'),
('22611', 'SAN JULIAN DE BASA', '22'),
('22611', 'SOBAS', '22'),
('22612', 'ACUMUER', '22'),
('22612', 'BORRES', '22'),
('22612', 'CARTIRANA', '22'),
('22612', 'LARRES', '22'),
('22613', 'ISUN DE BASA', '22'),
('22613', 'JAVIERRE DEL OBISPO', '22'),
('22613', 'LATAS', '22'),
('22613', 'SARDAS', '22'),
('22613', 'SATUE', '22'),
('22620', 'ABENA', '22'),
('22620', 'ARA', '22'),
('22620', 'ARTO', '22'),
('22620', 'BINUE', '22'),
('22620', 'IBORT', '22'),
('22620', 'LATRAS', '22'),
('22620', 'ORNA DE GALLEGO', '22'),
('22621', 'ABENILLA', '22'),
('22621', 'BARANGUA', '22'),
('22621', 'CASTILLO DE LERES', '22'),
('22621', 'HOSTAL DE IPIES', '22'),
('22621', 'IPIES', '22'),
('22621', 'JABARRELLA', '22'),
('22621', 'LANAVE', '22'),
('22621', 'LASIESO', '22'),
('22621', 'LAYES', '22'),
('22621', 'LERES', '22'),
('22621', 'RAP&Uacute;N', '22'),
('22621', 'RAPUN', '22'),
('22622', 'ARRASO', '22'),
('22622', 'BARA', '22'),
('22622', 'BENTU&Eacute; DE NOCITO', '22'),
('22622', 'BENTUE DE NOCITO', '22'),
('22622', 'CASTIELLO DE GUARGA', '22'),
('22622', 'GESERA', '22'),
('22622', 'GRASA', '22'),
('22622', 'NOCITO', '22'),
('22622', 'ORDOVES', '22'),
('22622', 'SAN ESTEBAN DE GUARGA', '22'),
('22622', 'YESPOLA', '22'),
('22623', 'AINETO', '22'),
('22623', 'CERESOLA', '22'),
('22623', 'GILLUE', '22'),
('22623', 'LAGUARTA', '22'),
('22623', 'MOLINO DE VILLOBAS', '22'),
('22624', 'CALDEARENAS', '22'),
('22624', 'JAVIERRELATRE', '22'),
('22624', 'LATRE', '22'),
('22625', 'AQUILUE', '22'),
('22625', 'ESTALLO', '22'),
('22625', 'SAN VICENTE (CALDEARENA)', '22'),
('22625', 'SERUE', '22'),
('22630', 'BIESCAS', '22'),
('22636', 'ARGUISAL', '22'),
('22636', 'ESCUER', '22'),
('22636', 'OLIVAN', '22'),
('22636', 'OROS BAJO', '22'),
('22637', 'BARBENUTA', '22'),
('22637', 'ESPIERRE', '22'),
('22637', 'OROS ALTO', '22'),
('22638', 'ASO DE SOBREMONTE', '22'),
('22638', 'BETES DE SOBREMONTE', '22'),
('22638', 'YOSA DE SOBREMONTE', '22'),
('22639', 'GAVIN', '22'),
('22639', 'YESERO', '22'),
('22640', 'FORMIGAL', '22'),
('22640', 'SALLENT DE GALLEGO', '22'),
('22650', 'PANTICOSA', '22'),
('22660', 'ESCARRILLA', '22'),
('22661', 'PANTICOSA', '22'),
('22662', 'HOZ DE JACA', '22'),
('22662', 'PUEYO DE JACA, EL', '22'),
('22663', 'TRAMACASTILLA DE TENA', '22'),
('22664', 'SANDINIES', '22'),
('22665', 'BUBAL', '22'),
('22665', 'PIEDRAFITA DE JACA', '22'),
('22665', 'SAQUES', '22'),
('22666', 'LARREDE', '22'),
('22666', 'SENEGUE', '22'),
('22666', 'SORRIPAS', '22'),
('22700', 'ATARES', '22'),
('22700', 'JACA', '22'),
('22710', 'BESCOS DE GARCIPOLLERA', '22'),
('22710', 'CASTIELLO DE JACA', '22'),
('22710', 'VILLANOVILLA', '22'),
('22711', 'BERNUES', '22'),
('22711', 'BOTAYA', '22'),
('22711', 'SAN JUAN DE LA PE&Ntilde;A', '22'),
('22712', 'BAROS', '22'),
('22712', 'NOVES', '22'),
('22712', 'ULLE', '22'),
('22713', 'ABAY', '22'),
('22713', 'ARAGUAS DEL SOLANO', '22'),
('22713', 'ASIESO', '22'),
('22713', 'BANAGUAS', '22'),
('22713', 'CANIAS', '22'),
('22713', 'FRAGINAL ALTO', '22'),
('22713', 'FRAGINAL BAJO', '22'),
('22713', 'GUASILLO', '22'),
('22713', 'LASTIESAS ALTAS', '22'),
('22713', 'LASTIESAS BAJAS', '22'),
('22714', 'BARAGUAS', '22'),
('22714', 'BESCANSA', '22'),
('22714', 'ESPUENDOLAS', '22'),
('22714', 'GRACIONEPEL', '22'),
('22714', 'GUASA', '22'),
('22714', 'IPAS', '22'),
('22714', 'JARLATA', '22'),
('22714', 'LERES DE JACA', '22'),
('22714', 'MARTILLUE', '22'),
('22714', 'NAVASA', '22'),
('22714', 'NAVASILLA', '22'),
('22714', 'ORANTE', '22'),
('22714', 'PARDINILLA', '22'),
('22714', 'SASAL', '22'),
('22715', 'ASCARA', '22'),
('22720', 'HECHO', '22'),
('22720', 'SANTA LUCIA', '22'),
('22728', 'ANSO', '22'),
('22729', 'FAGO', '22'),
('22730', 'ARAGUES DEL PUERTO', '22'),
('22731', 'JASA', '22'),
('22732', 'URDUES', '22'),
('22740', 'EMBUN', '22'),
('22750', 'JAVIERREGAY', '22'),
('22751', 'ARRES', '22'),
('22751', 'SANTA ENGRACIA', '22'),
('22752', 'SOMANES', '22'),
('22753', 'PUENTE LA REINA', '22'),
('22760', 'ALASTRUEY', '22'),
('22760', 'ARBUES', '22'),
('22760', 'BAILO', '22'),
('22761', 'LARUES', '22'),
('22770', 'BERDUN', '22'),
('22770', 'CANAL DE BERDUN', '22'),
('22771', 'HUERTALO', '22'),
('22771', 'MAJONES', '22'),
('22771', 'VILLARREAL DE LA CANAL', '22'),
('22772', 'MARTES', '22'),
('22773', 'BINIES', '22'),
('22790', 'SIRESA', '22'),
('22791', 'BINACUA', '22'),
('22791', 'SANTA CILIA', '22'),
('22792', 'SANTA CRUZ DE LA SEROS', '22'),
('22800', 'AYERBE', '22'),
('22806', 'SANTA EULALIA DE GALLEGO', '50'),
('22807', 'BISCARRUES', '22'),
('22807', 'ERES', '22'),
('22807', 'LOSANGLIS', '22'),
('22807', 'PIEDRAMORRERA', '22'),
('22808', 'AGUERO', '22'),
('22808', 'MURILLO DE GALLEGO', '50'),
('22808', 'PE&Ntilde;AS DE RIGLOS, LAS', '22'),
('22808', 'RIGLOS', '22'),
('22808', 'SAN FELICES (AGUERO)', '22'),
('22809', 'FONTELLAS', '22'),
('22809', 'LINAS DE MARCUELLO', '22'),
('22809', 'LOARRE', '22'),
('22809', 'LOSCORRALES', '22'),
('22809', 'SANTA ENGRACIA (LOARRE)', '22'),
('22809', 'SARSAMARCUELLO', '22'),
('22810', 'CASAS DE NUEVO, LAS', '22'),
('22810', 'ESQUEDAS', '22'),
('22810', 'PLASENCIA DEL MONTE', '22'),
('22810', 'QUINZANO', '22'),
('22811', 'LUPI&Ntilde;EN', '22'),
('22811', 'MONTMESA', '22'),
('22811', 'ORTILLA', '22'),
('22820', 'PE&Ntilde;A, LA', '22'),
('22820', 'SANTA MARIA (P. DE RIGLOS)', '22'),
('22820', 'TRISTE', '22'),
('22820', 'YESTE', '22'),
('22821', 'RASAL', '22'),
('22822', 'SALINAS DE JACA', '22'),
('22822', 'VILLALANGUA', '22'),
('22830', 'ANZANIGO', '22'),
('22830', 'CENTENERO', '22'),
('22830', 'ENA', '22'),
('22830', 'OSIA', '22'),
('22860', 'AISA', '22'),
('22860', 'ARATORES', '22'),
('22860', 'BORAU', '22'),
('22860', 'ESPOSA', '22'),
('22860', 'SINUES', '22'),
('22870', 'VILLANUA', '22'),
('22880', 'CANFRANC', '22'),
('22888', 'CANFRANC', '22'),
('22889', 'ASTUN', '22'),
('22889', 'CANDANCHU', '22'),
('23001', 'JA&Eacute;N', '23'),
('23002', 'JA&Eacute;N', '23'),
('23003', 'JA&Eacute;N', '23'),
('23004', 'JA&Eacute;N', '23'),
('23005', 'JA&Eacute;N', '23'),
('23006', 'JA&Eacute;N', '23'),
('23007', 'JA&Eacute;N', '23'),
('23008', 'JA&Eacute;N', '23'),
('23009', 'JA&Eacute;N', '23'),
('23070', 'JA&Eacute;N', '23'),
('23071', 'JA&Eacute;N', '23'),
('23080', 'JA&Eacute;N', '23'),
('23100', 'MANCHA REAL', '23'),
('23110', 'PEGALAJAR', '23'),
('23120', 'CAMBIL', '23'),
('23130', 'CAMPILLO DE ARENAS', '23'),
('23140', 'NOALEJO', '23'),
('23150', 'VALDEPE&Ntilde;AS DE JAEN', '23'),
('23159', 'CHIRCALES', '23'),
('23160', 'VILLARES, LOS', '23'),
('23170', 'GUARDIA DE JAEN, LA', '23'),
('23170', 'PUENTE NUEVO', '23'),
('23180', 'FUERTE DEL REY', '23'),
('23190', 'CERRADURA, LA', '23'),
('23191', 'CARCHEL', '23'),
('23192', 'CARCHELEJO', '23'),
('23193', 'ARBUNIEL', '23'),
('23194', 'JABALCUZ', '23'),
('23194', 'JABALCUZ, DEL KM. 0 AL 7,100', '23'),
('23195', 'LLANO DE LOS DERRAMADEROS', '23'),
('23196', 'PUENTE DE LA SIERRA', '23'),
('23200', 'CAROLINA, LA', '23'),
('23210', 'ALDEA DE LOS RIOS', '23'),
('23210', 'ALDEFAR', '23'),
('23210', 'GUARROMAN', '23'),
('23211', 'ACEBUCHAL', '23'),
('23211', 'CARBONEROS', '23'),
('23212', 'NAVAS DE TOLOSA', '23'),
('23213', 'MIRANDA DEL REY', '23'),
('23213', 'SANTA ELENA', '23'),
('23214', 'CENTENILLO, EL', '23'),
('23214', 'FERNANDINA, LA', '23'),
('23214', 'ISABELA, LA', '23'),
('23215', 'ALDEAQUEMADA', '23'),
('23220', 'VILCHES', '23'),
('23230', 'ARQUILLOS', '23'),
('23239', 'PORROSILLO, EL', '23'),
('23240', 'NAVAS DE SAN JUAN', '23'),
('23250', 'SANTISTEBAN DEL PUERTO', '23'),
('23260', 'CASTELLAR DE SANTISTEBAN', '23'),
('23264', 'CHICLANA DE SEGURA', '23'),
('23265', 'VENTA DE LOS SANTOS', '23'),
('23266', 'MONTIZON', '23'),
('23267', 'ALDEAHERMOSA DE MONTIZON', '23'),
('23268', 'MOCHUELOS, LOS', '23'),
('23269', 'CAMPILLO, EL', '23'),
('23269', 'CAMPORREDONDO', '23'),
('23269', 'PORROSA, LA', '23'),
('23270', 'SORIHUELA DE GUADALIMAN', '23'),
('23280', 'BEAS DE SEGURA', '23'),
('23289', 'CA&Ntilde;ADA CATENA', '23'),
('23289', 'CUEVAS DE AMBROSIO', '23'),
('23289', 'PRADOS DE ARMIJO', '23'),
('23290', 'CEREZO, EL', '23'),
('23290', 'MATEA, LA', '23'),
('23290', 'PATRONATO, EL', '23'),
('23290', 'SANTIAGO DE LA ESPADA', '23'),
('23290', 'TEATINOS, LOS', '23'),
('23291', 'PONTON ALTO', '23'),
('23291', 'PONTONES', '23'),
('23292', 'CA&Ntilde;ADA MORALES', '23'),
('23292', 'HORNOS DE SEGURA', '23'),
('23293', 'ARROYO FRIO', '23'),
('23293', 'CA&Ntilde;ADA MORALES', '23'),
('23293', 'CARRASCO', '23'),
('23293', 'CATENA ALTO', '23'),
('23293', 'CORTIJOS NUEVOS', '23'),
('23293', 'OJUELO, EL', '23'),
('23293', 'RIHORNOS', '23'),
('23293', 'ROBLEDO CORTIJOS NUEVOS', '23'),
('23294', 'ANCHOS, LOS', '23'),
('23294', 'JUNTAS, LAS', '23'),
('23294', 'TOBOS', '23'),
('23295', 'RIO MADERA', '23'),
('23296', 'MARCHENA', '23'),
('23296', 'MILLER', '23'),
('23296', 'MUELA, LA', '23'),
('23296', 'VITES', '23'),
('23297', 'CASICAS DEL RIO SEGURA', '23'),
('23297', 'TOBA, LA', '23'),
('23298', 'PEGUERA DEL MADRO&Ntilde;O', '23'),
('23300', 'ARROTURAS', '23'),
('23300', 'VILLACARRILLO', '23'),
('23310', 'BATANEJO', '23'),
('23310', 'MOGON', '23'),
('23311', 'AGRUPACION SANTO TOME', '23'),
('23311', 'SANTO TOME', '23'),
('23312', 'AGRUPACION DE MOGON', '23'),
('23312', 'CALERUELA', '23'),
('23313', 'VERACRUZ, DE', '23'),
('23314', 'SOLANA DE TORRALBA', '23'),
('23315', 'HERRERA, LA', '23'),
('23315', 'PUENTE DEL CONDADO', '23'),
('23320', 'TORREPEROGIL', '23'),
('23330', 'VILLANUEVA DEL ARZOBISPO', '23'),
('23337', 'TRANCO, PANTANO DEL', '23'),
('23338', 'IZNATORAF', '23'),
('23339', 'GUTAR', '23'),
('23340', 'ARROYO DEL OJANCO', '23'),
('23350', 'PUENTE GENAVE', '23'),
('23359', 'PE&Ntilde;OLITE', '23'),
('23360', 'PUERTA DE SEGURA, LA', '23'),
('23369', 'AGRACEA', '23'),
('23369', 'BONACHE', '23'),
('23369', 'PASCUALES, LOS', '23'),
('23369', 'YEGUERIZOS, LOS', '23'),
('23370', 'ORCERA', '23'),
('23379', 'BATAN, EL', '23'),
('23379', 'SEGURA DE LA SIERRA', '23'),
('23380', 'SILES', '23'),
('23390', 'BENATAE', '23'),
('23391', 'TORRES DE ALBANCHEZ', '23'),
('23392', 'GENAVE', '23'),
('23393', 'ONSARES', '23'),
('23393', 'VILLARRODRIGO', '23'),
('23400', 'UBEDA', '23'),
('23410', 'SABIOTE', '23'),
('23411', 'YEDRA', '23'),
('23412', 'MARMOL, EL', '23'),
('23413', 'SANTA EULALIA', '23'),
('23420', 'CANENA', '23'),
('23430', 'RUS', '23'),
('23440', 'BAEZA', '23'),
('23450', 'IBROS', '23'),
('23460', 'PEAL DE BECERRO', '23'),
('23468', 'HORNOS DE PEAL', '23'),
('23469', 'MOLAR, EL', '23'),
('23469', 'PUENTE DE LA CERRADA', '23'),
('23469', 'SAN MIGUEL', '23'),
('23469', 'VALDECAZORLA', '23'),
('23470', 'CA&Ntilde;ADA DEL MORO', '23'),
('23470', 'CAZORLA', '23'),
('23476', 'IRUELA, LA', '23'),
('23477', 'ALMANSAS, LOS', '23'),
('23477', 'CHILLUEVAR', '23'),
('23477', 'CHILLUEVAR LA VIEJA', '23'),
('23478', 'ARROYO FRIO (LA IRUELA)', '23'),
('23478', 'COTO RIOS', '23'),
('23478', 'LOMA DE MARIA ANGELA', '23'),
('23479', 'BURUNCHEL', '23'),
('23479', 'PALOMAR, EL', '23'),
('23479', 'SAN MARTIN', '23'),
('23479', 'VADILLO CASTRIL', '23'),
('23480', 'QUESADA', '23'),
('23485', 'ALMICERAN, EL', '23'),
('23485', 'POZO ALCON', '23'),
('23486', 'FONTANAR', '23'),
('23486', 'HINOJARES', '23'),
('23487', 'HUESA', '23'),
('23488', 'ACRA', '23'),
('23488', 'BRU&Ntilde;EL ALTO', '23'),
('23488', 'BRU&Ntilde;EL BAJO', '23'),
('23488', 'HIGUERAL', '23'),
('23488', 'ROSALES, LOS', '23'),
('23488', 'VEGA, LA', '23'),
('23489', 'BELERDA ALTA', '23'),
('23489', 'BELERDA BAJA', '23'),
('23489', 'TISCAR DON PEDRO', '23'),
('23490', 'LINARES-BAEZA', '23'),
('23499', 'MIRA EL RIO', '23'),
('23500', 'JODAR', '23'),
('23509', 'DONADIO, EL', '23'),
('23510', 'TORREBLASCOPEDRO', '23'),
('23519', 'CAMPILLO DEL RIO', '23'),
('23519', 'GUADALIMAR DEL CAUDILLO', '23'),
('23520', 'BEGIJAR', '23'),
('23526', 'SOTOGORDO', '23'),
('23528', 'LUPION', '23'),
('23529', 'BOTICARIO, EL', '23'),
('23529', 'PUENTE DEL OBISPO', '23'),
('23529', 'SOTOGRANDE', '23'),
('23529', 'VADOS DE TORRALBA', '23'),
('23530', 'JIMENA', '23'),
('23537', 'BEDMAR', '23'),
('23538', 'ALBANCHEZ DE MAGINA', '23'),
('23539', 'ESCUELAS, LAS', '23'),
('23539', 'GARCIEZ', '23'),
('23540', 'TORRES', '23'),
('23550', 'CABRA DE SANTO CRISTO', '23'),
('23560', 'HUELMA', '23'),
('23568', 'BELMEZ DE LA MORALEDA', '23'),
('23569', 'CABRITA, LA', '23'),
('23569', 'CAPELLANIAS, LAS', '23'),
('23569', 'SOLERA', '23'),
('23590', 'CABRA DE SANTO CRISTO', '23'),
('23591', 'LARVA', '23'),
('23592', 'QUESADA, DE', '23'),
('23600', 'MARTOS', '23'),
('23610', 'FUENSANTA DE MARTOS', '23'),
('23611', 'HIGUERA DE CALATRAVA', '23'),
('23612', 'SANTIAGO DE CALATRAVA', '23'),
('23613', 'LENDINEZ', '23'),
('23614', 'CARRASCA, LA', '23'),
('23614', 'CASILLAS DE MARTOS, LAS', '23'),
('23615', 'MEDIA PANILLA', '23'),
('23615', 'MONTE LOPE ALVAREZ', '23'),
('23616', 'VELETAS', '23'),
('23620', 'MENGIBAR', '23'),
('23628', 'CAZALILLA', '23'),
('23628', 'ESPELUY', '23'),
('23628', 'ESTACION DE ESPELUY', '23'),
('23628', 'POBLADO I.A.R.A.', '23'),
('23629', 'PALOMERAS, LAS', '23'),
('23630', 'VILLARGORDO', '23'),
('23638', 'TORREQUEBRADILLA', '23'),
('23639', 'INFANTAS, LAS', '23'),
('23639', 'VILLARGORDO', '23'),
('23640', 'TORRE DEL CAMPO', '23'),
('23649', 'BERRUECO, EL', '23'),
('23649', 'GARCIEZ CORTIJADA', '23'),
('23650', 'TORREDONJIMENO', '23'),
('23650', 'TORREFUENCUBIERTA', '23'),
('23657', 'ESCA&Ntilde;UELA', '23'),
('23658', 'JAMILENA', '23'),
('23659', 'VILLARDOMPARDO', '23'),
('23660', 'ALCAUDETE', '23'),
('23669', 'BOBADILLA DE ALCAUDETE', '23'),
('23669', 'NOGUERONES', '23'),
('23669', 'VENTA DE PANTALONES', '23'),
('23670', 'CASTILLO DE LOCUBIN', '23'),
('23678', 'ROBLEDO, EL CHAVILLA', '23'),
('23680', 'ALCALA LA REAL', '23'),
('23684', 'RABITA, LA', '23'),
('23684', 'SAN JOSE DE LA RABITA', '23'),
('23685', 'GRAJERAS, LAS', '23'),
('23685', 'PUERTOLLANO', '23'),
('23685', 'SABARIEGO, EL', '23'),
('23686', 'BARRANCO DE MURES', '23'),
('23686', 'CASILLAS DE MURES', '23'),
('23686', 'ERMITA NUEVA, ALDEA', '23'),
('23686', 'MURES', '23'),
('23686', 'PILILLAS, LAS', '23'),
('23687', 'CHARILLA', '23'),
('23688', 'PEDRIZA, LA', '23'),
('23688', 'VENTA DE LOS AGRANADEROS', '23'),
('23689', 'FUENTE ALAMO', '23'),
('23689', 'HORTICHUELA', '23'),
('23689', 'PE&Ntilde;AS DE MAJALCORON', '23'),
('23689', 'PILAS DE FUENTE DE SOTO, LAS', '23'),
('23690', 'FRAILES', '23'),
('23691', 'RIBERA ALTA', '23'),
('23691', 'RIBERA BAJA', '23'),
('23692', 'FUENTE DEL REY', '23'),
('23692', 'SANTA ANA', '23'),
('23693', 'VENTAS DEL CARRIZAL', '23'),
('23700', 'LINARES', '23'),
('23710', 'BAILEN', '23'),
('23711', 'BA&Ntilde;OS DE LA ENCINA', '23'),
('23712', 'JABALQUINTO', '23'),
('23713', 'GUADALEN DEL CAUDILLO', '23'),
('23713', 'MAGDALENA DE CASTRO-LOS TERCIOS', '23'),
('23713', 'PANTANO DE GUADALEN', '23'),
('23730', 'VILLANUEVA DE LA REINA', '23'),
('23740', 'ANDUJAR', '23'),
('23746', 'LAHIGUERA', '23'),
('23747', 'LLANOS DEL SOTILLO', '23'),
('23747', 'ROPERA, LA', '23'),
('23747', 'VEGA DE SANTA MARIA, LA', '23'),
('23747', 'VEGAS DE TRIANA', '23'),
('23748', 'VI&Ntilde;AS DE PE&Ntilde;ALLANA', '23'),
('23748', 'VIRGEN DE LA CABEZA, SANTUARIO', '23'),
('23749', 'QUINTERIA, LA', '23'),
('23749', 'VILLARES DE ANDUJAR, LOS', '23'),
('23750', 'ARJONILLA', '23'),
('23760', 'ARJONA', '23'),
('23770', 'MARMOLEJO', '23'),
('23780', 'LOPERA', '23'),
('23790', 'PORCUNA', '23'),
('24001', 'LE&Oacute;N', '24'),
('24002', 'LE&Oacute;N', '24'),
('24003', 'LE&Oacute;N', '24'),
('24004', 'LE&Oacute;N', '24'),
('24005', 'LE&Oacute;N', '24'),
('24006', 'LE&Oacute;N', '24'),
('24007', 'LE&Oacute;N', '24'),
('24007', 'VILLAMOROS DE LAS REGUERAS', '24'),
('24007', 'VILLAOBISPO DE LAS REGUERAS', '24'),
('24008', 'LE&Oacute;N', '24'),
('24008', 'NAVATEJERA', '24'),
('24008', 'VILLAQUILAMBRE', '24'),
('24009', 'ARMUNIA', '24'),
('24009', 'LE&Oacute;N', '24'),
('24009', 'OTERUELO DE LA VALDONCINA', '24'),
('24009', 'POLIGONO VILLACEDRE', '24'),
('24009', 'VILLACEDRE', '24'),
('24010', 'FERRAL DEL BERNESGA', '24'),
('24010', 'LE&Oacute;N', '24'),
('24010', 'SAN ANDR&Eacute;S DEL RABANEDO', '24'),
('24010', 'SAN ANDRES DEL RABANEDO', '24'),
('24010', 'VILLABALTER', '24'),
('24070', 'LE&Oacute;N', '24'),
('24071', 'LE&Oacute;N', '24'),
('24080', 'LE&Oacute;N', '24'),
('24100', 'VILLABLINO', '24'),
('24110', 'CABOALLES DE ABAJO', '24'),
('24111', 'CABOALLES DE ARRIBA', '24'),
('24112', 'VILLAGER DE LACIANA', '24'),
('24113', 'ORALLO', '24'),
('24114', 'LLAMAS DE LACEANA', '24'),
('24114', 'RABANAL DE ABAJO', '24'),
('24114', 'RABANAL DE ARRIBA', '24'),
('24120', 'CANALES', '24'),
('24120', 'GARA&Ntilde;O', '24'),
('24120', 'MAGDALENA, LA', '24'),
('24121', 'AZADINOS', '24'),
('24121', 'POBLADURA DE BERNESGA', '24'),
('24121', 'SARIEGOS DEL BERNESGA', '24'),
('24122', 'LORENZANA', '24'),
('24123', 'BENLLERA', '24'),
('24123', 'CARROCERA', '24'),
('24123', 'CUEVAS DE VI&Ntilde;AYO', '24'),
('24123', 'OTERO DE LAS DUE&Ntilde;AS', '24'),
('24123', 'PIEDRASECHA', '24'),
('24123', 'SANTIAGO DE LAS VILLAS', '24'),
('24123', 'VI&Ntilde;AYO', '24'),
('24124', 'BOBIA', '24'),
('24124', 'FORMIGONES', '24'),
('24124', 'QUINTANILLA Y BOBIA', '24'),
('24124', 'VILLAPODAMBRE', '24'),
('24125', 'CAMPOSALINAS', '24'),
('24125', 'CARRIZAL DE LUNA', '24'),
('24125', 'IRIAN', '24'),
('24125', 'SANTOVENIA DE SAN MARCOS', '24'),
('24125', 'SOTO Y AMIO', '24'),
('24125', 'VILLACEID', '24'),
('24126', 'LAGO DE OMA&Ntilde;A', '24'),
('24126', 'OTERICO', '24'),
('24126', 'VILLAYUSTE', '24'),
('24127', 'ANDARRASO', '24'),
('24127', 'ARIEGO DE ABAJO', '24'),
('24127', 'ARIEGO DE ARRIBA', '24'),
('24127', 'BONELLA', '24'),
('24127', 'CAMPO DE LA LOMBA', '24'),
('24127', 'CASTRO DE LA LOMBA', '24'),
('24127', 'CEIDE', '24'),
('24127', 'CURUE&Ntilde;A', '24'),
('24127', 'FOLLOSO', '24'),
('24127', 'GARANDILLA, LA', '24'),
('24127', 'INICIO', '24'),
('24127', 'MURIAS DE PONJOS', '24'),
('24127', 'PALADIN', '24'),
('24127', 'PONJOS', '24'),
('24127', 'RIELLO', '24'),
('24127', 'ROBLEDO DE OMA&Ntilde;A', '24'),
('24127', 'ROSALES', '24'),
('24127', 'SANTIBA&Ntilde;EZ DE LA LOMBA', '24'),
('24127', 'SOCIL', '24'),
('24127', 'TRASCASTRO DE LUNA', '24'),
('24127', 'URZ, LA', '24'),
('24127', 'UTRERA, LA', '24'),
('24127', 'VALDESAMARIO', '24'),
('24127', 'VELILLA, LA', '24'),
('24127', 'VILLARIN DE RIELLO', '24'),
('24130', 'MONTRONDO', '24');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('24130', 'MURIAS DE PAREDES', '24'),
('24131', 'GUISATECHA', '24'),
('24131', 'OMA&Ntilde;UELA, LA', '24'),
('24132', 'ARIENZA', '24'),
('24132', 'CASTILLO, EL', '24'),
('24132', 'CORNOMBRE', '24'),
('24132', 'GARUE&Ntilde;A', '24'),
('24132', 'MANZANEDA DE OMA&Ntilde;A', '24'),
('24132', 'PANDORADO', '24'),
('24132', 'SALCE', '24'),
('24132', 'SANTIBA&Ntilde;EZ DE ARIENZA', '24'),
('24132', 'SOSAS DEL CUMBRAL', '24'),
('24132', 'VEGARIENZA', '24'),
('24133', 'AGUASMESTAS, VENTAS DE', '24'),
('24133', 'BARRIO DE LA PUENTE', '24'),
('24133', 'CIRUJALES', '24'),
('24133', 'FASGAR', '24'),
('24133', 'MARZAN', '24'),
('24133', 'POSADA DE OMA&Ntilde;A', '24'),
('24133', 'TORRECILLO', '24'),
('24133', 'VALBUENO', '24'),
('24133', 'VEGAPUJIN', '24'),
('24133', 'VILLADEPAN', '24'),
('24133', 'VILLAR DE OMA&Ntilde;A', '24'),
('24133', 'VILLAVERDE DE OMA&Ntilde;A', '24'),
('24134', 'OMA&Ntilde;ON', '24'),
('24134', 'RODICOL', '24'),
('24134', 'SABUGO', '24'),
('24135', 'VILLANUEVA DE OMA&Ntilde;A', '24'),
('24136', 'LAZADO', '24'),
('24136', 'SENRA', '24'),
('24136', 'VILLABANDIN', '24'),
('24137', 'BAYOS LOS', '24'),
('24137', 'VIVERO DE OMA&Ntilde;A', '24'),
('24138', 'VILLAR DE SANTIAGO', '24'),
('24139', 'RIOSCURO', '24'),
('24139', 'ROBLES DE LACIANA', '24'),
('24139', 'SOSAS DE LACIANA', '24'),
('24140', 'LUMAJO', '24'),
('24140', 'VILLASECA DE LACIANA', '24'),
('24141', 'CARRASCONTE', '24'),
('24141', 'CUETA, LA', '24'),
('24141', 'MEROY', '24'),
('24141', 'PIEDRAFITA DE BABIA', '24'),
('24141', 'QUEJO', '24'),
('24141', 'QUINTANILLA DE BABIA', '24'),
('24141', 'VEGA DE LOS VIEJOS, LA', '24'),
('24142', 'CABRILLANES', '24'),
('24142', 'LAGO DE BABIA', '24'),
('24142', 'MENA', '24'),
('24142', 'MURIAS, LAS', '24'),
('24142', 'PE&Ntilde;ALBA DE CILLEROS', '24'),
('24143', 'COSPEDAL', '24'),
('24143', 'HUERGAS DE BABIA', '24'),
('24143', 'RIERA, LA', '24'),
('24143', 'RIOLAGO', '24'),
('24143', 'ROBLEDO DE BABIA', '24'),
('24143', 'SAN FELIX DE ARCE', '24'),
('24143', 'TORRE DE BABIA', '24'),
('24144', 'CANDEMUELA', '24'),
('24144', 'GENESTOSA', '24'),
('24144', 'MAJUA, LA', '24'),
('24144', 'PINOS', '24'),
('24144', 'PUENTE ORUGO', '24'),
('24144', 'SAN EMILIANO', '24'),
('24144', 'TORREBARRIO', '24'),
('24144', 'TORRESTIO', '24'),
('24144', 'TRUEBANO', '24'),
('24144', 'VILLARGUSAN', '24'),
('24144', 'VILLASECINO', '24'),
('24145', 'ABELGAS', '24'),
('24145', 'POBLADURA DE LUNA', '24'),
('24145', 'RABANAL DE LUNA', '24'),
('24145', 'SENA DE LUNA', '24'),
('24145', 'VILLAFELIZ DE BABIA', '24'),
('24146', 'ARALLA', '24'),
('24146', 'CALDAS DE LUNA', '24'),
('24146', 'ROBLEDO DE CALDAS', '24'),
('24146', 'VEGA DE ROBLEDO, LA', '24'),
('24147', 'MI&Ntilde;ERA', '24'),
('24147', 'MIRANTES DE LUNA', '24'),
('24148', 'BARRIOS DE LUNA, LOS', '24'),
('24148', 'IREDE DE LUNA', '24'),
('24148', 'MALLO DE LUNA', '24'),
('24149', 'MORA DE LUNA', '24'),
('24149', 'PORTILLA DE LUNA', '24'),
('24149', 'SAGUERA DE LUNA', '24'),
('24149', 'VEGA DE LOS CABALLEROS', '24'),
('24150', 'AMBASAGUAS DE CURUE&Ntilde;O', '24'),
('24150', 'BARRIO DE NUESTRA SE&Ntilde;ORA', '24'),
('24150', 'CEREZALES DEL CONDADO', '24'),
('24150', 'DEVESA DE CURUE&Ntilde;O', '24'),
('24151', 'BARRILLOS DE CURUE&Ntilde;O', '24'),
('24151', 'GALLEGOS DE CURUE&Ntilde;O', '24'),
('24152', 'CANDANEDO DE BO&Ntilde;AR', '24'),
('24152', 'LUGAN', '24'),
('24152', 'VEGAQUEMADA', '24'),
('24153', 'CASTRO DEL CONDADO', '24'),
('24153', 'SANTA MARIA DEL MONTE CONDADO', '24'),
('24153', 'VEGAS DEL CONDADO', '24'),
('24154', 'SAN CIPRIANO DEL CONDADO', '24'),
('24154', 'SAN VICENTE DEL CONDADO', '24'),
('24154', 'VILLANUEVA DEL CONDADO', '24'),
('24155', 'MORAL DEL CONDADO', '24'),
('24155', 'REPRESA DEL CONDADO', '24'),
('24155', 'SECOS DEL PORMA O DEL CONDADO', '24'),
('24155', 'VILLAFRUELA DE PORMA', '24'),
('24155', 'VILLAMAYOR DEL CONDADO', '24'),
('24156', 'NAVAFRIA', '24'),
('24156', 'SANTA OLAJA DEL PORMA', '24'),
('24156', 'SANTIBA&Ntilde;EZ DE PORMA', '24'),
('24160', 'GARFIN', '24'),
('24160', 'GRADEFES', '24'),
('24160', 'NAVA DE LOS CABALLEROS', '24'),
('24160', 'VALDEALCON', '24'),
('24161', 'CARBAJAL DE RUEDA', '24'),
('24161', 'HERREROS DE RUEDA', '24'),
('24161', 'LLAMAS DE RUEDA', '24'),
('24161', 'SAHECHORES', '24'),
('24161', 'VILLACIDAYO', '24'),
('24161', 'VILLANOFAR', '24'),
('24162', 'VILLAFA&Ntilde;E', '24'),
('24163', 'CASTRILLO DE PORMA', '24'),
('24163', 'PALAZUELO DE ESLONZA', '24'),
('24163', 'VILLABURBULA', '24'),
('24163', 'VILLIMER', '24'),
('24164', 'SANTA OLAJA DE ESLONZA', '24'),
('24164', 'VILLARMUN', '24'),
('24165', 'CA&Ntilde;IZAL DE RUEDA', '24'),
('24165', 'MELLANZOS', '24'),
('24165', 'VALDEALISO', '24'),
('24165', 'VALDUVIECO', '24'),
('24165', 'VILLARRATEL', '24'),
('24166', 'CASASOLA DE RUEDA', '24'),
('24166', 'CIFUENTES DE RUEDA', '24'),
('24166', 'RUEDA DEL ALMIRANTE', '24'),
('24166', 'SAN MIGUEL DE ESCALADA', '24'),
('24166', 'VALDABASTA', '24'),
('24170', 'ALMANZA', '24'),
('24170', 'CALAVERAS DE ABAJO', '24'),
('24170', 'CALAVERAS DE ARRIBA', '24'),
('24170', 'CANALEJAS', '24'),
('24170', 'CORCOS', '24'),
('24171', 'ARCAYOS', '24'),
('24171', 'CASTROMUDARRA', '24'),
('24171', 'VALDAVIDA', '24'),
('24171', 'VILLAVERDE DE ARCAYOS', '24'),
('24172', 'BUSTILLO DE CEA', '24'),
('24172', 'MOZOS DE CEA', '24'),
('24172', 'SAHELICES DEL RIO', '24'),
('24172', 'VALDESCAPA', '24'),
('24172', 'VILLACALABUEY', '24'),
('24174', 'CEA', '24'),
('24175', 'VILLAMOL', '24'),
('24175', 'VILLAPECE&Ntilde;IL', '24'),
('24192', 'TROBAJO DEL CERECEDO', '24'),
('24192', 'VILECHA', '24'),
('24193', 'VILLASINTA', '24'),
('24195', 'CARBAJOSA', '24'),
('24195', 'GOLPEJAR DE LA SOBARRIBA', '24'),
('24195', 'SANTOVENIA DEL MONTE', '24'),
('24195', 'TENDAL', '24'),
('24195', 'VILLAFELIZ DE LA SOBARRIBA', '24'),
('24195', 'VILLAVENTE', '24'),
('24196', 'CARBAJAL DE LA LEGUA', '24'),
('24197', 'CANALEJA', '24'),
('24197', 'CASTRILLINO', '24'),
('24197', 'ROBLEDO DE TORIO', '24'),
('24197', 'VILLANUEVA DEL ARBOL', '24'),
('24197', 'VILLARRODRIGO DE LAS REGUERAS', '24'),
('24198', 'VIRGEN DEL CAMINO, LA', '24'),
('24199', 'ALIJA DE LA RIBERA', '24'),
('24199', 'CASTRILLO DE LA RIBERA', '24'),
('24199', 'MARIALBA DE LA RIBERA', '24'),
('24199', 'SANTA OLAJA DE LA RIBERA', '24'),
('24200', 'VALENCIA DE DON JUAN', '24'),
('24205', 'CABA&Ntilde;AS', '24'),
('24206', 'CARBAJAL DE FUENTES', '24'),
('24206', 'CASTILFALE', '24'),
('24206', 'FAFILAS', '24'),
('24206', 'FUENTES DE CARBAJAL', '24'),
('24206', 'VALDEMORA', '24'),
('24206', 'VILLABRAZ', '24'),
('24207', 'ALCUETAS', '24'),
('24207', 'MATANZA DE LOS OTEROS', '24'),
('24207', 'VALDESPINO CERON', '24'),
('24207', 'ZALAMILLAS', '24'),
('24208', 'QUINTANILLA DE OTEROS', '24'),
('24208', 'VALDESAZ DE LOS OTEROS', '24'),
('24209', 'FUENTES DE LOS OTEROS', '24'),
('24209', 'GUSENDO DE LOS OTEROS', '24'),
('24209', 'PAJARES DE LOS OTEROS', '24'),
('24209', 'SAN ROMAN DE LOS OTEROS', '24'),
('24210', 'MANSILLA DE LAS MULAS', '24'),
('24217', 'MANSILLA MAYOR', '24'),
('24217', 'NOGALES DE MANSILLA', '24'),
('24217', 'VILLAMOROS DE MANSILLA', '24'),
('24217', 'VILLAVERDE DE SANDOVAL', '24'),
('24218', 'MANSILLA DEL ESLA', '24'),
('24218', 'VILLALQUITE', '24'),
('24218', 'VILLOMAR', '24'),
('24219', 'VALLE DE MANSILLA', '24'),
('24219', 'VEGA DE LOS ARBOLES', '24'),
('24219', 'VILLACONTILDE', '24'),
('24219', 'VILLAFALE', '24'),
('24219', 'VILLASABARIEGO', '24'),
('24219', 'VILLIGUER', '24'),
('24220', 'VALDEFUENTES DE VALDERAS', '24'),
('24220', 'VALDERAS', '24'),
('24221', 'CAMPAZAS', '24'),
('24222', 'CASTROFUERTE', '24'),
('24222', 'VILLAORNATE', '24'),
('24223', 'FRESNO DE LA VEGA', '24'),
('24223', 'MORILLA DE LOS OTEROS', '24'),
('24223', 'POBLADURA DE LOS OTEROS', '24'),
('24224', 'CABREROS DEL RIO', '24'),
('24224', 'CUBILLAS DE LOS OTEROS', '24'),
('24224', 'GIGOSOS DE LOS OTEROS', '24'),
('24224', 'JABARES DE LOS OTEROS', '24'),
('24224', 'VELILLA DE LOS OTEROS', '24'),
('24225', 'CAMPO DE VILLAVIDEL', '24'),
('24225', 'CORBILLOS DE LOS OTEROS', '24'),
('24225', 'NAVA DE LOS OTEROS', '24'),
('24225', 'PALANQUINOS', '24'),
('24225', 'REBOLLAR DE LOS OTEROS', '24'),
('24225', 'RIEGO DEL MONTE', '24'),
('24225', 'SAN JUSTO DE LOS OTEROS', '24'),
('24225', 'VILLACELAMA', '24'),
('24225', 'VILLANUEVA DE LAS MANZANAS', '24'),
('24225', 'VILLAVIDEL', '24'),
('24226', 'BARRIO DE VILLARENTE', '24'),
('24226', 'MANCILLEROS', '24'),
('24226', 'MARNE', '24'),
('24226', 'PUENTE VILLARENTE', '24'),
('24226', 'RODEROS', '24'),
('24226', 'SAN JUSTO DE LAS REGUERAS', '24'),
('24226', 'TOLDANOS', '24'),
('24226', 'VALDESOGO DE ABAJO', '24'),
('24226', 'VALDESOGO DE ARRIBA', '24'),
('24226', 'VILLARROA&Ntilde;E', '24'),
('24226', 'VILLATURIEL', '24'),
('24227', 'ARCAHUEJA', '24'),
('24227', 'LOMAS, LAS', '24'),
('24227', 'SAN FELISMO', '24'),
('24227', 'SANTA EUGENIA (LOS AJOS)', '24'),
('24227', 'VALDELAFUENTE', '24'),
('24227', 'VILLACETE', '24'),
('24228', 'CORBILLOS DE LA SOBARRIBA', '24'),
('24228', 'PARADILLA DE LA SOBARRIBA', '24'),
('24228', 'SOLANILLA', '24'),
('24228', 'VALDEFRESNO', '24'),
('24228', 'VILLACIL', '24'),
('24228', 'VILLALBO&Ntilde;E', '24'),
('24228', 'VILLASECA DE LA SOBARRIBA', '24'),
('24230', 'VALDEVIMBRE', '24'),
('24231', 'CEMBRANOS', '24'),
('24231', 'ONZONILLA', '24'),
('24231', 'VILORIA DE LA JURISDICION', '24'),
('24232', 'ARDON', '24'),
('24232', 'FRESNELLINO DEL MONTE', '24'),
('24232', 'SAN CIBRIAN DE ARDON', '24'),
('24233', 'BENAMARIEL', '24'),
('24233', 'BENAZOLVE', '24'),
('24233', 'VILLALOBAR', '24'),
('24234', 'CABA&Ntilde;EROS', '24'),
('24234', 'CONFORCOS', '24'),
('24234', 'LAGUNA DE NEGRILLOS', '24'),
('24234', 'SAN ESTEBAN DE VILLACALBIEL', '24'),
('24234', 'VILLACALBIEL', '24'),
('24234', 'VILLACE', '24'),
('24234', 'VILLAMA&Ntilde;AN', '24'),
('24234', 'VILLAMOR DE LA LAGUNA', '24'),
('24234', 'VILLAMORICO', '24'),
('24235', 'VILLAQUEJIDA', '24'),
('24236', 'VILLAFER', '24'),
('24237', 'SAN MILLAN DE LOS CABALLEROS', '24'),
('24237', 'TORAL DE LOS GUZMANES', '24'),
('24237', 'VILLADEMOR DE LA VEGA', '24'),
('24238', 'ALGADEFE', '24'),
('24238', 'VILLAMANDOS', '24'),
('24238', 'VILLARRABINES', '24'),
('24239', 'BARIONES DE LA VEGA', '24'),
('24239', 'CIMANES DE LA VEGA', '24'),
('24239', 'LORDEMANOS', '24'),
('24240', 'SANTA MARIA DEL PARAMO', '24'),
('24248', 'LAGUNA DALGA', '24'),
('24248', 'MANSILLA DEL PARAMO', '24'),
('24248', 'SAN PEDRO DE LAS DUE&Ntilde;AS (SANTA MARIA DEL PARAMO)', '24'),
('24248', 'URDIALES DEL PARAMO', '24'),
('24249', 'POBLADURA DE PELAYO GARCIA', '24'),
('24249', 'SANTA CRISTINA DEL PARAMO', '24'),
('24249', 'SOGUILLO DEL PARAMO', '24'),
('24249', 'VILLAR DEL YERMO', '24'),
('24249', 'ZAMBRONCINOS', '24'),
('24249', 'ZUARES DEL PARAMO', '24'),
('24250', 'FONTECHA', '24'),
('24250', 'MEIZARA', '24'),
('24250', 'MOZONDIGA', '24'),
('24250', 'PALACIOS DE FONTECHA', '24'),
('24250', 'POBLADURA DE FONTECHA', '24'),
('24250', 'VALLEJO', '24'),
('24250', 'VILLAGALLEGOS', '24'),
('24250', 'VILLIBA&Ntilde;E', '24'),
('24251', 'ANTIMIO DE ABAJO', '24'),
('24251', 'ARDONCINO', '24'),
('24251', 'BANUNCIAS', '24'),
('24251', 'CILLANUEVA', '24'),
('24252', 'BERCIANOS DEL PARAMO', '24'),
('24252', 'MATA DEL PARAMO, LA', '24'),
('24252', 'SAN PEDRO BERCIANOS', '24'),
('24252', 'VILLARRIN DEL PARAMO', '24'),
('24253', 'AZARES DEL PARAMO', '24'),
('24253', 'VALDEFUENTES DEL PARAMO', '24'),
('24257', 'CERECEDO DE BO&Ntilde;AR', '24'),
('24260', 'FERRAL, BASE MILITAR', '24'),
('24270', 'CARRIZO DE LA RIBERA', '24'),
('24270', 'VILLANUEVA DE CARRIZO', '24'),
('24271', 'LLAMAS DE LA RIBERA', '24'),
('24271', 'QUINTANILLA DE SOLLAMAS', '24'),
('24271', 'SAN ROMAN DE LOS CABALLEROS', '24'),
('24271', 'VILLAVICIOSA DE LA RIBERA', '24'),
('24272', 'AZADON', '24'),
('24272', 'CIMANES DEL TEJAR', '24'),
('24273', 'MATALUENGA', '24'),
('24273', 'OMA&Ntilde;AS, LAS', '24'),
('24273', 'PEDREGAL', '24'),
('24273', 'SAN MARTIN DE LA FALAMOSA', '24'),
('24273', 'SANTIAGO DEL MOLINILLO', '24'),
('24273', 'SECAREJO', '24'),
('24273', 'VILLARROQUEL', '24'),
('24274', 'ESPINOSA DE LA RIBERA', '24'),
('24275', 'RIOSECO DE TAPIA', '24'),
('24275', 'SELGA DE ORDAS', '24'),
('24275', 'TAPIA DE LA RIBERA', '24'),
('24276', 'SANTA MARIA DE ORDAS', '24'),
('24276', 'SANTIBA&Ntilde;EZ DE ORDAS', '24'),
('24276', 'VILLARRODRIGO DE ORDAS', '24'),
('24277', 'ADRADOS DE ORDAS', '24'),
('24277', 'CALLEJO DE ORDAS', '24'),
('24277', 'RIOCASTRILLO DE ORDAS', '24'),
('24280', 'BENAVIDES DE ORBIGO', '24'),
('24281', 'ANTO&Ntilde;AN DEL VALLE', '24'),
('24281', 'QUINTANILLA DEL VALLE', '24'),
('24281', 'VEGA DE ANTO&Ntilde;AN', '24'),
('24281', 'VEGA DEL VALLE', '24'),
('24282', 'MONTEJOS DEL CAMINO', '24'),
('24283', 'HUERGA DEL RIO', '24'),
('24283', 'MILLA DEL RIO, LA', '24'),
('24283', 'QUI&Ntilde;ONES DEL RIO', '24'),
('24284', 'ARMELLADA', '24'),
('24285', 'GAVILANES', '24'),
('24285', 'PALAZUELO DE ORBIGO', '24'),
('24285', 'QUINTANILLA DEL MONTE', '24'),
('24285', 'RIOFRIO', '24'),
('24285', 'TURCIA', '24'),
('24286', 'HOSPITAL DE ORBIGO', '24'),
('24286', 'PUENTE DE ORBIGO', '24'),
('24287', 'GUALTARES DE ORBIGO', '24'),
('24287', 'MORAL DE ORBIGO', '24'),
('24287', 'SAN FELIZ DE ORBIGO', '24'),
('24288', 'ESTEBANEZ DE LA CALZADA', '24'),
('24288', 'SANTIBA&Ntilde;EZ DE VALDEIGLESIAS', '24'),
('24288', 'VALDEIGLESIAS', '24'),
('24288', 'VILLARES DE ORBIGO', '24'),
('24290', 'MATALLANA DE VALMADRIGAL', '24'),
('24290', 'SANTA CRISTINA DE VALMADRIGAL', '24'),
('24291', 'FONTANIL DE LOS OTEROS', '24'),
('24291', 'MATADEON DE LOS OTEROS', '24'),
('24291', 'SAN PEDRO DE LOS OTEROS', '24'),
('24291', 'SANTA MARIA DE LOS OTEROS', '24'),
('24292', 'VALVERDE ENRIQUE', '24'),
('24293', 'ALVIRES', '24'),
('24293', 'IZAGRE', '24'),
('24293', 'VALDEMORILLA', '24'),
('24294', 'GORDONCILLO', '24'),
('24300', 'BEMBIBRE', '24'),
('24310', 'ALBARES DE LA RIBERA', '24'),
('24310', 'RIBERA DE FOLGOSO, LA', '24'),
('24311', 'FOLGOSO DE LA RIBERA', '24'),
('24312', 'BOEZA', '24'),
('24312', 'IGUE&Ntilde;A', '24'),
('24313', 'COLINAS DEL CAMPO', '24'),
('24313', 'MONTES DE LA ERMITA, LOS', '24'),
('24313', 'URDIALES DE COLINAS', '24'),
('24314', 'CASTROPODAME', '24'),
('24314', 'MATACHANA', '24'),
('24314', 'VILLAVERDE DE LOS CESTOS', '24'),
('24315', 'ROZUELO', '24'),
('24315', 'SAN ESTEBAN DE TORAL', '24'),
('24315', 'SANTIBA&Ntilde;EZ DE TORAL', '24'),
('24315', 'TEDEJO', '24'),
('24315', 'VALLE, EL', '24'),
('24315', 'VILLAVICIOSA DE SAN MIGUEL', '24'),
('24316', 'SAN PEDRO CASTA&Ntilde;ERO', '24'),
('24316', 'TURIENZO CASTA&Ntilde;ERO', '24'),
('24316', 'VILORIA', '24'),
('24317', 'SAN ANDRES DE LOS PUENTES', '24'),
('24317', 'VENTAS DE ALBARES, LAS', '24'),
('24318', 'LOSADA', '24'),
('24318', 'RODANILLO', '24'),
('24318', 'SAN ROMAN DE BEMBIBRE', '24'),
('24319', 'ARLANZA', '24'),
('24319', 'CABANILLAS DE SAN JUSTO', '24'),
('24319', 'LABANIEGO', '24'),
('24319', 'NOCEDA', '24'),
('24319', 'QUINTANA DE FUSEROS', '24'),
('24319', 'SAN JUSTO DE CABANILLAS', '24'),
('24319', 'VI&Ntilde;ALES', '24'),
('24320', 'SAHAGUN', '24'),
('24323', 'CASTROTIERRA DE VALMADRIGAL', '24'),
('24323', 'CASTROVEGA DE VALMADRIGAL', '24'),
('24323', 'VEGUELLINA, LA (SAHAGUN)', '24'),
('24324', 'JOARILLA DE LAS MATAS', '24'),
('24324', 'SAN MIGUEL DE MONTA&Ntilde;AN', '24'),
('24324', 'VALDESPINO VACA', '24'),
('24324', 'VALLECILLO', '24'),
('24324', 'VILLEZA', '24'),
('24325', 'BERCIANOS DEL REAL CAMINO', '24'),
('24325', 'GORDALIZA DEL PINO', '24'),
('24326', 'CELADA DE CEA', '24'),
('24326', 'JOARA', '24'),
('24326', 'RIOSEQUILLO', '24'),
('24326', 'SAN MARTIN DE LA CUEZA', '24'),
('24326', 'VILLALEBRIN', '24'),
('24326', 'VILLALMAN', '24'),
('24326', 'VILLAZAN', '24'),
('24327', 'CASTRILLO DE VALDERADUEY', '24'),
('24327', 'RENEDO DE VALDERADUEY', '24'),
('24327', 'VELILLA DE VALDERADUEY', '24'),
('24327', 'VILLADIEGO DE CEA', '24'),
('24327', 'VILLAVELASCO DE VALDERADUEY', '24'),
('24328', 'CARBAJAL DE VALDERADUEY', '24'),
('24328', 'SAN PEDRO DE VALDERADUEY', '24'),
('24328', 'SOTILLO DE CEA', '24'),
('24328', 'VILLAZANZO DE VALDERADUEY', '24'),
('24329', 'ARENILLAS DE VALDERADUEY', '24'),
('24329', 'GALLEGUILLOS DE CAMPOS', '24'),
('24329', 'SAN PEDRO DE LAS DUE&Ntilde;AS (SAHAGUN)', '24'),
('24330', 'SANTAS MARTAS', '24'),
('24330', 'VALDEARCOS', '24'),
('24339', 'GRAJALEJO DE LAS MATAS', '24'),
('24339', 'LUENGOS', '24'),
('24339', 'MALILLOS', '24'),
('24339', 'RELIEGOS', '24'),
('24339', 'VILLAMORATIEL DE LAS MATAS', '24'),
('24340', 'GRAJAL DE CAMPOS', '24'),
('24341', 'ESCOBAR DE CAMPOS', '24'),
('24342', 'CALZADA DEL COTO', '24'),
('24342', 'CODORNILLOS', '24'),
('24343', 'BANECIDAS', '24'),
('24343', 'BURGO RANERO, EL', '24'),
('24343', 'CALZADILLA DE LOS HERMANILLOS', '24'),
('24343', 'CASTELLANOS', '24'),
('24343', 'GRA&Ntilde;ERAS', '24'),
('24343', 'SANTA MARIA DE MONTE CEA', '24'),
('24344', 'CASTROA&Ntilde;E', '24'),
('24344', 'SANTA MARIA DEL RIO', '24'),
('24344', 'VILLACERAN', '24'),
('24344', 'VILLACINTOR', '24'),
('24344', 'VILLAMARTIN DE DON SANCHO', '24'),
('24344', 'VILLAMIZAR', '24'),
('24344', 'VILLAMU&Ntilde;IO', '24'),
('24344', 'VILLASELAN', '24'),
('24345', 'VILLAMARCO', '24'),
('24346', 'GRULLEROS', '24'),
('24346', 'VEGA DE INFANZONES', '24'),
('24347', 'SOTICO', '24'),
('24347', 'TORNEROS DEL BERNESGA', '24'),
('24347', 'VILLADESOTO', '24'),
('24350', 'VEGUELLINA DE ORBIGO', '24'),
('24356', 'BARRIO DE BUENOS AIRES', '24'),
('24356', 'CASTRILLO DE SAN PELAYO', '24'),
('24356', 'HUERGA DE FRAILES', '24'),
('24356', 'SAN PEDRO DE PEGAS', '24'),
('24356', 'SAN PELAYO DEL PARAMO', '24'),
('24356', 'SANTA MARINICA DEL PARAMO', '24'),
('24357', 'ACEBES DEL PARAMO', '24'),
('24357', 'ANTO&Ntilde;ANES DEL PARAMO', '24'),
('24357', 'BUSTILLO DEL PARAMO', '24'),
('24357', 'GRISUELA DEL PARAMO', '24'),
('24357', 'MATALOBOS DEL PARAMO', '24'),
('24358', 'VILLAREJO DE ORBIGO', '24'),
('24358', 'VILLORIA DE ORBIGO', '24'),
('24359', 'MATILLA DE LA VEGA', '24'),
('24359', 'SAN CRISTOBAL DE LA POLANTERA', '24'),
('24359', 'SAN ROMAN EL ANTIGUO', '24'),
('24359', 'SEISON DE LA VEGA', '24'),
('24359', 'VEGUELLINA DE FONDO', '24'),
('24359', 'VILLAGARCIA DE LA VEGA', '24'),
('24359', 'VILLAMEDIANA DE LA VEGA', '24'),
('24360', 'BRA&Ntilde;UELAS', '24'),
('24367', 'VILLAGATON', '24'),
('24368', 'BARRIO DE TABLADAS', '24'),
('24368', 'BARRIOS DE NISTOSO, LOS', '24'),
('24368', 'CORUS', '24'),
('24368', 'CULEBROS', '24'),
('24368', 'NISTOSO', '24'),
('24368', 'REQUEJO Y CORUS', '24'),
('24368', 'VILLAR (NISTOSO)', '24'),
('24369', 'MANZANAL DEL PUERTO', '24'),
('24369', 'UCEDO', '24'),
('24369', 'VALBUENA DE LA ENCOMIENDA', '24'),
('24370', 'TORRE DEL BIERZO', '24'),
('24374', 'ALMAGARINOS', '24'),
('24374', 'CEREZAL DE TREMOR', '24'),
('24374', 'TREMOR DE ABAJO', '24'),
('24375', 'POBLADURA DE LAS REGUERAS', '24'),
('24375', 'RODRIGATOS DE LAS REGUERAS', '24'),
('24376', 'ESPINA DE TREMOR', '24'),
('24377', 'TREMOR DE ARRIBA', '24'),
('24378', 'FONFRIA', '24'),
('24378', 'GRANJA DE SAN VICENTE, LA', '24'),
('24378', 'SAN FACUNDO', '24'),
('24378', 'SANTA MARINA DE TORRE', '24'),
('24379', 'MONTEALEGRE', '24'),
('24379', 'SANTA CRUZ DE MONTES', '24'),
('24379', 'SANTIBA&Ntilde;EZ DE MONTES', '24'),
('24379', 'SILVA, LA', '24'),
('24380', 'PUENTE DOMINGO FLOREZ', '24'),
('24384', 'SALAS DE LA RIBERA', '24'),
('24385', 'SAN PEDRO DE TRONES', '24'),
('24386', 'VEGA DE YERES', '24'),
('24386', 'YERES', '24'),
('24387', 'ROBLEDO DE SOBRECASTRO', '24'),
('24388', 'LLAMAS DE CABRERA', '24'),
('24388', 'LOMBA', '24'),
('24388', 'SANTALAVILLA', '24'),
('24388', 'SIGUEYA', '24'),
('24388', 'SILVAN', '24'),
('24388', 'YEBRA', '24'),
('24389', 'BENUZA', '24'),
('24389', 'CASTROQUILAME', '24'),
('24389', 'POMBRIEGO', '24'),
('24389', 'SOTILLO DE CABRERA', '24'),
('24390', 'DEHESAS', '24'),
('24390', 'POSADA DEL BIERZO', '24'),
('24390', 'VILLAVERDE DE LA ABADIA', '24'),
('24391', 'ALDEA DE LA VALDONCINA', '24'),
('24391', 'ANTIMIO DE ARRIBA', '24'),
('24391', 'FRESNO DEL CAMINO', '24'),
('24391', 'ONCINA DE LA VALDONCINA', '24'),
('24391', 'QUINTANA DE RANEROS', '24'),
('24391', 'RIBASECA', '24'),
('24391', 'ROBLEDO DE LA VALDONCINA', '24'),
('24391', 'SAN MIGUEL DEL CAMINO', '24'),
('24391', 'SANTOVENIA DE LA VALDONCINA', '24'),
('24391', 'VALVERDE DE LA VIRGEN', '24'),
('24391', 'VILLANUEVA DEL CARNERO', '24'),
('24392', 'CELADILLA DEL PARAMO', '24'),
('24392', 'CHOZAS DE ABAJO', '24'),
('24392', 'CHOZAS DE ARRIBA', '24'),
('24392', 'FOJEDO', '24'),
('24392', 'VELILLA DE LA REINA', '24'),
('24392', 'VILLADANGOS DEL PARAMO', '24'),
('24392', 'VILLAR DE MAZARIFE', '24'),
('24393', 'ALCOBA DE LA RIBERA', '24'),
('24393', 'MILLA DEL PARAMO, LA', '24'),
('24393', 'SAN MARTIN DEL CAMINO', '24'),
('24393', 'SANTA MARINA DEL REY', '24'),
('24393', 'SARDONEDO', '24'),
('24393', 'VILLAMOR DE ORBIGO', '24'),
('24393', 'VILLAVANTE', '24'),
('24394', 'BARRIENTOS', '24'),
('24394', 'CARRAL', '24'),
('24395', 'CELADA', '24'),
('24395', 'CUEVAS DE LA SEQUEDA', '24'),
('24395', 'NISTAL', '24'),
('24396', 'BENAMARIAS', '24'),
('24396', 'MAGAZ DE CEPEDA', '24'),
('24396', 'VANIDODES', '24'),
('24396', 'VEGA MAGAZ', '24'),
('24396', 'ZACOS', '24'),
('24397', 'ABANO', '24'),
('24397', 'CASTRO DE CEPEDA', '24'),
('24397', 'DONILLAS', '24'),
('24397', 'ESCUREDO', '24'),
('24397', 'FERRERAS DE CEPEDA', '24'),
('24397', 'MORRIONDO', '24'),
('24397', 'PALACIOSMIL', '24'),
('24397', 'PORQUEROS', '24'),
('24397', 'QUINTANA DEL CASTILLO', '24'),
('24397', 'SAN FELIZ DE LAS LAVANDERAS', '24'),
('24397', 'VEGUELLINA DE CEPEDA, LA', '24'),
('24397', 'VILLAMECA', '24'),
('24397', 'VILLARMERIEL', '24'),
('24398', 'ALMAZCARA', '24'),
('24398', 'CALAMOCOS', '24'),
('24398', 'COBRANA', '24'),
('24398', 'CONGOSTO', '24'),
('24398', 'ONAMIO', '24'),
('24398', 'PARADASOLANA', '24'),
('24398', 'SAN MIGUEL DE LAS DUE&Ntilde;AS', '24'),
('24400', 'FLORES DEL SIL', '24'),
('24400', 'PONFERRADA', '24'),
('24410', 'CAMPONARAYA', '24'),
('24410', 'HERVEDEDO', '24'),
('24410', 'MAGAZ DE ABAJO', '24'),
('24410', 'MAGAZ DE ARRIBA', '24'),
('24410', 'NARAYOLA', '24'),
('24410', 'VALGOMA, LA', '24'),
('24411', 'FUENTES NUEVAS', '24'),
('24412', 'CABA&Ntilde;AS RARAS', '24'),
('24412', 'CORTIGUERA', '24'),
('24413', 'ACEBO DE SAN MIGUEL', '24'),
('24413', 'CASTRILLO DEL MONTE', '24'),
('24413', 'FOLGOSO DEL MONTE', '24'),
('24413', 'MOLINASECA', '24'),
('24413', 'RIEGO DE AMBROS', '24'),
('24414', 'BOUZAS', '24'),
('24414', 'CAMPO', '24'),
('24414', 'CARRACEDO DE COMPLUDO', '24'),
('24414', 'COMPLUDO', '24'),
('24414', 'ESPINOSO COMPLUDO', '24'),
('24414', 'LOMBILLO (BARRIOS DE SALAS)', '24'),
('24414', 'PALACIOS DE COMPLUDO', '24'),
('24414', 'SALAS DE LOS BARRIOS', '24'),
('24414', 'SAN CRISTOBAL DE VALDUEZA', '24'),
('24414', 'VILLAR DE LOS BARRIOS', '24'),
('24415', 'FERRADILLO', '24'),
('24415', 'MANZANEDO DE VALDUEZA', '24'),
('24415', 'MONTES DE VALDUEZA', '24'),
('24415', 'OTERO', '24'),
('24415', 'OZUELA', '24'),
('24415', 'PE&Ntilde;ALBA DE SANTIAGO', '24'),
('24415', 'SAN ADRIAN DE VALDUEZA', '24'),
('24415', 'SAN CLEMENTE DE LA VALDUEZA', '24'),
('24415', 'SAN COSME DE VALDUEZA', '24'),
('24415', 'SAN ESTEBAN DE VALDUEZA', '24'),
('24415', 'SAN LORENZO', '24'),
('24415', 'SAN PEDRO DE MONTES', '24'),
('24415', 'SANTA LUCIA DE VALDUEZA', '24'),
('24415', 'VALDECA&Ntilde;ADA', '24'),
('24415', 'VALDEFRANCOS', '24'),
('24415', 'VILLANUEVA DE VALDUEZA', '24'),
('24416', 'SANTO TOMAS DE LAS OLLAS', '24'),
('24420', 'FABERO', '24'),
('24428', 'LILLO DEL BIERZO', '24'),
('24428', 'OTERO DE NARAGUANTES', '24'),
('24429', 'BARCENA DE LA ABADIA', '24'),
('24429', 'CARISEDA', '24'),
('24429', 'CHANO', '24'),
('24429', 'FARO', '24'),
('24429', 'FRESNEDELO', '24'),
('24429', 'GUIMARA', '24'),
('24429', 'PERANZANES', '24'),
('24429', 'SAN PEDRO DE PARADELA', '24'),
('24429', 'TRASCASTRO', '24'),
('24430', 'VEGA DE ESPINAREDA', '24'),
('24433', 'BALOUTA', '24'),
('24433', 'CANDIN', '24'),
('24433', 'ESPINAREDA DE ANCARES', '24'),
('24433', 'LUMERAS', '24'),
('24433', 'PEREDA DE ANCARES', '24'),
('24433', 'SORBEIRA', '24'),
('24433', 'SUARBOL', '24'),
('24433', 'SUERTES', '24'),
('24433', 'TEJEDO DE ANCARES', '24'),
('24433', 'VILLARBON', '24'),
('24433', 'VILLASUMIL', '24'),
('24434', 'FONTORIA', '24'),
('24434', 'SESAMO', '24'),
('24434', 'VILLAR DE OTERO', '24'),
('24435', 'VALLE DE FINOLLEDO', '24'),
('24436', 'MOREDA', '24'),
('24436', 'SAN MARTIN DE MOREDA', '24'),
('24436', 'SAN PEDRO DE OLLEROS', '24'),
('24437', 'BURBIA', '24'),
('24437', 'BUSTARGA', '24'),
('24437', 'PENOSELO', '24'),
('24437', 'PENOSELO (FABERO)', '24'),
('24438', 'BARRIO DE LANGRE, EL', '24'),
('24438', 'BERLANGA DEL BIERZO', '24'),
('24438', 'LANGRE', '24'),
('24438', 'SAN MIGUEL DE LANGRE', '24'),
('24438', 'TOMBRIO DE ABAJO', '24'),
('24438', 'TOMBRIO DE ARRIBA', '24'),
('24439', 'ESPINAREDA DE VEGA', '24'),
('24439', 'ESPINO, EL', '24'),
('24439', 'OCERO', '24'),
('24439', 'SANCEDO', '24'),
('24440', 'LAGO DE CARUCEDO', '24'),
('24441', 'BAROSA, LA', '24'),
('24441', 'CAMPA&Ntilde;ANA', '24'),
('24441', 'CARRIL', '24'),
('24441', 'VALI&Ntilde;A', '24'),
('24441', 'VILLARRANDO', '24'),
('24442', 'CARUCEDO', '24'),
('24442', 'MEDULAS, LAS', '24'),
('24443', 'BORRENES', '24'),
('24443', 'SAN JUAN DE PALUEZAS', '24'),
('24444', 'CHANA, LA', '24'),
('24444', 'ORELLAN', '24'),
('24444', 'VOCES', '24'),
('24445', 'SANTALLA', '24'),
('24446', 'PARADELA DE MUCES', '24'),
('24446', 'VILLAVIEJA', '24'),
('24447', 'VILLALIBRE DE LA JURISDICION', '24'),
('24448', 'PRIARANZA DEL BIERZO', '24'),
('24448', 'RIMOR', '24'),
('24448', 'TORAL DE MERAYO', '24'),
('24450', 'TORENILLO', '24'),
('24450', 'TORENO', '24'),
('24457', 'LIBRAN', '24'),
('24457', 'PARDAMAZA', '24'),
('24458', 'ROBLEDO DE LAS TRAVIESAS', '24'),
('24458', 'VILLAR DE LAS TRAVIESAS', '24'),
('24458', 'VILLAVERDE (PONFERRADA)', '24'),
('24459', 'FINOLLEDO', '24'),
('24459', 'PRADILLA', '24'),
('24459', 'VALDELALOBA', '24'),
('24460', 'MATARROSA DEL SIL', '24'),
('24460', 'SANTA BARBARA', '24'),
('24469', 'SAN PEDRO MALLO', '24'),
('24469', 'SANTA LEOCADIA', '24'),
('24469', 'VILLAMARTIN DEL SIL', '24'),
('24470', 'PARAMO DEL SIL', '24'),
('24478', 'ARGAYO', '24'),
('24478', 'SORBEDA', '24'),
('24479', 'PRIMOUT', '24'),
('24479', 'SALENTINOS', '24'),
('24480', 'CORBON DEL SIL', '24'),
('24488', 'ANLLARES DEL SIL', '24'),
('24488', 'ANLLARINOS DEL SIL', '24'),
('24489', 'SUSA&Ntilde;E DEL SIL', '24'),
('24490', 'COLUMBRIANOS', '24'),
('24491', 'BARCENA DEL BIERZO', '24'),
('24491', 'SAN ANDRES DE MONTEJOS', '24'),
('24492', 'CABA&Ntilde;AS DE LA DORNILLA', '24'),
('24492', 'COMPOSTILLA II', '24'),
('24492', 'CUBILLINOS', '24'),
('24492', 'CUBILLOS DEL SIL', '24'),
('24492', 'FRESNEDO, EL', '24'),
('24492', 'POSADINAS', '24'),
('24493', 'SANTA MARINA DEL SIL', '24'),
('24494', 'ESCOBIO, EL', '24'),
('24494', 'SANTA CRUZ DEL SIL', '24'),
('24495', 'MATALAVILLA', '24'),
('24495', 'PALACIOS DEL SIL', '24'),
('24495', 'SALIENTES', '24'),
('24495', 'VALSECO', '24'),
('24496', 'CUEVAS DEL SIL', '24'),
('24496', 'MATAOTERO', '24'),
('24497', 'TEJEDO DEL SIL', '24'),
('24498', 'VILLARINO DEL SIL', '24'),
('24500', 'VILLAFRANCA DEL BIERZO', '24'),
('24510', 'CELA', '24'),
('24510', 'PARADASECA', '24'),
('24511', 'CAMPO DEL AGUA', '24'),
('24511', 'PORCARIZAS', '24'),
('24511', 'TEJEIRA', '24'),
('24511', 'VILLAR DE ACERO', '24'),
('24512', 'PARADI&Ntilde;A', '24'),
('24512', 'POBLADURA DE SOMOZA', '24'),
('24512', 'PRADO DE PARADI&Ntilde;A', '24'),
('24512', 'VEGUELLINA, LA (VILLAFRANCA)', '24'),
('24513', 'LANDOIRO', '24'),
('24513', 'PUENTE DE REY', '24'),
('24513', 'VILACHA', '24'),
('24514', 'CORULLON', '24'),
('24515', 'HORNIJA', '24'),
('24515', 'MELEZNA', '24'),
('24515', 'VIARIZ', '24'),
('24516', 'HORTA', '24'),
('24516', 'OTERO DE VILLADECANES', '24'),
('24516', 'PARANDONES', '24'),
('24516', 'VILELA', '24'),
('24517', 'CADAFRESNAS', '24'),
('24517', 'DRAGONTE', '24'),
('24517', 'VILLAGROY', '24'),
('24520', 'BRA&Ntilde;A, LA (VILLAFRANCA)', '24'),
('24520', 'MO&Ntilde;ON', '24'),
('24520', 'RANSINDE', '24'),
('24520', 'RUITELAN', '24'),
('24520', 'SAMPRON', '24'),
('24520', 'VEGA DE VALCARCE', '24'),
('24521', 'ALBAREDOS', '24'),
('24521', 'BARJAS', '24'),
('24521', 'BARROSAS', '24'),
('24521', 'BUSMAYOR', '24'),
('24521', 'CAMPO DE LA LIEBRE', '24'),
('24521', 'CORPORALES DE BARJAS', '24'),
('24521', 'CORRALES DE BARJAS', '24'),
('24521', 'CRUCES, LAS', '24'),
('24521', 'GUIMIL', '24'),
('24521', 'HERMIDE', '24'),
('24521', 'MOLDES', '24'),
('24521', 'MOSTEIROS', '24'),
('24521', 'PE&Ntilde;ACAIRA', '24'),
('24521', 'QUINTELA DE BARJAS', '24'),
('24521', 'SERVIZ', '24'),
('24521', 'VEGAS DE SEO', '24'),
('24521', 'VILLASINDE', '24'),
('24522', 'PEREJE', '24'),
('24523', 'MORAL DE VALCARCE', '24'),
('24523', 'PARADA DE SOTO', '24'),
('24523', 'PARADELA DE TRABADELO', '24'),
('24523', 'PRADELA', '24'),
('24523', 'SAN FIZ DO SEO', '24'),
('24523', 'SOTELO', '24'),
('24523', 'SOTOPARADA', '24'),
('24523', 'TRABADELO', '24'),
('24523', 'VILLAR DE CORRALES', '24'),
('24524', 'AMBASMESTAS', '24'),
('24524', 'PORTELA DE VALCARCE, LA', '24'),
('24524', 'SOTOGAYOSO', '24'),
('24525', 'BALBOA', '24'),
('24525', 'CANTEJEIRA', '24'),
('24525', 'CASTA&Ntilde;EIRAS', '24'),
('24525', 'CASTA&Ntilde;OSO', '24'),
('24525', 'CHAN DE VILLAR', '24'),
('24525', 'FUENTE DE LA OLIVA', '24'),
('24525', 'LAMAGRANDE', '24'),
('24525', 'PARAJIS', '24'),
('24525', 'PUMARIN', '24'),
('24525', 'QUINTELA DE BALBOA', '24'),
('24525', 'RUIDEFERROS', '24'),
('24525', 'RUYDELAMAS', '24'),
('24525', 'VALVERDE DE BALBOA', '24'),
('24525', 'VILLAFEILE', '24'),
('24525', 'VILLANUEVA DE CASTA&Ntilde;EIRA', '24'),
('24525', 'VILLARI&Ntilde;OS', '24'),
('24525', 'VILLARMARIN', '24'),
('24526', 'ARGENTEIRO', '24'),
('24526', 'BARGELAS', '24'),
('24526', 'CASTRO, EL', '24'),
('24526', 'CERNADA, LA', '24'),
('24526', 'FABA, LA', '24'),
('24526', 'HERRERIAS DE VALCARCE, LAS', '24'),
('24526', 'LABALLOS', '24'),
('24526', 'LAGUNA DE CASTILLA, LA', '24'),
('24526', 'LAMAS, LAS', '24'),
('24526', 'LINDOSO', '24'),
('24526', 'OTERO DE SAN JULIAN', '24'),
('24526', 'SAN JULIAN DE OTERO', '24'),
('24526', 'SAN PEDRO DE NOGAL', '24'),
('24526', 'SAN TIRSO DE LA FABA', '24'),
('24526', 'TREITA, LA', '24'),
('24530', 'IGLESIAS DEL CAMPO', '24'),
('24530', 'VALTUILLE DE ABAJO', '24'),
('24530', 'VILLADECANES', '24'),
('24540', 'CACABELOS', '24'),
('24544', 'CARRACEDO DE MONASTERIO', '24'),
('24545', 'CUETO', '24'),
('24545', 'SAN JUAN DE LA MATA', '24'),
('24546', 'ARGANZA', '24'),
('24546', 'CAMPELO', '24'),
('24546', 'CANEDO', '24'),
('24546', 'ESPANILLO', '24'),
('24546', 'SAN MIGUEL DE ARGANZA', '24'),
('24546', 'SAN VICENTE DE ARGANZA', '24'),
('24547', 'ARBORBUENA', '24'),
('24547', 'PIEROS', '24'),
('24547', 'SAN CLEMENTE', '24'),
('24547', 'VALTUILLE DE ARRIBA', '24'),
('24548', 'QUILOS', '24'),
('24548', 'VILLABUENA', '24'),
('24549', 'CARRACEDELO', '24'),
('24550', 'SORRIBAS', '24'),
('24550', 'VILLAMARTIN DE LA ABADIA', '24'),
('24550', 'VILLAMAYOR', '24'),
('24550', 'VILLANUEVA DE LA ABADIA', '24'),
('24560', 'TORAL DE LOS VADOS', '24'),
('24565', 'VILLADEPALOS', '24'),
('24566', 'LEIROSO', '24'),
('24566', 'OENCIA', '24'),
('24566', 'SANVITUL', '24'),
('24566', 'VILLARRUBIN', '24'),
('24567', 'ARNADELO', '24'),
('24567', 'CABEZA DE CAMPO', '24'),
('24567', 'CANCELA', '24'),
('24567', 'FRIERA', '24'),
('24567', 'SOBRADO DE AGUIAR', '24'),
('24568', 'ARNADO', '24'),
('24568', 'GESTOSO', '24'),
('24568', 'LUSIO', '24'),
('24569', 'AGUIAR', '24'),
('24569', 'CABARCOS', '24'),
('24569', 'CASTROPETRE', '24'),
('24569', 'PARADELA DE ABAJO', '24'),
('24569', 'PARADELA DE ARRIBA', '24'),
('24569', 'PARADELA DEL RIO', '24'),
('24569', 'PENEDELO', '24'),
('24569', 'PORTELA DE AGUIAR', '24'),
('24569', 'REQUEJO DE AGUIAR', '24'),
('24569', 'SOBREDO', '24'),
('24600', 'POLA DE GORDON, LA', '24'),
('24607', 'VEGA DE GORDON', '24'),
('24608', 'BEBERINO', '24'),
('24608', 'BUIZA', '24'),
('24608', 'CABORNERA', '24'),
('24608', 'FOLLEDO', '24'),
('24608', 'GERAS DE GORDON', '24'),
('24608', 'PARADILLA DE GORDON', '24'),
('24609', 'BARRIOS DE GORDON, LOS', '24'),
('24609', 'HUERGAS DE GORDON', '24'),
('24609', 'LLOMBERA', '24'),
('24609', 'NOCEDO DE GORDON', '24'),
('24609', 'PEREDILLA', '24'),
('24610', 'CAMPO DE SANTIBA&Ntilde;EZ', '24'),
('24610', 'SANTIBA&Ntilde;EZ DEL BERNESGA', '24'),
('24620', 'CABANILLAS', '24'),
('24620', 'CUADROS', '24'),
('24620', 'VALSEMANA', '24'),
('24630', 'CASCANTES', '24'),
('24630', 'SECA, LA', '24'),
('24640', 'ROBLA, LA', '24'),
('24648', 'BRUGOS DE FENAR', '24'),
('24648', 'CANDANEDO DE FENAR', '24'),
('24648', 'RABANAL DE FENAR', '24'),
('24648', 'ROBLEDO DE FENAR', '24'),
('24648', 'SOLANA DE FENAR', '24'),
('24649', 'ALCEDO DE ALBA', '24'),
('24649', 'LLANOS DE ALBA', '24'),
('24649', 'OLLEROS DE ALBA', '24'),
('24649', 'PUENTE DE ALBA', '24'),
('24649', 'SORRIBOS DE ALBA', '24'),
('24650', 'SANTA LUCIA', '24'),
('24660', 'CI&Ntilde;ERA', '24'),
('24670', 'VID, LA', '24'),
('24670', 'VILLASIMPLIZ', '24'),
('24680', 'VILLAMANIN', '24'),
('24687', 'RODIEZMO', '24'),
('24687', 'VENTOSILLA', '24'),
('24688', 'CASARES DE ARBAS', '24'),
('24688', 'CUBILLAS DE ARBAS', '24'),
('24688', 'POLADURA DE LA TERCIA', '24'),
('24688', 'SAN MARTIN DE LA TERCIA', '24'),
('24688', 'VIADANGOS DE ARBAS', '24'),
('24689', 'BARRIO DE LA TERCIA', '24'),
('24689', 'FONTUN', '24'),
('24689', 'GOLPEJAR DE LA TERCIA', '24'),
('24689', 'MILLARO', '24'),
('24689', 'VELILLA DE LA TERCIA', '24'),
('24689', 'VILLANUEVA DE LA TERCIA', '24'),
('24690', 'ARBAS DEL PUERTO', '24'),
('24690', 'BUSDONGO', '24'),
('24699', 'CAMPLONGO', '24'),
('24699', 'PENDILLA', '24'),
('24699', 'TONIN', '24'),
('24700', 'ASTORGA', '24'),
('24710', 'SAN JUSTO DE LA VEGA', '24'),
('24710', 'SAN ROMAN DE LA VEGA', '24'),
('24711', 'CARRERA DE OTERO, LA', '24'),
('24711', 'CASTRILLO DE CEPEDA', '24'),
('24711', 'FONTORIA DE CEPEDA', '24'),
('24711', 'VILLAMEJIL', '24'),
('24712', 'COGORDEROS', '24'),
('24712', 'QUINTANA DE FON', '24'),
('24712', 'REVILLA', '24'),
('24713', 'SUEROS DE CEPEDA', '24'),
('24714', 'BONILLOS', '24'),
('24714', 'PRADORREY', '24'),
('24714', 'REQUEJO DE PRADORREY', '24'),
('24715', 'COMBARROS', '24'),
('24715', 'QUINTANILLA DE COMBARROS', '24'),
('24715', 'RODRIGATOS DE LA OBISPALIA', '24'),
('24715', 'VELDEDO', '24'),
('24716', 'BRAZUELO', '24'),
('24717', 'BOISAN', '24'),
('24717', 'LAGUNAS DE SOMOZA', '24'),
('24717', 'LUYEGO', '24'),
('24717', 'QUINTANILLA DE SOMOZA', '24'),
('24717', 'VAL DE SAN LORENZO', '24'),
('24717', 'VAL DE SAN ROMAN', '24'),
('24717', 'VALDESPINO DE SOMOZA', '24'),
('24717', 'VILLALIBRE DE SOMOZA', '24'),
('24718', 'CASTRILLO DE LOS POLVAZARES', '24'),
('24718', 'GANSO, EL', '24'),
('24718', 'MURIAS DE RECHIVALDO', '24'),
('24718', 'SANTA CATALINA DE SOMOZA', '24'),
('24718', 'VALDEVIEJAS', '24'),
('24719', 'BRIMEDA', '24'),
('24719', 'CARNEROS', '24'),
('24719', 'OTERO DE ESCARPIZO', '24'),
('24719', 'SOPE&Ntilde;A DE CARNEROS', '24'),
('24719', 'VILLAOBISPO DE OTERO', '24'),
('24720', 'MURIAS DE PEDREDO', '24'),
('24720', 'PEDREDO', '24'),
('24720', 'SAN MARTIN DEL AGOSTEDO', '24'),
('24721', 'CASTRILLO DE LA VALDUERNA', '24'),
('24721', 'PRIARANZA DE LA VALDUERNA', '24'),
('24721', 'TABUYO DEL MONTE', '24'),
('24721', 'VELILLA DE LA VALDUERNA', '24'),
('24721', 'VILLAR DE GOLFER', '24'),
('24722', 'ANDI&Ntilde;UELA', '24'),
('24722', 'ARGA&Ntilde;OSO', '24'),
('24722', 'FONCEBADON', '24'),
('24722', 'MALUENGA, LA', '24'),
('24722', 'PRADA DE LA SIERRA', '24'),
('24722', 'RABANAL DEL CAMINO', '24'),
('24722', 'RABANAL VIEJO', '24'),
('24722', 'SANTA COLOMBA DE SOMOZA', '24'),
('24722', 'SANTA MARINA DE SOMOZA', '24'),
('24722', 'TABLADILLO', '24'),
('24722', 'TURIENZO DE LOS CABALLEROS', '24'),
('24722', 'VALDEMANZANAS', '24'),
('24722', 'VIFORCOS', '24'),
('24722', 'VILLAR DE LOS CIERVOS', '24'),
('24723', 'CHANA DE SOMOZA', '24'),
('24723', 'FILIEL', '24'),
('24723', 'LUCILLO', '24'),
('24724', 'BUSNADIEGO', '24'),
('24724', 'MOLINAFERRERA', '24'),
('24724', 'PIEDRASALVAS', '24'),
('24724', 'POBLADURA DE LA SIERRA', '24'),
('24730', 'DESTRIANA', '24'),
('24730', 'ROBLEDINO DE LA VALDUERNA', '24'),
('24730', 'ROBLEDO DE LA VALDUERNA', '24'),
('24731', 'MORALES DEL ARCEDIANO', '24'),
('24731', 'OTERUELO DE LA VALDUERNA', '24'),
('24731', 'PIEDRALBA', '24'),
('24732', 'CURILLAS', '24'),
('24732', 'SANTIAGOMILLAS', '24'),
('24732', 'TEJADINOS', '24'),
('24732', 'TEJADOS', '24'),
('24733', 'QUINTANILLA DE FLOREZ', '24'),
('24733', 'TORNEROS DE JAMUZ', '24'),
('24734', 'NOGAREJAS', '24'),
('24734', 'PINILLA DE LA VALDERIA', '24'),
('24734', 'POBLADURA DEL YUSO', '24'),
('24735', 'CASTROCONTRIGO', '24'),
('24736', 'MORLA DE LA VALDERIA', '24'),
('24736', 'TORNEROS DE LA VALDERIA', '24'),
('24738', 'CUNAS', '24'),
('24738', 'MANZANEDA DE CABRERA', '24'),
('24738', 'POZOS', '24'),
('24738', 'QUINTANILLA DE YUSO', '24'),
('24738', 'VILLAR DEL MONTE', '24'),
('24740', 'BAILLO', '24'),
('24740', 'CORPORALES', '24'),
('24740', 'CUESTA, LA', '24'),
('24740', 'TRUCHAS', '24'),
('24740', 'TRUCHILLAS', '24'),
('24740', 'VALDAVIDO', '24'),
('24741', 'IRUELA', '24'),
('24741', 'VILLARINO DE CABRERA', '24'),
('24742', 'CASTRILLO DE CABRERA', '24'),
('24742', 'ODOLLO', '24'),
('24743', 'AMBASAGUAS DE CABRERA', '24'),
('24743', 'CASTROHINOJO', '24'),
('24743', 'QUINTANILLA DE LOSADA', '24'),
('24744', 'MARRUBIO', '24'),
('24744', 'NOCEDA DE CABRERA', '24'),
('24744', 'NOGAR', '24'),
('24744', 'ROBLEDO DE LOSADA', '24'),
('24744', 'SACEDA DE CABRERA', '24'),
('24745', 'ENCINEDO', '24'),
('24745', 'SANTA EULALIA DE CABRERA', '24'),
('24745', 'TRABAZOS', '24'),
('24746', 'BA&Ntilde;A, LA', '24'),
('24746', 'FORNA', '24'),
('24746', 'LOSADILLA', '24'),
('24750', 'BA&Ntilde;EZA, LA', '24'),
('24760', 'CALZADA DE LA VALDERIA', '24'),
('24760', 'CASTROCALBON', '24'),
('24760', 'FELECHARES DE LA VALDERIA', '24'),
('24760', 'SAN ESTEBAN DE NOGALES', '24'),
('24760', 'SAN FELIX DE LA VALDERIA', '24'),
('24761', 'ALIJA DEL INFANTADO', '24'),
('24762', 'QUINTANA DEL MARCO', '24'),
('24762', 'SANTA ELENA DE JAMUZ', '24'),
('24762', 'VILLANUEVA DE JAMUZ', '24'),
('24763', 'HINOJO, DE', '24'),
('24763', 'REGUERAS DE ABAJO', '24'),
('24763', 'REGUERAS DE ARRIBA', '24'),
('24763', 'REQUEJO DE LA VEGA', '24'),
('24763', 'VALDESANDINAS', '24'),
('24763', 'VILLAZALA', '24'),
('24764', 'PALACIOS DE LA VALDUERNA', '24'),
('24764', 'SAN MAMES DE LA VEGA', '24'),
('24764', 'SANTA COLOMBA DE LA VEGA', '24'),
('24765', 'CASTROTIERRA DE LA VALDUERNA', '24'),
('24765', 'FRESNO DE LA VALDUERNA', '24'),
('24765', 'MI&Ntilde;AMBRES DE LA VALDUERNA', '24'),
('24765', 'REDELGA DE LA VALDUERNA', '24'),
('24765', 'VALLE DE LA VALDUERNA', '24'),
('24766', 'POSADA DE LA VALDUERNA', '24'),
('24766', 'POSADA Y TORRE', '24'),
('24766', 'RIBAS DE LA VALDUERNA', '24'),
('24766', 'SANTIAGO DE LA VALDUERNA', '24'),
('24766', 'VILLALIS DE LA VALDUERNA', '24'),
('24766', 'VILLAMONTAN DE LA VALDUERNA', '24'),
('24767', 'HERREROS DE JAMUZ', '24'),
('24767', 'JIMENEZ DE JAMUZ', '24'),
('24767', 'PALACIOS DE JAMUZ', '24'),
('24767', 'QUINTANA Y CONGOSTO', '24'),
('24767', 'TABUYUELO DE JAMUZ', '24'),
('24768', 'ALCAIDON O ALQUIDON', '24'),
('24768', 'HUERGA DE GARABALLES', '24'),
('24768', 'OTERUELO DE LA VEGA', '24'),
('24768', 'SOTO DE LA VEGA', '24'),
('24768', 'VECILLA DE LA VEGA', '24'),
('24769', 'CEBRONES DEL RIO', '24'),
('24769', 'SAN JUAN DE TORRES', '24'),
('24769', 'SAN MARTIN DE TORRES', '24'),
('24790', 'VALCABADO DEL PARAMO', '24'),
('24791', 'MOSCAS DEL PARAMO', '24'),
('24791', 'ROPERUELOS DEL PARAMO', '24'),
('24791', 'VILLAESTRIGO', '24'),
('24791', 'ZOTES DEL PARAMO', '24'),
('24792', 'ALTOBAR DE LA ENCOMIENDA', '24'),
('24792', 'GENESTACIO', '24'),
('24792', 'NAVIANOS DE LA VEGA', '24'),
('24792', 'NORA DEL RIO, LA', '24'),
('24793', 'BUSTOS', '24'),
('24793', 'CASTRILLO DE LAS PIEDRAS', '24'),
('24793', 'MATANZA DE LA SEQUEDA', '24'),
('24793', 'VALDERREY', '24'),
('24794', 'RIEGO DE LA VEGA', '24'),
('24794', 'TORAL DEL FONDO', '24'),
('24794', 'TORALINO', '24'),
('24795', 'POSADILLA DE LA VEGA', '24'),
('24795', 'SAN FELIX DE LA VEGA', '24'),
('24795', 'SANTA MARIA DE LA ISLA', '24'),
('24795', 'SANTIBA&Ntilde;EZ DE LA ISLA', '24'),
('24795', 'VILLARNERA DE LA VEGA', '24'),
('24796', 'ANTIGUA, LA', '24'),
('24796', 'AUDANZAS DEL VALLE', '24'),
('24796', 'CAZANUECOS', '24'),
('24796', 'GRAJAL DE LA RIBERA', '24'),
('24796', 'POZUELO DEL PARAMO', '24'),
('24796', 'RIBERA DE GRAJAL', '24'),
('24796', 'SALUDES DE CASTROPONCE', '24'),
('24797', 'SAN ADRIAN DEL VALLE', '24'),
('24800', 'CISTIERNA', '24'),
('24810', 'SABERO', '24'),
('24811', 'OLLEROS DE SABERO', '24'),
('24812', 'SAHELICES DE SABERO', '24'),
('24813', 'FUENTES DE PE&Ntilde;ACORADA', '24'),
('24813', 'OCEJO DE LA PE&Ntilde;A', '24'),
('24813', 'SANTA OLAJA DE LA VARGA', '24'),
('24814', 'SOTILLOS DE SABERO', '24'),
('24815', 'MODINO', '24'),
('24815', 'PESQUERA', '24'),
('24815', 'SANTIBA&Ntilde;EZ DE RUEDA', '24'),
('24815', 'SORRIBA DEL ESLA', '24'),
('24816', 'QUINTANA DE LA PE&Ntilde;A', '24'),
('24816', 'VALMARTINO', '24'),
('24820', 'MATUECA DE TORIO', '24'),
('24820', 'PARDAVE', '24'),
('24820', 'PEDRUN DE TORIO', '24'),
('24830', 'MATALLANA DE TORIO', '24'),
('24836', 'COLADILLA', '24'),
('24836', 'MATALLANA DE TORIO', '24'),
('24836', 'SERRILLA', '24'),
('24836', 'VALLE DE VEGACERVERA', '24'),
('24836', 'VEGACERVERA', '24'),
('24836', 'VILLALFEIDE', '24'),
('24836', 'VILLAR DEL PUERTO', '24'),
('24837', 'FELMIN', '24'),
('24837', 'GENICERA', '24'),
('24837', 'GETE', '24'),
('24837', 'GETINO', '24'),
('24837', 'LAVANDERA', '24'),
('24837', 'PEDROSA', '24'),
('24837', 'RODILLAZO', '24'),
('24837', 'TABANEDO', '24'),
('24837', 'VALDETEJA', '24'),
('24837', 'VALPORQUERO DE TORIO', '24'),
('24837', 'VALVERDE DE CURUE&Ntilde;O', '24'),
('24837', 'VALVERDIN', '24'),
('24838', 'ALMUZARA', '24'),
('24838', 'CAMPO DE CARMENES', '24'),
('24838', 'CANSECO', '24'),
('24838', 'CARMENES', '24'),
('24838', 'PIEDRAFITA LA MEDIANA', '24'),
('24838', 'PIORNEDO', '24'),
('24838', 'PONTEDO', '24'),
('24838', 'VILLANUEVA DE PONTEDO', '24'),
('24839', 'NAREDO DE FENAR', '24'),
('24839', 'ORZONAGA', '24'),
('24839', 'PALAZUELO DE LA VALCUEVA', '24'),
('24839', 'ROBLES DE LA VALCUEVA', '24'),
('24839', 'VALCUEVA, LA', '24'),
('24840', 'VECILLA DE CURUE&Ntilde;O, LA', '24'),
('24843', 'LLAMAZARES', '24'),
('24843', 'LUGUEROS', '24'),
('24843', 'REDILLUERA', '24'),
('24843', 'VALDELUGUEROS', '24'),
('24844', 'CERULLEDA', '24'),
('24844', 'REDIPUERTAS', '24'),
('24844', 'VILLAVERDE DE LA CUERNA', '24'),
('24845', 'ARINTERO', '24'),
('24845', 'BRA&Ntilde;A, LA (LA VECILLA )', '24'),
('24845', 'TOLIBIA DE ABAJO', '24'),
('24845', 'TOLIBIA DE ARRIBA', '24'),
('24846', 'MONTUERTO', '24'),
('24846', 'NOCEDO DE CURUE&Ntilde;O', '24'),
('24846', 'VALDORRIA', '24'),
('24847', 'MATA DE LA BERBULA, LA', '24'),
('24847', 'OTERO DE CURUE&Ntilde;O', '24'),
('24847', 'RANEDO DE CURUE&Ntilde;O', '24'),
('24847', 'VALDEPIELAGO', '24'),
('24848', 'CANDANA DE CURUE&Ntilde;O, LA', '24'),
('24848', 'MATA DE CURUE&Ntilde;O, LA', '24'),
('24848', 'PARDESIVIL', '24'),
('24848', 'SANTA COLOMBA DE CURUE&Ntilde;O', '24'),
('24848', 'SOPE&Ntilde;A DE CURUE&Ntilde;O', '24'),
('24849', 'AVIADOS', '24'),
('24849', 'CAMPOHERMOSO', '24'),
('24849', 'CORRECILLAS', '24'),
('24850', 'BO&Ntilde;AR', '24'),
('24852', 'BARRIO DE LAS OLLAS', '24'),
('24852', 'MATA DE LA RIVA, LA', '24'),
('24852', 'VEGA DE BO&Ntilde;AR', '24'),
('24853', 'OVILLE', '24'),
('24853', 'VALDECASTILLO', '24'),
('24853', 'VENTA DE REMELLAN', '24'),
('24854', 'PANTANO DE PORMA, DEL', '24'),
('24854', 'RUCAYO', '24'),
('24854', 'VALDEHUESA', '24'),
('24855', 'ISOBA', '24'),
('24855', 'PUEBLA DE LILLO', '24'),
('24855', 'PUERTO DE SAN ISIDRO', '24'),
('24855', 'REDIPOLLOS', '24'),
('24856', 'PALLIDE', '24'),
('24856', 'PRIMAJAS', '24'),
('24856', 'REYERO', '24'),
('24856', 'VIEGO', '24'),
('24857', 'COFI&Ntilde;AL', '24'),
('24857', 'ORONES', '24'),
('24857', 'SAN CIBRIAN DE SOMOZA', '24'),
('24857', 'SOLLE', '24'),
('24858', 'COLLE', '24'),
('24858', 'CUARTELES DE VENEROS, LOS', '24'),
('24858', 'FELECHAS', '24'),
('24858', 'GRANDOSO', '24'),
('24858', 'LLAMA DE COLLE', '24'),
('24858', 'VENEROS', '24'),
('24859', 'ADRADOS', '24'),
('24859', 'VOZMEDIANO', '24'),
('24859', 'VOZNUEVO', '24'),
('24860', 'BODAS, LAS', '24'),
('24860', 'DEVESA DE BO&Ntilde;AR, LA', '24'),
('24860', 'LOSILLA, LA', '24'),
('24860', 'SAN ADRIAN', '24'),
('24869', 'LLAMERA', '24'),
('24869', 'PALAZUELO DE BO&Ntilde;AR', '24'),
('24870', 'ERCINA, LA', '24'),
('24870', 'OCEJA DE VALDELLORMA', '24'),
('24870', 'SOBREPE&Ntilde;A', '24'),
('24877', 'ACISA DE LAS ARRIMADAS', '24'),
('24877', 'BARRILLOS DE LAS ARRIMADAS', '24'),
('24877', 'CORRAL DE LAS ARRIMADAS', '24'),
('24877', 'LAIZ DE LAS ARRIMADAS', '24'),
('24877', 'SANTA COLOMBA DE LAS ARRIMADAS', '24'),
('24878', 'FRESNEDO DE VALDELLORMA', '24'),
('24878', 'PALACIO DE VALDELLORMA', '24'),
('24878', 'SAN BARTOLOME DE RUEDA', '24'),
('24878', 'VALPORQUERO DE RUEDA', '24'),
('24879', 'SAN PEDRO DE FONCALLADA', '24'),
('24879', 'SERNA, LA', '24'),
('24879', 'YUGUEROS', '24'),
('24880', 'PUENTE ALMUHEY', '24'),
('24882', 'SOTA DE VALDERRUEDA, LA', '24'),
('24882', 'SOTO DE VALDERRUEDA', '24'),
('24882', 'VALDERRUEDA', '24'),
('24882', 'VILLACORTA', '24'),
('24883', 'CAMINAYO', '24'),
('24884', 'MORGOVEJO', '24'),
('24884', 'MORGOVEJO, BALNEARIO DE', '24'),
('24885', 'BESANDE', '24'),
('24885', 'PRIORO', '24'),
('24885', 'TEJERINA', '24'),
('24886', 'FERRERAS DEL PUERTO', '24'),
('24886', 'MU&Ntilde;ECAS, LAS', '24'),
('24886', 'RED DE VALDETUEJAR, LA', '24'),
('24887', 'MATA DE MONTEAGUDO, LA', '24'),
('24887', 'OTERO DE VALDETUEJAR, EL', '24'),
('24887', 'RENEDO DEL VALDETUEJAR', '24'),
('24887', 'SAN MARTIN DE VALDETUEJAR', '24'),
('24887', 'TARANILLA', '24'),
('24887', 'VILLALMONTE', '24'),
('24888', 'CABRERA DE ALMANZA', '24'),
('24888', 'CARRIZAL DE ALMANZA', '24'),
('24888', 'ESPINOSA DE ALMANZA', '24'),
('24888', 'QUINTANILLA DE ALMANZA', '24'),
('24888', 'VEGA DE ALMANZA', '24'),
('24888', 'VILLAMORISCA', '24'),
('24889', 'CEGO&Ntilde;AL', '24'),
('24889', 'ESPINA, LA', '24'),
('24889', 'VALCUENDE', '24'),
('24890', 'PALAZUELO DE TORIO', '24'),
('24890', 'RIOSEQUINO DE TORIO', '24'),
('24890', 'SAN FELIZ DE TORIO', '24'),
('24890', 'VENTA DE LA TUERTA', '24'),
('24890', 'VILLAVERDE DE ABAJO', '24'),
('24890', 'VILLAVERDE DE ARRIBA', '24'),
('24891', 'ABADENGO DE TORIO', '24'),
('24891', 'FLECHA DE TORIO, LA', '24'),
('24891', 'FONTANOS DE TORIO', '24'),
('24891', 'GARRAFE DE TORIO', '24'),
('24891', 'MANZANEDA DE TORIO', '24'),
('24891', 'PALACIO DE TORIO', '24'),
('24891', 'RUIFORCOS DE TORIO', '24'),
('24891', 'VALDERILLA DE TORIO', '24'),
('24892', 'CEBANICO', '24'),
('24892', 'MONDREGANES', '24'),
('24892', 'RIBA, LA', '24'),
('24892', 'SANTA OLAJA DE LA ACCION', '24'),
('24892', 'VALLE DE LAS CASAS', '24'),
('24893', 'CEREZAL DE LA GUZPE&Ntilde;A', '24'),
('24893', 'LLAMA DE LA GUZPE&Ntilde;A', '24'),
('24893', 'PRADO DE LA GUZPE&Ntilde;A', '24'),
('24893', 'ROBLEDO DE LA GUZPE&Ntilde;A', '24'),
('24900', 'RIA&Ntilde;O', '24'),
('24911', 'BOCA DE HUERGANO', '24'),
('24911', 'SIERO DE LA REINA', '24'),
('24911', 'VALVERDE DE LA SIERRA', '24'),
('24912', 'LLANAVES DE LA REINA', '24'),
('24913', 'BARNIEDO DE LA REINA', '24'),
('24913', 'ESPEJOS DE LA REINA', '24'),
('24913', 'PORTILLA DE LA REINA', '24'),
('24913', 'VILLAFREA DE LA REINA', '24'),
('24914', 'CALDEVILLA', '24'),
('24914', 'SOTO DE VALDEON', '24'),
('24915', 'CAIN', '24'),
('24915', 'CORDI&Ntilde;ANES', '24'),
('24915', 'LLANOS DE VALDEON', '24'),
('24915', 'POSADA DE VALDEON', '24'),
('24915', 'PRADA DE VALDEON', '24'),
('24915', 'SANTA MARINA DE VALDEON', '24'),
('24916', 'OSEJA DE SAJAMBRE', '24'),
('24916', 'PIO DE SAJAMBRE', '24'),
('24916', 'RIBOTA DE SAJAMBRE', '24'),
('24916', 'SOTO DE SAJAMBRE', '24'),
('24916', 'VIERDES DE SAJAMBRE', '24'),
('24917', 'CASASUERTES', '24'),
('24917', 'CUENABRES', '24'),
('24917', 'RETUERTO', '24'),
('24917', 'VEGACERNEJA', '24'),
('24918', 'CARANDE', '24'),
('24918', 'HORCADAS', '24'),
('24920', 'ALDEA DEL PUENTE', '24'),
('24920', 'SAHELICES DEL PAYUELO', '24'),
('24930', 'QUINTANA DE RUEDA', '24'),
('24930', 'QUINTANA DEL MONTE', '24'),
('24930', 'VALDEPOLO', '24'),
('24930', 'VILLAHIBIERA', '24'),
('24930', 'VILLAMONDRIN DE RUEDA', '24'),
('24930', 'VILLAVERDE DE LA CHIQUITA', '24'),
('24940', 'CUBILLAS DE RUEDA', '24'),
('24940', 'PALACIOS DE RUEDA', '24'),
('24940', 'QUINTANILLA DE RUEDA', '24'),
('24940', 'SAN CIPRIANO DE RUEDA', '24'),
('24940', 'VEGA DE MONASTERIO', '24'),
('24940', 'VILLAPADIERNA', '24'),
('24950', 'VIDANES', '24'),
('24960', 'ALEJE', '24'),
('24960', 'ALEJICO', '24'),
('24960', 'VERDIAGO', '24'),
('24970', 'VALDORE', '24'),
('24970', 'VELILLA DE VALDORE', '24'),
('24980', 'CORNIERO', '24'),
('24980', 'CREMENES', '24'),
('24989', 'ARGOVEJO', '24'),
('24989', 'VILLAYANDRE', '24'),
('24990', 'REMOLINA', '24'),
('24990', 'SALAS, LAS', '24'),
('24991', 'CIGUERA', '24'),
('24991', 'LOIS', '24'),
('24991', 'SALAMON', '24'),
('24991', 'VALBUENA DEL ROBLO', '24'),
('24994', 'BURON', '24'),
('24994', 'LIEGOS', '24'),
('24995', 'LARIO', '24'),
('24995', 'POLVOREDO', '24'),
('24996', 'ACEBEDO', '24'),
('24996', 'MARA&Ntilde;A', '24'),
('24996', 'U&Ntilde;A, LA', '24'),
('25001', 'LLEIDA', '25'),
('25002', 'LLEIDA', '25'),
('25003', 'LLEIDA', '25'),
('25004', 'LLEIDA', '25'),
('25005', 'LLEIDA', '25'),
('25006', 'LLEIDA', '25'),
('25007', 'LLEIDA', '25'),
('25008', 'LLEIDA', '25'),
('25070', 'LLEIDA', '25'),
('25071', 'LLEIDA', '25'),
('25080', 'LLEIDA', '25'),
('25100', 'ALMACELLES', '25'),
('25100', 'SAIRA, LA', '25'),
('25109', 'MAS DEL LLEO, EL', '25'),
('25110', 'ALPICAT', '25'),
('25110', 'LLEIDA', '25'),
('25110', 'MALPARTIT', '25'),
('25111', 'RAIMAT', '25'),
('25112', 'GIMENELLS', '25'),
('25112', 'SANTA MARIA DE GIMENELLS', '25'),
('25112', 'VALLMANYA', '25'),
('25113', 'SUCS', '25'),
('25113', 'SUQUETS', '25'),
('25114', 'PLA DE LA FONT, EL', '25'),
('25120', 'ALFARRAS', '25'),
('25121', 'ANDANI', '25'),
('25122', 'IVARS DE NOGUERA', '25'),
('25123', 'TORREFARRERA', '25'),
('25124', 'COLONIA AL KANIS', '25'),
('25124', 'ROSSELLO', '25'),
('25125', 'ALGUAIRE', '25'),
('25125', 'MATA DE PINYANA, LA', '25'),
('25126', 'ALMENAR', '25'),
('25126', 'BASSA NOVA, LA', '25'),
('25130', 'ALGERRI', '25'),
('25130', 'FIGUERA, LA', '25'),
('25131', 'TORRE-SERONA', '25'),
('25132', 'BENAVENT DE SEGRIA', '25'),
('25133', 'VILANOVA DE SEGRIA', '25'),
('25134', 'PORTELLA, LA', '25'),
('25135', 'ALBESA', '25'),
('25136', 'CASTELLO DE FARFANYA', '25'),
('25137', 'CORBINS', '25'),
('25138', 'TORRELAMEU', '25'),
('25139', 'MENARGUENS', '25'),
('25140', 'ARBECA', '25'),
('25141', 'TORREGROSSA', '25'),
('25142', 'BELLVIS', '25'),
('25143', 'POAL, EL', '25'),
('25144', 'ARCS, ELS', '25'),
('25150', 'ARTESA DE LLEIDA', '25'),
('25151', 'ASPA', '25'),
('25152', 'COGUL, EL', '25'),
('25153', 'PUIGVERD DE LLEIDA', '25'),
('25154', 'CASTELLDANS', '25'),
('25155', 'ALBAGES, L''', '25'),
('25160', 'GRANYENA DE LES GARRIGUES', '25'),
('25161', 'ALFES', '25'),
('25162', 'ALCANO', '25'),
('25163', 'SOLERAS, EL', '25'),
('25164', 'TORMS, ELS', '25'),
('25165', 'JUNCOSA', '25'),
('25170', 'TORRES DE SEGRE', '25'),
('25171', 'ALBATARREC', '25'),
('25172', 'MONTOLIU DE LLEIDA', '25'),
('25173', 'SUDANELL', '25'),
('25174', 'SUNYER', '25'),
('25175', 'SARROCA DE LLEIDA', '25'),
('25176', 'TORREBESSES', '25'),
('25177', 'BELLAGUARDA', '25'),
('25177', 'GRANADELLA, LA', '25'),
('25178', 'BOVERA', '25'),
('25179', 'MAIALS', '25'),
('25180', 'ALCARRAS', '25'),
('25181', 'SOSES', '25'),
('25182', 'AITONA', '25'),
('25182', 'CAMPAMENT DE LA FECSA, EL', '25'),
('25182', 'UTXESA', '25'),
('25183', 'SEROS', '25'),
('25184', 'MASSALC0REIG', '25'),
('25185', 'GRANJA D''ESCARP, LA', '25'),
('25186', 'LLARDECANS', '25'),
('25187', 'ALMATRET', '25'),
('25190', 'LLEIDA', '25'),
('25191', 'LLEIDA', '25'),
('25192', 'LLEIDA', '25'),
('25193', 'LLEIDA', '25'),
('25194', 'LLEIDA', '25'),
('25195', 'LLEIDA', '25'),
('25196', 'LLEIDA', '25'),
('25197', 'LLEIDA', '25'),
('25198', 'LLEIDA', '25'),
('25199', 'LLEIDA', '25'),
('25200', 'CERVERA', '25'),
('25210', 'GUISSONA', '25'),
('25211', 'BELLVEI', '25'),
('25211', 'CASTELLMEJA', '25'),
('25211', 'COMABELLA', '25'),
('25211', 'CONCABELLA', '25'),
('25211', 'FAR,EL', '25'),
('25211', 'FLOREJACS', '25'),
('25211', 'GRA', '25'),
('25211', 'GRANOLLERS DE FLOREJACS', '25'),
('25211', 'GUARDA - SI - VENES', '25'),
('25211', 'HOSTAFRANCS', '25'),
('25211', 'LLOR, EL', '25'),
('25211', 'MASSOTERES', '25'),
('25211', 'MORANA, LA', '25'),
('25211', 'PALOU', '25'),
('25211', 'PALOUET', '25'),
('25211', 'PELEGALLS', '25'),
('25211', 'RATERA', '25'),
('25211', 'RIBER', '25'),
('25211', 'SANT GUIM DE LA PLANA', '25');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('25211', 'SANT MARTI DE LA MORANA', '25'),
('25211', 'SEDO', '25'),
('25211', 'SELVANERA', '25'),
('25211', 'SISTERO', '25'),
('25211', 'TALTEULL', '25'),
('25211', 'TARROJA DE SEGARRA', '25'),
('25211', 'TORREFETA', '25'),
('25211', 'VICFRED', '25'),
('25212', 'MONT-ROIG DE SEGARRA', '25'),
('25212', 'PALLARGUES, LES', '25'),
('25213', 'BELLMUNT (TALAVERA)', '25'),
('25213', 'BRIAN&Ccedil;O', '25'),
('25213', 'CIVIT', '25'),
('25213', 'CONDALS, ELS', '25'),
('25213', 'HOSTALETS DE CERVERA, ELS', '25'),
('25213', 'MONTFAR', '25'),
('25213', 'PALLEROLS DE TALAVERA', '25'),
('25213', 'PAVIA', '25'),
('25213', 'POMAR', '25'),
('25213', 'RUBINAT', '25'),
('25213', 'SANT ANTOLI I VILANOVA', '25'),
('25213', 'SANT PERE DELS ARQUELLS', '25'),
('25213', 'TALAVERA', '25'),
('25213', 'VERGOS', '25'),
('25214', 'CASTELLNOU D''OLUGES', '25'),
('25214', 'ESTARAS', '25'),
('25214', 'GAVER', '25'),
('25214', 'MALGRAT', '25'),
('25214', 'MONTFALCO MURALLAT', '25'),
('25214', 'OLUGES, LES', '25'),
('25214', 'PRENYANOSA, LA', '25'),
('25214', 'SANTA FE D,OLUGES', '25'),
('25215', 'ALTA-RIBA', '25'),
('25215', 'MALACARA', '25'),
('25215', 'SANT RAMON', '25'),
('25216', 'FERRAN', '25'),
('25216', 'GOSPI', '25'),
('25216', 'IVORRA', '25'),
('25216', 'PORTELL', '25'),
('25216', 'VIVER DE SEGARRA', '25'),
('25217', 'AMETLLA DE SEGARRA, L''', '25'),
('25217', 'CABESTANY', '25'),
('25217', 'GRAMUNTELL', '25'),
('25217', 'GRANYENA DE SEGARRA', '25'),
('25217', 'GUARDIA LADA, LA', '25'),
('25217', 'LLINDARS', '25'),
('25217', 'MONTOLIU DE SEGARRA', '25'),
('25217', 'SISQUELLA, LA', '25'),
('25217', 'VILAGRASSETA', '25'),
('25218', 'ARANYO, L''', '25'),
('25218', 'CANOS, EL', '25'),
('25218', 'CARDOSA, LA', '25'),
('25218', 'CURULLADA, LA', '25'),
('25218', 'FONOLLERES', '25'),
('25218', 'GRANYANELLA', '25'),
('25218', 'MOLLE', '25'),
('25218', 'MONTCORTES DE SEGARRA', '25'),
('25218', 'MORA, LA', '25'),
('25218', 'TORDERA', '25'),
('25220', 'BELL-LLOC D''URGELL', '25'),
('25220', 'VENSILLO', '25'),
('25221', 'ALAMUS, ELS', '25'),
('25222', 'SIDAMON', '25'),
('25230', 'MOLLERUSSA', '25'),
('25240', 'LINYOLA', '25'),
('25241', 'GOLMES', '25'),
('25242', 'MIRALCAMP', '25'),
('25243', 'PALAU D''ANGLESOLA, EL', '25'),
('25244', 'FONDARELLA', '25'),
('25245', 'NOVELLA ALTA', '25'),
('25245', 'NOVELLA BAIXA', '25'),
('25245', 'VILA-SANA', '25'),
('25250', 'BELLPUIG', '25'),
('25260', 'IVARS D''URGELL', '25'),
('25260', 'MONTALE', '25'),
('25261', 'ALMASSOR', '25'),
('25261', 'VALLVERD', '25'),
('25262', 'BARBENS', '25'),
('25262', 'BULLIDOR, EL', '25'),
('25262', 'CASES DE BARBENS, LES', '25'),
('25262', 'SEANA', '25'),
('25263', 'PREIXANA', '25'),
('25264', 'VILANOVA DE BELLPUIG', '25'),
('25265', 'CASTELLNOU DE SEANA', '25'),
('25266', 'BELIANES', '25'),
('25266', 'MALDA', '25'),
('25267', 'LLOREN&Ccedil; DE ROCAFORT', '25'),
('25268', 'MONTBLANQUET', '25'),
('25268', 'OMELLS DE NA GAIA, ELS', '25'),
('25268', 'VALLBONA DE LES MONGES', '25'),
('25269', 'ROCALLAURA', '25'),
('25270', 'SANT GUIM DE FREIXENET', '25'),
('25271', 'AMOROS', '25'),
('25271', 'CASTELL DE SANTA MARIA, EL', '25'),
('25271', 'FREIXENET I ALTADILL', '25'),
('25271', 'MELIO', '25'),
('25271', 'MONTLLEO', '25'),
('25271', 'MONTPALAU', '25'),
('25271', 'PALAMOS', '25'),
('25271', 'RABASSA, LA', '25'),
('25271', 'SANT DOMI', '25'),
('25271', 'SANT GUIM DE LA RABASSA', '25'),
('25271', 'TALLADA, LA', '25'),
('25271', 'VERGOS GUERREJAT', '25'),
('25280', 'CASTELLVELL', '25'),
('25280', 'PI DE SANT JUST, EL', '25'),
('25280', 'SANT JUST JOVAL', '25'),
('25280', 'SOLSONA', '25'),
('25281', 'HOSTAL NOU, L''', '25'),
('25281', 'LLOBERA', '25'),
('25281', 'PERACAMPS', '25'),
('25281', 'TORREDENEGO', '25'),
('25282', 'SANT LLOREN&Ccedil; DE MORUNYS', '25'),
('25282', 'VILAMANTELLS', '25'),
('25283', 'CAMBRILS I LLINARS', '25'),
('25283', 'CANALDA', '25'),
('25283', 'LLADURS', '25'),
('25283', 'ODEN', '25'),
('25283', 'TORRENTS, ELS', '25'),
('25284', 'COMA, LA', '25'),
('25284', 'PEDRA, LA', '25'),
('25285', 'CASA NOVA DE VALLS', '25'),
('25285', 'CASA NOVA DE VALLS, LA', '25'),
('25285', 'CASTELLTORT', '25'),
('25285', 'CORRIU, LA', '25'),
('25285', 'GUIXERS', '25'),
('25286', 'BESORA', '25'),
('25286', 'BUSA', '25'),
('25286', 'CASES DE POSADA, LES', '25'),
('25286', 'GUILANYA', '25'),
('25286', 'LINYA', '25'),
('25286', 'MADRONA', '25'),
('25286', 'MIRAVE', '25'),
('25286', 'NAVES', '25'),
('25286', 'OLIUS', '25'),
('25286', 'PEGUEROLES', '25'),
('25286', 'PINELL DE SOLSONES', '25'),
('25286', 'SANT CLIMEN&Ccedil;', '25'),
('25286', 'SELVA, LA', '25'),
('25286', 'TENTELLATGE', '25'),
('25286', 'VALLDORA, LA', '25'),
('25287', 'ARDEVOL DE PINOS', '25'),
('25287', 'BRICS', '25'),
('25287', 'MATAMARGO', '25'),
('25287', 'MIRACLE, EL', '25'),
('25287', 'PINOS', '25'),
('25287', 'SANT JUST D''ARDEVOL', '25'),
('25287', 'SU', '25'),
('25287', 'VALLMANYA DE PINOS', '25'),
('25288', 'LLENA, LA', '25'),
('25288', 'MONTPOLT', '25'),
('25288', 'TIMONEDA', '25'),
('25289', 'AGUILAR DE BASSELLA', '25'),
('25289', 'ALTES', '25'),
('25289', 'BASSELLA', '25'),
('25289', 'CASTELLAR DE LA RIBERA', '25'),
('25289', 'CEURO', '25'),
('25289', 'CLARA', '25'),
('25289', 'OGERN', '25'),
('25289', 'PAMPE', '25'),
('25289', 'SERINYANA', '25'),
('25290', 'CLARIANA DE CARDENER', '25'),
('25290', 'FREIXINET DE RINER', '25'),
('25290', 'HORTONEDA DE CLARIANA', '25'),
('25290', 'RINER', '25'),
('25290', 'SANT PON&Ccedil;', '25'),
('25290', 'SANTA SUSANNA', '25'),
('25300', 'TARREGA', '25'),
('25310', 'AGRAMUNT', '25'),
('25315', 'BUTSENIT (MONTGAI)', '25'),
('25316', 'PRADELL', '25'),
('25316', 'PREIXENS', '25'),
('25316', 'VENTOSES, LES', '25'),
('25317', 'DONZELL D''URGELL', '25'),
('25317', 'MAFET', '25'),
('25317', 'MONTCLAR', '25'),
('25317', 'ROCABERTI DE SANT SALVADOR', '25'),
('25318', 'BELLVER D''OSSO', '25'),
('25318', 'CASTELLNOU D''OSSO', '25'),
('25318', 'COSCO', '25'),
('25318', 'MONTFALCO D''OSSO', '25'),
('25318', 'OSSO DE SIO', '25'),
('25318', 'PUELLES, LES', '25'),
('25318', 'PUIGVERD D''AGRAMUNT', '25'),
('25318', 'RENANT', '25'),
('25320', 'ANGLESOLA', '25'),
('25330', 'VILAGRASSA', '25'),
('25331', 'ALMENARA ALTA', '25'),
('25331', 'GUARDIA, LA (TORNABOUS)', '25'),
('25331', 'TARROS, EL', '25'),
('25331', 'TORNABOUS', '25'),
('25332', 'BOLDU', '25'),
('25332', 'FULIOLA, LA', '25'),
('25333', 'CASTELL DEL REMEI, EL', '25'),
('25334', 'CASTELLSERA', '25'),
('25335', 'BELLESTAR', '25'),
('25335', 'FALCONS', '25'),
('25335', 'PENELLES', '25'),
('25336', 'BELLMUNT D''URGELL', '25'),
('25337', 'BELLCAIRE D''URGELL', '25'),
('25337', 'PEDRIS', '25'),
('25340', 'MAS DE BONDIA, EL', '25'),
('25340', 'MONTORNES DE SEGARRA', '25'),
('25340', 'VERDU', '25'),
('25341', 'CIUTADILLA', '25'),
('25341', 'GUIMERA', '25'),
('25341', 'NALEC', '25'),
('25343', 'VILET, EL', '25'),
('25344', 'ROCAFORT DE VALLBONA', '25'),
('25344', 'SANT MARTI DE MALDA', '25'),
('25344', 'SANT MARTI DE RIUCORB', '25'),
('25350', 'ALTET', '25'),
('25351', 'FIGUEROSA, LA', '25'),
('25352', 'RIUDOVELLES', '25'),
('25353', 'CLARAVALLS', '25'),
('25354', 'SANTA MARIA DE MONTMAGASTRELL', '25'),
('25355', 'CONILL', '25'),
('25360', 'TALLADELL, EL', '25'),
('25400', 'BORGES BLANQUES, LES', '25'),
('25410', 'ESPLUGA CALBA, L''', '25'),
('25411', 'FULLEDA', '25'),
('25412', 'OMELLONS, ELS', '25'),
('25413', 'FLORESTA, LA', '25'),
('25420', 'PUIGGROS', '25'),
('25430', 'JUNEDA', '25'),
('25440', 'VINAIXA', '25'),
('25450', 'ALBI, L''', '25'),
('25457', 'VILOSELL, EL', '25'),
('25460', 'CERVIA DE LES GARRIGUES', '25'),
('25471', 'POBLA DE CERVOLES, LA', '25'),
('25480', 'TARRES', '25'),
('25500', 'POBLA DE SEGUR, LA', '25'),
('25510', 'BERANUI', '25'),
('25510', 'GRAMENET DE MONT-ROS', '25'),
('25510', 'PLANA DE MONT-ROS, LA', '25'),
('25511', 'AGUIRO', '25'),
('25511', 'ASTELL', '25'),
('25511', 'OVEIX', '25'),
('25512', 'MOLINOS', '25'),
('25512', 'MONT-ROS', '25'),
('25512', 'PA?LS', '25'),
('25512', 'POBELLA', '25'),
('25513', 'ANTIST', '25'),
('25513', 'BRETUI', '25'),
('25513', 'CABESTANY DE MONTCORTES', '25'),
('25513', 'ENVALL', '25'),
('25513', 'ESTAVILL', '25'),
('25513', 'MENTUI', '25'),
('25513', 'MONTCORTES DE PALLARS', '25'),
('25513', 'MONTSOR', '25'),
('25513', 'PERACAL&Ccedil;', '25'),
('25513', 'POBLETA DE BELLVEI, LA', '25'),
('25514', 'BURGUET, EL', '25'),
('25514', 'CADOLLA', '25'),
('25514', 'CERVOLES', '25'),
('25514', 'LLU&Ccedil;A', '25'),
('25514', 'NAENS', '25'),
('25514', 'PINYANA', '25'),
('25514', 'PUIGCERVER', '25'),
('25514', 'REGUARD', '25'),
('25514', 'SENTERADA', '25'),
('25515', 'AIGUABELLA', '25'),
('25515', 'CABDELLA', '25'),
('25515', 'CASTELL-ESTAO', '25'),
('25515', 'CENTRAL DE CABDELLA', '25'),
('25515', 'ESPUI', '25'),
('25515', 'TORRE DE CABDELLA, LA', '25'),
('25516', 'ERINYA', '25'),
('25516', 'SANT JOAN DE VINYAFRESCAL', '25'),
('25516', 'SERRADELL', '25'),
('25516', 'TORALLA', '25'),
('25516', 'TORALLOLA', '25'),
('25517', 'CLAVEROL', '25'),
('25517', 'HORTONEDA DE LA CONCA', '25'),
('25517', 'PONT DE CLAVEROL, EL', '25'),
('25517', 'SOSSIS', '25'),
('25518', 'ARAMUNT', '25'),
('25518', 'HERBA-SAVINA', '25'),
('25518', 'PESSONADA', '25'),
('25518', 'SANT MARTI DE CANALS', '25'),
('25520', 'PONT DE SUERT, EL', '25'),
('25526', 'CABANASSES', '25'),
('25526', 'CARDET', '25'),
('25526', 'CASTILLO DE TOR', '25'),
('25526', 'COLL', '25'),
('25526', 'LLESP', '25'),
('25526', 'SARAIS', '25'),
('25527', 'BARRUERA', '25'),
('25527', 'DURRO', '25'),
('25528', 'BOI', '25'),
('25528', 'CALDES DE BOI', '25'),
('25528', 'ERILL LA VALL', '25'),
('25528', 'PLA DE L''ERMITA', '25'),
('25528', 'TAULL', '25'),
('25529', 'CASTELLARS (EL PONT DE SUERT)', '25'),
('25529', 'ERILL CASTELL', '25'),
('25529', 'GOTARTA', '25'),
('25529', 'IGUERRI', '25'),
('25529', 'IRAN', '25'),
('25529', 'IRGO', '25'),
('25529', 'MALPAS', '25'),
('25529', 'PERANERA', '25'),
('25529', 'VENTOLA', '25'),
('25530', 'VIELHA', '25'),
('25530', 'VIELHA/VIELLA', '25'),
('25530', 'VIELLA', '25'),
('25537', 'ARROS', '25'),
('25537', 'AUBERT', '25'),
('25537', 'BETLAN', '25'),
('25537', 'MONT', '25'),
('25537', 'MONTCORBAU', '25'),
('25537', 'PONT D''ARROS, EL', '25'),
('25537', 'VILA', '25'),
('25537', 'VILAC', '25'),
('25538', 'CASAU', '25'),
('25538', 'GAUSAC', '25'),
('25539', 'BETREN', '25'),
('25539', 'CASARILH', '25'),
('25539', 'ESCUNHAU', '25'),
('25539', 'GAROS', '25'),
('25540', 'LES', '25'),
('25548', 'BORDIUS', '25'),
('25548', 'CAMPESPIN', '25'),
('25548', 'CANEJAN', '25'),
('25548', 'CASSENHAU, ERA', '25'),
('25548', 'PORCINGLES', '25'),
('25548', 'PRADET, ETH', '25'),
('25548', 'SANT JOAN DE TORAN', '25'),
('25549', 'BAUSEN', '25'),
('25549', 'PONT DE REI, ETH', '25'),
('25549', 'PONTAUT', '25'),
('25550', 'BOSSOST', '25'),
('25551', 'ARRES DE JOS', '25'),
('25551', 'ARRES DE SUS', '25'),
('25551', 'ARRO', '25'),
('25551', 'BEGOS', '25'),
('25551', 'BENOS', '25'),
('25551', 'BORDES, ES', '25'),
('25551', 'BORDETA, ERA (VILAMOS)', '25'),
('25551', 'VILAMOS', '25'),
('25552', 'CASOS', '25'),
('25552', 'CIERCO', '25'),
('25552', 'VILALLER', '25'),
('25553', 'SENET', '25'),
('25554', 'BORDES, LES (EL PONT DE SUERT)', '25'),
('25554', 'SARROQUETA', '25'),
('25554', 'VIUET', '25'),
('25555', 'AVELLANOS', '25'),
('25555', 'BASTIDA DE BELLERA, LA', '25'),
('25555', 'BENES', '25'),
('25555', 'BUIRA', '25'),
('25555', 'CASTELLNOU D''AVELLANOS', '25'),
('25555', 'ERDO', '25'),
('25555', 'ERTA', '25'),
('25555', 'IGLESIES, LES', '25'),
('25555', 'LAREN', '25'),
('25555', 'MANYANET', '25'),
('25555', 'MESULL, EL', '25'),
('25555', 'MOLA D''AMUNT, LA', '25'),
('25555', 'SANTA COLOMA D''ERDO', '25'),
('25555', 'SARROCA DE BELLERA', '25'),
('25555', 'SAS', '25'),
('25555', 'SENTIS', '25'),
('25555', 'VILANCOS', '25'),
('25555', 'VILELLA', '25'),
('25555', 'XERALLO', '25'),
('25556', 'ABELLA D''ADONS', '25'),
('25556', 'ADONS', '25'),
('25556', 'BEGUDA D''ADONS', '25'),
('25556', 'CORRONCUI', '25'),
('25556', 'PERVES', '25'),
('25556', 'VIU DE LLEVATA', '25'),
('25560', 'SORT', '25'),
('25566', 'EMBONUI', '25'),
('25566', 'FREIXE', '25'),
('25566', 'LLAGUNES, LES', '25'),
('25566', 'RUBIO (SORIGUERA)', '25'),
('25566', 'SORIGUERA', '25'),
('25566', 'VILAMUR', '25'),
('25567', 'ALTRON', '25'),
('25567', 'BASTIDA DE SORT, LA', '25'),
('25567', 'BERNUI', '25'),
('25567', 'LLESSUI', '25'),
('25567', 'SAURI', '25'),
('25567', 'SORRE', '25'),
('25568', 'BRESSUI', '25'),
('25568', 'CASTELLVINY', '25'),
('25568', 'ENVINY', '25'),
('25568', 'LLARVEN', '25'),
('25568', 'MONTARDIT DE DALT', '25'),
('25568', 'OLP', '25'),
('25568', 'PUJALT', '25'),
('25569', 'MALMERCAT', '25'),
('25569', 'PUIFORNIU', '25'),
('25569', 'RIBERA DE MONTARDIT', '25'),
('25569', 'TORNAFORT', '25'),
('25570', 'RIBERA DE CARDOS', '25'),
('25571', 'AINET DE CARDOS', '25'),
('25571', 'ARROS DE CARDOS', '25'),
('25571', 'BOLDIS JUSSA', '25'),
('25571', 'BOLDIS SOBIRA', '25'),
('25571', 'CASSIBROS', '25'),
('25571', 'ESTERRI DE CARDOS', '25'),
('25571', 'GINESTARRE', '25'),
('25572', 'ANAS', '25'),
('25572', 'BONESTARRE', '25'),
('25572', 'ESTAON', '25'),
('25572', 'SURRI', '25'),
('25573', 'AINET DE BESAN', '25'),
('25573', 'ARAOS', '25'),
('25574', 'ALINS', '25'),
('25574', 'NORIS', '25'),
('25574', 'TOR', '25'),
('25575', 'AREU', '25'),
('25576', 'LLADORRE', '25'),
('25576', 'LLADROS', '25'),
('25576', 'LLERET', '25'),
('25577', 'AINETO', '25'),
('25577', 'TAVASCAN', '25'),
('25580', 'ESTERRI D''ANEU', '25'),
('25586', 'ALOS D''ISIL', '25'),
('25586', 'ARREU', '25'),
('25586', 'BOREN', '25'),
('25586', 'ISAVARRE', '25'),
('25586', 'ISIL', '25'),
('25587', 'ARES, LES', '25'),
('25587', 'SORPE', '25'),
('25587', 'VALENCIA D''ANEU', '25'),
('25588', 'BURGO', '25'),
('25588', 'CERBI', '25'),
('25588', 'ESCALARRE', '25'),
('25588', 'GAVAS', '25'),
('25588', 'LLAVORRE', '25'),
('25588', 'UNARRE', '25'),
('25589', 'SON', '25'),
('25590', 'GERRI DE LA SAL', '25'),
('25591', 'ANCS', '25'),
('25591', 'BALESTUI', '25'),
('25591', 'COMTE, EL', '25'),
('25591', 'CORTSCASTELL', '25'),
('25591', 'PERAMEA', '25'),
('25591', 'PUJOL DE PERAMEA', '25'),
('25591', 'SELLUI', '25'),
('25592', 'BAEN', '25'),
('25592', 'BRESCA', '25'),
('25592', 'BUSEU', '25'),
('25592', 'ENSEU', '25'),
('25592', 'SANT SEBASTIA', '25'),
('25592', 'SOLDUGA', '25'),
('25592', 'USEU', '25'),
('25593', 'ARCALIS', '25'),
('25593', 'BARO', '25'),
('25593', 'ESCOS', '25'),
('25593', 'ESTAC', '25'),
('25593', 'MENCUI', '25'),
('25594', 'BERANI', '25'),
('25594', 'CAREGUE', '25'),
('25594', 'ESCAS', '25'),
('25594', 'MONTENARTRO', '25'),
('25594', 'RIALP', '25'),
('25594', 'RODES', '25'),
('25594', 'ROMADRIU', '25'),
('25594', 'RONI', '25'),
('25594', 'SANT ROMA DE TAVERNOLES', '25'),
('25594', 'SURP', '25'),
('25595', 'AIDI', '25'),
('25595', 'ALENDO DE FARRERA', '25'),
('25595', 'ARESTUI', '25'),
('25595', 'BAIASCA', '25'),
('25595', 'BURG', '25'),
('25595', 'ESTARON', '25'),
('25595', 'FARRERA', '25'),
('25595', 'LLAVORSI', '25'),
('25595', 'MALLOLIS', '25'),
('25595', 'MONTESCLADO', '25'),
('25595', 'TIRVIA', '25'),
('25596', 'ESCALO', '25'),
('25596', 'ESCART', '25'),
('25597', 'BERROS JUSSA', '25'),
('25597', 'BERROS SOBIRA', '25'),
('25597', 'DORVE', '25'),
('25597', 'ESPOT', '25'),
('25597', 'ESTAIS', '25'),
('25597', 'GUINGUETA D''ANEU, LA', '25'),
('25597', 'JOU', '25'),
('25598', 'BAGERGUE', '25'),
('25598', 'GESSA', '25'),
('25598', 'MONTGARRI', '25'),
('25598', 'SALARDU', '25'),
('25598', 'TREDOS', '25'),
('25598', 'UNHA', '25'),
('25598', 'VAQUEIRA', '25'),
('25599', 'ARTIES', '25'),
('25600', 'BALAGUER', '25'),
('25610', 'OS DE BALAGUER', '25'),
('25611', 'ALBEROLA', '25'),
('25611', 'FONTDEPOU', '25'),
('25611', 'MASOS DE MILLA, ELS', '25'),
('25611', 'SANT JOSEP DE FONTDEPOU', '25'),
('25611', 'TARTAREU', '25'),
('25611', 'VILAMAJOR D''AGER', '25'),
('25612', 'AVELLANES, LES', '25'),
('25612', 'MONESTIR D''AVELLANES, EL', '25'),
('25612', 'SANTA LINYA', '25'),
('25612', 'VILANOVA DE LA SAL', '25'),
('25613', 'CAMARASA', '25'),
('25613', 'SANT LLOREN&Ccedil; DE MONTGAI', '25'),
('25614', 'GERB', '25'),
('25615', 'BARONIA DE SANT OISME, LA', '25'),
('25615', 'FIGUEROLA DE MEIA', '25'),
('25615', 'FONTLLONGA', '25'),
('25615', 'MA&Ccedil;ANA, LA', '25'),
('25616', 'MONTGAI', '25'),
('25617', 'HOSTAL-NOU I LA CODOSA, L''', '25'),
('25617', 'RAPITA, LA', '25'),
('25617', 'SANT JORDI DE MULLER', '25'),
('25617', 'SENTIU DE SIO, LA', '25'),
('25620', 'TREMP', '25'),
('25630', 'TALARN', '25'),
('25631', 'CELLERS', '25'),
('25632', 'ALSAMORA', '25'),
('25632', 'ALZINA, L'' (SANT ESTEVE DE LA SARGA)', '25'),
('25632', 'BENIURE', '25'),
('25632', 'CASTELLNOU DE MONTSEC', '25'),
('25632', 'CLUA DE LA SARGA, LA', '25'),
('25632', 'COLLMORTER', '25'),
('25632', 'ESTORM', '25'),
('25632', 'GUARDIA DE TREMP', '25'),
('25632', 'MOROR', '25'),
('25632', 'SANT ESTEVE DE LA SARGA', '25'),
('25632', 'SANTA LLUCIA DE MUR', '25'),
('25632', 'TORRE D''AMARGOS, LA', '25'),
('25632', 'VALAMOLAT DE MUR', '25'),
('25633', 'PALAU DE NOGUERA', '25'),
('25633', 'PUIGCERCOS', '25'),
('25633', 'PUIGMA&Ccedil;ANA', '25'),
('25634', 'CLARAMUNT', '25'),
('25634', 'FIGOLS DE TREMP', '25'),
('25634', 'MEULL, EL', '25'),
('25634', 'PUIGVERD (TREMP)', '25'),
('25635', 'CASTISSENT', '25'),
('25635', 'CLARET DE TREMP', '25'),
('25635', 'EROLES', '25'),
('25636', 'GURP', '25'),
('25636', 'SANTA ENGRACIA', '25'),
('25637', 'SANT ADRIA', '25'),
('25637', 'TENDRUI', '25'),
('25638', 'ARANSIS', '25'),
('25638', 'MATA-SOLANA', '25'),
('25638', 'MEREIA', '25'),
('25638', 'OBACS DE LLIMIANA, ELS', '25'),
('25638', 'PEROLET', '25'),
('25638', 'SANT SALVADOR DE TOLO', '25'),
('25638', 'TOLO', '25'),
('25639', 'FONTSAGRADA', '25'),
('25639', 'GAVET DE LA CONCA', '25'),
('25639', 'LLIMIANA', '25'),
('25639', 'MAS DE SOLDUGA', '25'),
('25639', 'SANT CRISTOFOL DE LA VALL', '25'),
('25639', 'SANT MARTI DE BARCEDANA', '25'),
('25639', 'SANT MIQUEL DE LA VALL', '25'),
('25640', 'ACADEMIA GENERAL BASICA DE SUBOFICIALES', '25'),
('25650', 'ISONA', '25'),
('25651', 'ABELLA DE LA CONCA', '25'),
('25651', 'CARREU', '25'),
('25651', 'RUA, LA', '25'),
('25651', 'SIALL', '25'),
('25652', 'BOIXOLS', '25'),
('25653', 'COVET', '25'),
('25653', 'MASOS DE SANT MARTI, ELS', '25'),
('25654', 'SUTERRANYA', '25'),
('25654', 'VILAMITJANA', '25'),
('25655', 'BASTURS', '25'),
('25655', 'FIGUEROLA D''ORCAU', '25'),
('25655', 'ORCAU', '25'),
('25656', 'CONQUES', '25'),
('25656', 'SANT ROMA D''ABELLA', '25'),
('25657', 'BISCARRI', '25'),
('25657', 'LLORDA', '25'),
('25658', 'BENAVENT DE TREMP', '25'),
('25658', 'GRAMENET (ISONA I CONCA DELLA)', '25'),
('25660', 'ALCOLETGE', '25'),
('25670', 'TERMENS', '25'),
('25680', 'VALLFOGONA DE BALAGUER', '25'),
('25689', 'SANT SERNI', '25'),
('25690', 'VILANOVA DE LA BARCA', '25'),
('25691', 'AGER', '25'),
('25692', 'AGULLO', '25'),
('25692', 'AMETLLA DE MONTSEC, L''', '25'),
('25692', 'COR&Ccedil;A', '25'),
('25692', 'MILLA', '25'),
('25692', 'REGOLA, LA', '25'),
('25693', 'RIVERT', '25'),
('25693', 'SALAS DE PALLARS', '25'),
('25693', 'SENSUI', '25'),
('25700', 'SANTA MAGDALENA', '25'),
('25700', 'SEU D''URGELL, LA', '25'),
('25710', 'CASTELLCIUTAT', '25'),
('25711', 'MONTFERRER', '25'),
('25712', 'ALBET', '25'),
('25712', 'ARAVELL', '25'),
('25712', 'BELLESTAR', '25'),
('25712', 'CARMENIU', '25'),
('25712', 'CASTELLBO', '25'),
('25712', 'ERES, LES', '25'),
('25712', 'SALLENT DE CASTELLB&Oacute;', '25'),
('25712', 'SANT ANDREU DE CASTELLBO', '25'),
('25712', 'SANT JOAN DE L''ERM', '25'),
('25712', 'SANTA CREU DE CASTELLBO', '25'),
('25712', 'SEIX', '25'),
('25712', 'SENDES', '25'),
('25712', 'SOLANELL', '25'),
('25712', 'TURBIAS', '25'),
('25712', 'VILAMITJANA DEL CANTO', '25'),
('25713', 'ARFA', '25'),
('25713', 'COMA DE NABINERS, LA', '25'),
('25713', 'FREITA, LA', '25'),
('25713', 'NABINERS', '25'),
('25714', 'AVELLANET', '25'),
('25714', 'BISCARBO', '25'),
('25714', 'CANTURRI', '25'),
('25714', 'CASSOVALL', '25'),
('25714', 'GUILS DEL CANTO', '25'),
('25714', 'PALLEROLS DEL CANTO', '25'),
('25714', 'PARROQUIA D''HORTO, LA', '25'),
('25714', 'SOLANS', '25'),
('25715', 'BASTIDA D''HORTONS, LA', '25'),
('25716', 'LLEIDA', '25'),
('25716', 'SORRIBES (GOSOL)', '25'),
('25717', 'ADRAEN', '25'),
('25717', 'BANYERES', '25'),
('25717', 'BARCELONETA', '25'),
('25717', 'COLLDARNAT', '25'),
('25717', 'CORNELLANA', '25'),
('25717', 'FORNOLS', '25'),
('25717', 'GES, EL', '25'),
('25717', 'JOSA', '25'),
('25717', 'JOSA DEL CADI', '25'),
('25717', 'MONTARGULL DE LA VANSA', '25'),
('25717', 'OSSERA', '25'),
('25717', 'PADRINAS', '25'),
('25717', 'SANT PERE DE LA VANSA', '25'),
('25717', 'SISQUER', '25'),
('25717', 'SORRIBES (LA VANSA I FORNOLS)', '25'),
('25717', 'TUIXENT', '25'),
('25718', 'ALAS', '25'),
('25718', 'CERC', '25'),
('25718', 'ORTEDO', '25'),
('25718', 'SANT ANTONI', '25'),
('25718', 'TORRES D''ALAS', '25'),
('25718', 'VILANOVA DE BANAT', '25'),
('25719', 'BESCARAN', '25'),
('25719', 'ESTAMARIU', '25'),
('25720', 'BELLVER DE CERDANYA', '25'),
('25721', 'BALTARGA', '25'),
('25721', 'BEDERS', '25'),
('25721', 'BOR', '25'),
('25721', 'CAPDEVILA', '25'),
('25721', 'COBORRIU DE BELLVER', '25'),
('25721', 'COBORRIU DE LA LLOSA', '25'),
('25721', 'CORTAS', '25'),
('25721', 'ELLER', '25'),
('25721', 'NAS', '25'),
('25721', 'OLIA', '25'),
('25721', 'ORDEN', '25'),
('25721', 'PEDRA (BELLVER DE CERDANYA)', '25'),
('25721', 'PI', '25'),
('25721', 'PLA, EL', '25'),
('25721', 'PRATS', '25'),
('25721', 'RIU DE CERDANYA', '25'),
('25721', 'RIU DE SANTA MARIA', '25'),
('25721', 'SANSOR', '25'),
('25721', 'SANTA MAGDALENA DE BELLVER', '25'),
('25721', 'TALLO', '25'),
('25721', 'TALLTENDRE', '25'),
('25721', 'VILELLA (BELLVER DE CERDANYA)', '25'),
('25722', 'ANSOVELL', '25'),
('25722', 'ARISTOT', '25'),
('25722', 'ARSEGUEL', '25'),
('25722', 'BANYS DE SANT VICEN&Ccedil;, ELS', '25'),
('25722', 'CASTELLNOU DE CARCOLZE', '25'),
('25722', 'CAVA', '25'),
('25723', 'BAR', '25'),
('25723', 'PONT DE BAR, EL', '25'),
('25723', 'QUERFORADAT, EL', '25'),
('25723', 'TOLORIU', '25'),
('25724', 'MARTINET', '25'),
('25724', 'SANT MARTI DELS CASTELLS', '25'),
('25725', 'BEIXEC', '25'),
('25725', 'ESTANA', '25'),
('25725', 'MONTELLA', '25'),
('25725', 'VILLEC', '25'),
('25726', 'ARANSER', '25'),
('25726', 'LLES', '25'),
('25726', 'MUSSER', '25'),
('25726', 'SENILLERS', '25'),
('25726', 'TRAVESSERES', '25'),
('25726', 'VILIELLA', '25'),
('25727', 'ARDOVOL', '25'),
('25727', 'PRULLANS', '25'),
('25730', 'ARTESA DE SEGRE', '25'),
('25735', 'VILANOVA DE MEIA', '25'),
('25736', 'ALENTORN', '25'),
('25736', 'ARGENTERA', '25'),
('25736', 'BOADA', '25'),
('25736', 'GARZOLA', '25'),
('25736', 'LLU&Ccedil;ARS', '25'),
('25736', 'SANTA MARIA DE MEIA', '25'),
('25737', 'ALOS DE BALAGUER', '25'),
('25737', 'BALDOMAR', '25'),
('25737', 'CLUA, LA (ARTESA DE SEGRE)', '25'),
('25737', 'CUBELLS', '25'),
('25737', 'FORADADA', '25'),
('25737', 'MARCOVAU', '25'),
('25737', 'MONTSONIS', '25'),
('25737', 'RUBIO DE BAIX', '25'),
('25737', 'RUBIO DE DALT', '25'),
('25737', 'RUBIO DEL MIG', '25'),
('25737', 'TORRE DE FLUVIA, LA', '25'),
('25737', 'VALL D''ARIET, LA', '25'),
('25737', 'VERNET', '25'),
('25738', 'ANYA', '25'),
('25738', 'COMIOLS', '25'),
('25738', 'FOLQUER', '25'),
('25738', 'MONTARGULL', '25'),
('25738', 'MONTMAGASTRE', '25'),
('25738', 'TORREC', '25'),
('25738', 'VALL-LLEBRERA', '25'),
('25738', 'VALL-LLEBREROLA', '25'),
('25739', 'COLLDELRAT', '25'),
('25739', 'COLLFRED', '25'),
('25739', 'COLONIA LA FABRICA', '25'),
('25739', 'PONT D''ALENTORN, EL', '25'),
('25739', 'SERO', '25'),
('25739', 'TUDELA DE SEGRE', '25'),
('25739', 'VILVES', '25'),
('25740', 'PONTS', '25'),
('25746', 'TORREBLANCA', '25'),
('25746', 'TOSSAL, EL', '25'),
('25747', 'BELLFORT', '25'),
('25747', 'GUALTER', '25'),
('25747', 'PALAU DE RIALB', '25'),
('25747', 'PALLEROLS DE RIALB', '25'),
('25747', 'POLIG', '25'),
('25747', 'PUIG DE RIALB, EL', '25'),
('25747', 'SANT CRISTOFOL DE LA DONZELL', '25'),
('25747', 'SANT MARTI DE RIALB', '25'),
('25747', 'SERRA DE RIALB, LA', '25'),
('25747', 'TORRE DE RIALB, LA', '25'),
('25747', 'VILAPLANA', '25'),
('25748', 'ALZINA, L'' (VILANOVA DE L''AGUDA)', '25'),
('25748', 'CABANABONA', '25'),
('25748', 'GUARDIOLA DE L''AGUDA', '25'),
('25748', 'PLANDOGAU', '25'),
('25748', 'RIBELLES', '25'),
('25748', 'VILALTA', '25'),
('25748', 'VILAMAJOR DE CABANABONA', '25'),
('25749', 'CLARET (OLIOLA)', '25'),
('25749', 'FOR&Ccedil;A, LA', '25'),
('25749', 'GOS, EL', '25'),
('25749', 'MARAVELLA', '25'),
('25749', 'OLIOLA', '25'),
('25749', 'VALLDERIES', '25'),
('25749', 'VILANOVA DE L''AGUDA', '25'),
('25750', 'TORA', '25'),
('25751', 'CELLERS DE TORA', '25'),
('25751', 'CLARET (TORA)', '25'),
('25751', 'FONTANET DE LLANERA', '25'),
('25751', 'LLANERA', '25'),
('25751', 'SANT SERNI DE TORA', '25'),
('25751', 'VALLFEROSA', '25'),
('25752', 'BIOSCA', '25'),
('25753', 'LLOBEROLA', '25'),
('25753', 'SANAUJA', '25'),
('25788', 'OS DE CIVIS', '25'),
('25790', 'ANOVES, LES', '25'),
('25790', 'CASTELL, EL (OLIANA)', '25'),
('25790', 'CASTELL-LLEBRE', '25'),
('25790', 'CORTIUDA', '25'),
('25790', 'MORA COMDAL, LA', '25'),
('25790', 'NUNCARGA', '25'),
('25790', 'OLIANA', '25'),
('25790', 'PERAMOLA', '25'),
('25790', 'TRAGO DE PERAMOLA', '25'),
('25790', 'VALLDAN, LA', '25'),
('25791', 'MIRALPEIX', '25'),
('25791', 'TIURANA', '25'),
('25792', 'CASTELLNOU DE BASSELLA', '25'),
('25792', 'CLUA, LA', '25'),
('25792', 'GUARDIOLA DE BASSELLA', '25'),
('25792', 'MIRAMBELL', '25'),
('25793', 'COLL DE NARGO', '25'),
('25793', 'GAVARRA', '25'),
('25793', 'MASIES DE NARGO, LES', '25'),
('25793', 'VALLDARQUES', '25'),
('25794', 'ALINYA', '25'),
('25794', 'ALZINA D''ALINYA, L''', '25'),
('25794', 'CABO', '25'),
('25794', 'CANELLES D''ORGANYA', '25'),
('25794', 'FIGOLS (FIGOLS I ALINYA)', '25'),
('25794', 'LLOBERA (FIGOLS I ALINYA)', '25'),
('25794', 'MONTANISSELL', '25'),
('25794', 'ORGANYA', '25'),
('25794', 'PERLES', '25'),
('25794', 'PRATS DE MONTANISSELL, ELS', '25'),
('25794', 'PUJAL DE CABO, EL', '25'),
('25794', 'ROMANINS', '25'),
('25794', 'SALLENT (COLL DE NARG&Oacute;)', '25'),
('25794', 'SENYUS', '25'),
('25794', 'SORTS, LES', '25'),
('25794', 'VILAR DE CABO, EL', '25'),
('25795', 'ARGESTUES', '25'),
('25795', 'BASTIDA DE TOST, LA', '25'),
('25795', 'BELLPUI', '25'),
('25795', 'BEREN', '25'),
('25795', 'CASTELLAR DE TOST', '25'),
('25795', 'CASTELLAS DEL CANTO', '25'),
('25795', 'CASTELLS, ELS (LES VALLS D''AGUILAR)', '25'),
('25795', 'ESPAEN', '25'),
('25795', 'GRAMOS', '25'),
('25795', 'GUARDIA D''ARES, LA', '25'),
('25795', 'HOSTALETS DE TOST, ELS', '25'),
('25795', 'JUNYENT', '25'),
('25795', 'MALGRAT DE NOVES', '25'),
('25795', 'MIRAVALL', '25'),
('25795', 'MONTAN DE TOST', '25'),
('25795', 'NOVES DE SEGRE', '25'),
('25795', 'PALANCA DE NOVES', '25'),
('25795', 'SANT PERE', '25'),
('25795', 'SAULET', '25'),
('25795', 'TAUS', '25'),
('25795', 'TORA DE TOST', '25'),
('25795', 'TREJUVELL', '25'),
('25795', 'VILA-RUBLA', '25'),
('25796', 'PLA DE SANT TIRS, EL', '25'),
('25797', 'ADRALL', '25'),
('25798', 'ANSERALL', '25'),
('25798', 'CALBINYA', '25'),
('25799', 'ARCAVELL', '25'),
('25799', 'ARDUIX', '25'),
('25799', 'ARGOLELL', '25'),
('25799', 'ARS', '25'),
('25799', 'ASNURRI', '25'),
('25799', 'CIVIS', '25'),
('25799', 'FARGA DE MOLES, LA', '25'),
('25799', 'FARRERA DELS LLOPS', '25'),
('25799', 'SANT JOAN FUMAT', '25'),
('26001', 'LOGRO&NTILDE;O', '26'),
('26002', 'LOGRO&NTILDE;O', '26'),
('26003', 'LOGRO&NTILDE;O', '26'),
('26004', 'LOGRO&NTILDE;O', '26'),
('26005', 'LOGRO&NTILDE;O', '26'),
('26006', 'LOGRO&NTILDE;O', '26'),
('26007', 'LOGRO&NTILDE;O', '26'),
('26070', 'LOGRO&NTILDE;O', '26'),
('26071', 'LOGRO&NTILDE;O', '26'),
('26080', 'LOGRO&NTILDE;O', '26'),
('26100', 'RIBABELLOSA', '26'),
('26100', 'TORRECILLA EN CAMEROS', '26'),
('26110', 'NESTARES', '26'),
('26111', 'ALMARZA DE CAMEROS', '26'),
('26111', 'PINILLOS', '26'),
('26120', 'ALBELDA DE IREGUA', '26'),
('26121', 'CASTA&Ntilde;ARES DE LAS CUEVAS', '26'),
('26121', 'ISLALLANA', '26'),
('26121', 'PANZARES', '26'),
('26121', 'VIGUERA', '26'),
('26122', 'GALLINERO DE CAMEROS', '26'),
('26122', 'PRADILLO', '26'),
('26123', 'ALDEANUEVA DE CAMEROS', '26'),
('26123', 'VILLANUEVA DE CAMEROS', '26'),
('26124', 'MONTEMEDIANO', '26'),
('26124', 'NIEVA DE CAMEROS', '26'),
('26124', 'ORTIGOSA DE CAMEROS', '26'),
('26124', 'PE&Ntilde;ALOSCINTOS', '26'),
('26124', 'RASILLO, EL', '26'),
('26125', 'VILLOSLADA DE CAMEROS', '26'),
('26126', 'HORCAJO, EL', '26'),
('26126', 'LUMBRERAS', '26'),
('26126', 'SAN ANDRES', '26'),
('26127', 'MONTENEGRO DE CAMEROS', '42'),
('26130', 'CLAVIJO', '26'),
('26130', 'RIBAFRECHA', '26'),
('26130', 'UNION DE LOS TRES EJERCITOS', '26'),
('26131', 'JUBERA', '26'),
('26131', 'LAGUNILLA DE JUBERA', '26'),
('26131', 'ROBRES DEL CASTILLO', '26'),
('26131', 'SAN BARTOLOME DE JUBERA', '26'),
('26131', 'SAN MARTIN', '26'),
('26131', 'SAN VICENTE DE ROBRES', '26'),
('26131', 'SANTA CECILIA', '26'),
('26131', 'SANTA ENGRACIA', '26'),
('26131', 'VENTAS BLANCAS', '26'),
('26131', 'ZENZANO', '26'),
('26132', 'BUCESTA', '26'),
('26132', 'COLLADO, EL', '26'),
('26132', 'LEZA DE RIO LEZA', '26'),
('26132', 'LUEZAS', '26'),
('26132', 'SANTA MARINA', '26'),
('26132', 'SOTO DE CAMEROS', '26'),
('26132', 'TERROBA', '26'),
('26132', 'TREVIJANO', '26'),
('26133', 'AJAMIL', '26'),
('26133', 'HORNILLOS DE CAMEROS', '26'),
('26133', 'RABANERA', '26'),
('26133', 'SAN ROMAN DE CAMEROS', '26'),
('26133', 'TORREMU&Ntilde;A', '26'),
('26133', 'VADILLOS', '26'),
('26133', 'VELILLA', '26'),
('26134', 'JALON DE CAMEROS', '26'),
('26134', 'MURO DE CAMEROS', '26'),
('26134', 'TORRE EN CAMEROS', '26'),
('26135', 'CABEZON DE CAMEROS', '26'),
('26135', 'LAGUNA DE CAMEROS', '26'),
('26140', 'LARDERO', '26'),
('26141', 'ALBERITE', '26'),
('26142', 'PUENTE MADRE', '26'),
('26142', 'VILLAMEDIANA DE IREGUA', '26'),
('26143', 'MURILLO DE RIO LEZA', '26'),
('26144', 'CORERA', '26'),
('26144', 'GALILEA', '26'),
('26144', 'SANTA LUCIA', '26'),
('26145', 'ALDEALOBOS', '26'),
('26145', 'MOLINOS DE OCON, LOS', '26'),
('26145', 'OTERUELO', '26'),
('26145', 'RUEDAS DE OCON, LAS', '26'),
('26146', 'REDAL, EL', '26'),
('26147', 'PIPAONA', '26'),
('26148', 'OCON', '26'),
('26150', 'SEQUERO, EL (POLIGONO INDUSTRIAL)', '26'),
('26151', 'ARRUBAL', '26'),
('26160', 'AEROPUERTO DE ALGONCILLO', '26'),
('26160', 'AGONCILLO', '26'),
('26160', 'RECAJO', '26'),
('26190', 'NALDA', '26'),
('26191', 'SORZANO', '26'),
('26200', 'HARO', '26'),
('26210', 'ANGUCIANA', '26'),
('26210', 'CIHURI', '26'),
('26211', 'FONCEA', '26'),
('26211', 'FONZALECHE', '26'),
('26211', 'TIRGO', '26'),
('26212', 'CASTILSECO', '26'),
('26212', 'CELLORIGO', '26'),
('26212', 'GALBARRULI', '26'),
('26212', 'SAJAZARRA', '26'),
('26212', 'TERNERO, EL', '09'),
('26212', 'VILLASECA', '26'),
('26213', 'HERRAMELLURI', '26'),
('26213', 'LEIVA', '26'),
('26213', 'OCHANDURI', '26'),
('26213', 'TORMANTOS', '26'),
('26213', 'VELASCO', '26'),
('26214', 'CUZCURRITA DE RIO TIRON', '26'),
('26214', 'CUZCURRITILLA', '26'),
('26215', 'TREVIANA', '26'),
('26216', 'SAN MILLAN DE YECORA', '26'),
('26220', 'OLLAURI', '26'),
('26221', 'GIMILEO', '26'),
('26222', 'RODEZNO', '26'),
('26223', 'HORMILLEJA', '26'),
('26224', 'TORRECILLA SOBRE ALESANCO', '26'),
('26226', 'MONASTERIO DE SUSO', '26'),
('26226', 'MONASTERIO DE YUSO', '26'),
('26230', 'CASALARREINA', '26'),
('26240', 'CASTA&Ntilde;ARES DE RIOJA', '26'),
('26241', 'BA&Ntilde;OS DE RIOJA', '26'),
('26250', 'SANTO DOMINGO DE LA CALZADA', '26'),
('26256', 'VILLALOBAR DE RIOJA', '26'),
('26257', 'BA&Ntilde;ARES', '26'),
('26257', 'HERVIAS', '26'),
('26258', 'CIRI&Ntilde;UELA', '26'),
('26258', 'CIRUE&Ntilde;A', '26'),
('26258', 'GALLINERO DE RIOJA', '26'),
('26258', 'MANZANARES DE RIOJA', '26'),
('26259', 'CORPORALES', '26'),
('26259', 'GRA&Ntilde;ON', '26'),
('26259', 'MORALES', '26'),
('26259', 'QUINTANA', '26'),
('26259', 'QUINTANAR DE RIOJA', '26'),
('26259', 'VILLARTA QUINTANA', '26'),
('26260', 'SANTURDE', '26'),
('26261', 'PAZUENGOS', '26'),
('26261', 'SANTURDEJO', '26'),
('26270', 'AMUNARTIA', '26'),
('26270', 'ARVIZA', '26'),
('26270', 'OJACASTRO', '26'),
('26270', 'SAN ASENSIO DE LOS CANTOS', '26'),
('26270', 'TONDELUNA', '26'),
('26270', 'ULIZARNA', '26'),
('26270', 'UYARRA', '26'),
('26280', 'EZCARAY', '26'),
('26288', 'ANGUTA', '26'),
('26288', 'VALGA&Ntilde;ON', '26'),
('26288', 'ZORRAQUIN', '26'),
('26289', 'AYABARRENA', '26'),
('26289', 'AZARRULLA', '26'),
('26289', 'POSADAS', '26'),
('26289', 'SAN ANTON', '26'),
('26289', 'TURZA', '26'),
('26289', 'URDANTA', '26'),
('26289', 'ZALDIERNA', '26'),
('26290', 'BRI&Ntilde;AS', '26'),
('26291', 'CASAS BLANCAS', '26'),
('26291', 'CIDAMON', '26'),
('26291', 'SAN TORCUATO', '26'),
('26291', 'ZARRATON', '26'),
('26292', 'SAN FELICES', '26'),
('26292', 'VILLALBA DE RIOJA', '26'),
('26300', 'NAJERA', '26'),
('26310', 'BADARAN', '26'),
('26311', 'ARENZANA DE ABAJO', '26'),
('26311', 'CAMPROVIN', '26'),
('26311', 'CARDENAS', '26'),
('26311', 'CORDOVIN', '26'),
('26311', 'MAHAVE', '26'),
('26312', 'ARENZANA DE ARRIBA', '26'),
('26312', 'BEZARES', '26'),
('26312', 'TRICIO', '26'),
('26313', 'SOMALO', '26'),
('26313', 'URU&Ntilde;UELA', '26'),
('26314', 'HUERCANOS', '26'),
('26315', 'ALESON', '26'),
('26315', 'CASTROVIEJO', '26'),
('26315', 'MANJARRES', '26'),
('26315', 'SANTA COLOMA', '26'),
('26320', 'BA&Ntilde;OS DE RIO TOBIA', '26'),
('26321', 'BOBADILLA', '26'),
('26321', 'LEDESMA DE LA COGOLLA', '26'),
('26321', 'MATUTE', '26'),
('26321', 'PEDROSO', '26'),
('26321', 'TOBIA', '26'),
('26321', 'VILLAVERDE DE RIOJA', '26'),
('26322', 'ANGUIANO', '26'),
('26322', 'BRIEVA DE CAMEROS', '26'),
('26322', 'MONASTERIO DE NUESTRA SE&Ntilde;ORA DE VALVANERA', '26'),
('26323', 'AZOFRA', '26'),
('26323', 'HORMILLA', '26'),
('26324', 'ALESANCO', '26'),
('26325', 'CA&Ntilde;AS', '26'),
('26325', 'CANILLAS DE RIO TUERTO', '26'),
('26325', 'VILLAR DE TORRE', '26'),
('26325', 'VILLAREJO', '26'),
('26326', 'RIO, EL', '26'),
('26326', 'SAN MILLAN DE LA COGOLLA', '26'),
('26327', 'BERCEO', '26'),
('26328', 'ESTOLLO', '26'),
('26329', 'CANALES DE LA SIERRA', '26'),
('26329', 'MANSILLA', '26'),
('26329', 'TABLADAS', '26'),
('26329', 'VENTROSA', '26'),
('26329', 'VILLAVELAYO', '26'),
('26329', 'VINIEGRA DE ABAJO', '26'),
('26329', 'VINIEGRA DE ARRIBA', '26'),
('26330', 'BRIONES', '26'),
('26338', 'SAN VICENTE DE LA SONSIERRA', '26'),
('26339', 'ABALOS', '26'),
('26339', 'PECI&Ntilde;A', '26'),
('26339', 'RIBAS DE TERESO', '26'),
('26340', 'ESTRELLA, NOVICIADO DE LA', '26'),
('26340', 'SAN ASENSIO', '26'),
('26350', 'CENICERO', '26'),
('26359', 'TORREMONTALBO', '26'),
('26360', 'ESTACION (LA)', '26'),
('26360', 'FUENMAYOR', '26'),
('26370', 'NAVARRETE', '26'),
('26371', 'SOTES', '26'),
('26371', 'VENTOSA', '26'),
('26372', 'HORNOS DE MONCALVILLO', '26'),
('26373', 'DAROCA DE RIOJA', '26'),
('26374', 'MEDRANO', '26'),
('26375', 'ENTRENA', '26'),
('26376', 'SOJUELA', '26'),
('26500', 'CALAHORRA', '26'),
('26500', 'MURILLO DE CALAHORRA', '26'),
('26509', 'ALCANADRE', '26'),
('26510', 'PRADEJON', '26'),
('26511', 'VILLAR DE ARNEDO, EL', '26'),
('26512', 'TUDELILLA', '26'),
('26513', 'AUSEJO', '26'),
('26520', 'CERVERA DEL RIO ALHAMA', '26'),
('26520', 'RINCON DE OLIVEDO O LAS CASAS', '26'),
('26525', 'IGEA', '26'),
('26526', 'CORNAGO', '26'),
('26527', 'VALDEPERILLO', '26'),
('26527', 'VENTAS DEL BA&Ntilde;O', '26'),
('26528', 'VALVERDE', '26'),
('26529', 'CABRETON', '26'),
('26529', 'VALDEGUTUR', '26'),
('26530', 'AGUILAR DEL RIO ALHAMA', '26'),
('26531', 'INESTRILLAS', '26'),
('26532', 'VALDEMADERA', '26'),
('26533', 'NAVAJUN', '26'),
('26540', 'ALFARO', '26'),
('26550', 'RINCON DE SOTO', '26'),
('26559', 'ALDEANUEVA DE EBRO', '26'),
('26560', 'AUTOL', '26'),
('26570', 'QUEL', '26'),
('26580', 'ARNEDO', '26'),
('26584', 'HERCE', '26'),
('26585', 'SANTA EULALIA BAJERA', '26'),
('26585', 'SANTA EULALIA SOMERA', '26'),
('26586', 'AMBASAGUAS', '26'),
('26586', 'ENCISO', '26'),
('26586', 'LARRIBA', '26'),
('26586', 'MUNILLA', '26'),
('26586', 'NAVALSAZ', '26'),
('26586', 'PEROBLASCO', '26'),
('26586', 'POYALES', '26'),
('26586', 'RUEDAS DE ENCISO, LAS', '26'),
('26586', 'VILLAR DE ENCISO, EL', '26'),
('26586', 'ZARZOSA', '26'),
('26587', 'GRAVALOS', '26'),
('26587', 'MURO DE AGUAS', '26'),
('26587', 'VILLARROYA', '26'),
('26588', 'BERGASA', '26'),
('26588', 'BERGASILLAS BAJERA', '26'),
('26588', 'BERGASILLAS SOMERA O B. ALTA', '26'),
('26588', 'CARBONERA', '26'),
('26589', 'ARNEDILLO', '26'),
('26589', 'BA&Ntilde;OS ARNEDILLO, LOS (BALNEAR)', '26'),
('26589', 'MONASTERIO DE NUESTRA SE&Ntilde;ORA DE VICO', '26'),
('26589', 'PREJANO', '26'),
('27001', 'LUGO', '27'),
('27002', 'LUGO', '27'),
('27003', 'LUGO', '27'),
('27004', 'LUGO', '27'),
('27070', 'LUGO', '27'),
('27071', 'LUGO', '27'),
('27080', 'LUGO', '27'),
('27100', 'FONSAGRADA (CASCO URBANO)', '27'),
('27110', 'CARBALLIDO (SANTA MAR&Iacute;A)', '27'),
('27110', 'CARBALLIDO (SANTA MARIA)', '27'),
('27111', 'MADERNE', '27'),
('27111', 'NEIRO', '27'),
('27112', 'ARQUIDE', '27'),
('27112', 'BASTIDA, A', '27'),
('27112', 'LOGARES', '27'),
('27112', 'POBRA DE BURON, A', '27'),
('27112', 'TRAPA', '27'),
('27112', 'TROBO (SANTA MARIA) (FONSAGRADA)', '27'),
('27112', 'VEIGA DE LOGARES', '27'),
('27113', 'ALLONCA, A', '27'),
('27113', 'BARCELA', '27'),
('27113', 'ERNES', '27'),
('27113', 'FONFRIA (SANTA MARIA MAGDALENA) (FONSAGRADA)', '27'),
('27113', 'LAMAS DE CAMPOS', '27'),
('27113', 'MARENTES', '27'),
('27113', 'MONTESEIRO', '27'),
('27113', 'NEGUEIRA DE MU&Ntilde;IZ', '27'),
('27113', 'OUVIA&Ntilde;O', '27'),
('27113', 'RIO DE PORTO', '27'),
('27113', 'VILAR DE CUI&Ntilde;A', '27'),
('27114', 'VILABOL DE SUARNA', '27'),
('27115', 'ARROXO (SAN MARTI&Ntilde;O) (FONSAGRADA)', '27'),
('27115', 'CEREIXIDO (SANTIAGO) (FONSAGRADA)', '27'),
('27116', 'CUI&Ntilde;AS', '27'),
('27116', 'PADRON', '27'),
('27116', 'VIEIRO (SAN ANTONIO) (FONSAGRADA, A)', '27'),
('27117', 'LAMAS DE MOREIRA', '27'),
('27118', 'SAN MARTIN DE SUARNA', '27'),
('27120', 'CASTROVERDE (CASCO URBANO)', '27'),
('27120', 'VILARI&Ntilde;O (SANTIAGO)', '27'),
('27122', 'BOLA&Ntilde;O', '27'),
('27122', 'VILABADE (SANTA MARIA)', '27'),
('27122', 'VILLAVAD', '27'),
('27123', 'FURIS DE ABAIXO', '27'),
('27123', 'FURIS DE ARRIBA', '27'),
('27124', 'BARREIROS (SAN COSME) (CASTROVERDE)', '27'),
('27124', 'FRAIRIA, A', '27'),
('27124', 'MASOUCOS', '27'),
('27124', 'RIOMOL (SAN PEDRO)', '27'),
('27124', 'VILALLE', '27'),
('27125', 'COVELAS (SAN MIGUEL) (CASTROVERDE)', '27'),
('27125', 'ESPASANDE (SANTIAGO) (CASTROVERDE)', '27'),
('27125', 'GOI', '27'),
('27125', 'TORDEA', '27'),
('27125', 'URIZ (STA MARIA) (CASTROVERDE)', '27'),
('27126', 'SERES (SAN PEDRO)', '27'),
('27127', 'BARREDO (SAN XOAN)', '27'),
('27127', 'BARREDO (SANTO ANDRE)', '27'),
('27127', 'CAMI&Ntilde;O (SAN MIGUEL) (CASTROVERDE)', '27'),
('27127', 'REBORDAOS (SAN XURXO) (CASTROVERDE)', '27'),
('27128', 'MONTECUBEIRO (SAN CIBRAO)', '27'),
('27129', 'PENA (SANTA MARIA MADANELA) (CASTROVERDE)', '27'),
('27130', 'BALEIRA (CASCO URBANO)', '27'),
('27130', 'CADAVO, O', '27'),
('27130', 'ESPERELA, A (SAN PEDRO)', '27'),
('27131', 'CORNEAS', '27'),
('27132', 'POUSADA (SAN LOURENZO) (BALEIRA)', '27'),
('27133', 'DEGOLADA, A', '27'),
('27133', 'FONTANEIRA, A (SANTIAGO)', '27'),
('27133', 'LASTRA, A (SAN XOAN)', '27'),
('27134', 'FREIXO', '27'),
('27134', 'RIO (SAN PEDRO) (FONSAGRADA)', '27'),
('27135', 'BRUICEDO', '27'),
('27135', 'CUBILLEDO (VILARES)', '27'),
('27135', 'PARADAVELLA', '27'),
('27135', 'PI&Ntilde;EIRA (SANTA MARIA) (FONSAGRADA)', '27'),
('27136', 'PACIOS (SANTA MARIA) (FONSAGRADA)', '27'),
('27140', 'ANXOS (RESTO PARROQUIA)', '27'),
('27140', 'BOVEDA (SANTA MARIA) (LUGO)', '27'),
('27140', 'RECIMIL', '27'),
('27141', 'ROMEAN', '27'),
('27142', 'ARCOS (SAN PAIO) (CASTROVERDE)', '27'),
('27142', 'MOREIRA', '27'),
('27142', 'SOUTOMERILLE', '27'),
('27143', 'AGUSTIN', '27'),
('27143', 'CELLAN DE CALVOS', '27'),
('27143', 'CELLAN DE MOSTEIRO', '27'),
('27143', 'MONTE (SANTA MARIA) (CASTROVERDE)', '27'),
('27143', 'PEREIRAMA', '27'),
('27143', 'PUMAREGA, A', '27'),
('27144', 'MIRANDA', '27'),
('27144', 'MIRANDELA', '27'),
('27145', 'FOLGOSA (SAN ESTEBO)', '27'),
('27145', 'FOLGOSA (SAN MART&Iacute;N)', '27'),
('27145', 'FOLGOSA (SAN MARTIN)', '27'),
('27146', 'BASCUAS', '27'),
('27146', 'CARBALLIDO (SAN MARTI&Ntilde;O)(LUGO)', '27'),
('27146', 'PADERNE', '27'),
('27146', 'RECESENDE (SAN CIBRAO) (CASTROVERDE)', '27'),
('27146', 'SOUTO DE TORRES', '27'),
('27150', 'ARCOS (SAN PEDRO) (OTERO DE REY)', '27'),
('27150', 'FOLGUEIRA', '27'),
('27150', 'MATELA', '27'),
('27150', 'OTERO DE REY (CASCO URBANO) (VER OUTEIRO DE REI)', '27'),
('27150', 'OUTEIRO DE REI (SAN XOAN)', '27'),
('27150', 'OUTEIRO DE REI (SANTA MARI&Ntilde;A)', '27'),
('27150', 'SOBRADA', '27'),
('27151', 'CELA (SANTA MARIA) (OTERO DE REY)', '27'),
('27151', 'TABOI', '27'),
('27152', 'CASTELO DE REI (SAN SALVADOR)', '27'),
('27152', 'VILELA (SANTIAGO) (OTERO DE REY)', '27'),
('27153', 'AGUIAR (SAN CLODIO)', '27'),
('27153', 'BONXE (SAN MAMEDE)', '27'),
('27153', 'MOSTEIRO (SAN SALVADOR) (OUTEIRO REI)', '27'),
('27153', 'PAZ', '27'),
('27153', 'SAN CLODIO DE AGUIAR (SAN CLODIO)', '27'),
('27154', 'GUILLAR (SAN MARTI&Ntilde;O)', '27'),
('27154', 'ROBRA (SAN PEDRO FIZ)', '27'),
('27154', 'SILVARREI', '27'),
('27155', 'FRANCOS (SANTIAGO) (OTERO DE REY)', '27'),
('27155', 'MARTUL', '27'),
('27156', 'OUSA', '27'),
('27157', 'ASPAI (SAN CIBRAO)', '27'),
('27157', 'CANDAI', '27'),
('27157', 'GAYOSO (SANTIAGO)', '27'),
('27157', 'VICINTE', '27'),
('27160', 'ANXOS (SAN MAMEDE)(NADELA)', '27'),
('27160', 'ANXOS (VIADOR)', '27'),
('27160', 'CASTRO (SAN ANDRES) (LUGO)', '27'),
('27160', 'NADELA', '27'),
('27160', 'PENA (SAN XOAN) (LUGO)', '27'),
('27161', 'SANTA COMBA', '27'),
('27162', 'ADAI (SANTIAGO) (CORGO)', '27'),
('27162', 'PI&Ntilde;EIRO (SANTA MARIA) (CORGO)', '27'),
('27162', 'QUEIZAN (SANTA MARIA) (CORGO)', '27'),
('27163', 'ANSEAN', '27'),
('27163', 'BERGAZO', '27'),
('27163', 'CABREIROS (SANTA MARINA) (CORGO)', '27'),
('27163', 'CAMPELO', '27'),
('27163', 'CAMPOSO', '27'),
('27163', 'CELA (SAN XOAN) (CORGO, O)', '27'),
('27163', 'CERCEDA (CORGO)', '27'),
('27163', 'CHAMOSO (SAN ANDRES)', '27'),
('27163', 'CHAMOSO (SAN BARTOLOMEU)', '27'),
('27163', 'CORGO, O (SAN XOAN)', '27'),
('27163', 'ESCOUREDA', '27'),
('27163', 'FARNADEIROS (SAN ESTEBAN)', '27'),
('27163', 'FARNADEIROS (SAN PEDRO)', '27'),
('27163', 'FONTEITA', '27'),
('27163', 'LAPIO', '27'),
('27163', 'LAXOSA (SANTIAGO)', '27'),
('27163', 'MACEDA (SAN PEDRO) (CORGO)', '27'),
('27163', 'MANAN (SAN COSME)', '27'),
('27163', 'MANAN (SANTA MAR&Iacute;A MAGDALENA)', '27'),
('27163', 'MANAN (SANTA MARIA MAGDALENA)', '27'),
('27163', 'PARADELA (SAN PEDRO FELIX) (CORGO)', '27'),
('27163', 'QUINTE (SANTALLA)', '27'),
('27163', 'SABAREI', '27'),
('27164', 'ABRAGAN', '27'),
('27164', 'ALTO, O (SANTALLA)', '27'),
('27164', 'CASTRILLON', '27'),
('27164', 'FRANQUEAN', '27'),
('27164', 'GOMEAN', '27'),
('27164', 'MAREI', '27'),
('27166', 'ARRUBIAL', '27'),
('27166', 'PARAMO (SAN MIGUEL) (CASTROVERDE)', '27'),
('27168', 'ARXEMIL (SAN PEDRO)(CORGO)', '27'),
('27168', 'PEDRAFITA (SAN MIGUEL) (CORGO)', '27'),
('27169', 'CHAMOSO (SAN CRISTOBO)', '27'),
('27169', 'SAN PEDRO FELIX', '27'),
('27170', 'PORTOMARIN (CASCO URBANO)', '27'),
('27177', 'CABORRECELLE', '27'),
('27177', 'VEDRO (SAN MARTI&Ntilde;O)', '27'),
('27177', 'VILAXUSTE', '27'),
('27178', 'BAGUDE', '27'),
('27178', 'BELAD', '27'),
('27178', 'PORTOMARIN (SAN NICOLAS)', '27'),
('27178', 'SABADELLE (EL SALVADOR) (PORTOMARIN)', '27'),
('27178', 'VILARBASIN', '27'),
('27180', 'SO&Ntilde;AR', '27'),
('27181', 'COESES', '27'),
('27181', 'FERROI (SANTA MARIA)', '27'),
('27181', 'FERROI (SANTIAGO)', '27'),
('27181', 'MOTA, A', '27'),
('27181', 'PI&Ntilde;EIRO (SAN MARTI&Ntilde;O) (LUGO)', '27'),
('27181', 'RIBAS DE MI&Ntilde;O (SAN MAMEDE) (LUGO)', '27'),
('27182', 'CAMPO (SAN XOAN)(LUGO)', '27'),
('27183', 'GROLOS', '27'),
('27183', 'OUROL (SAN XULIAN)(GUNTIN)', '27'),
('27183', 'ZOLLE', '27'),
('27184', 'MOSTEIRO (SANTA MARIA) (GUNTIN)', '27'),
('27185', 'CASTELO DE PALLARES (SAN SALVADOR)', '27'),
('27185', 'LOUSADA (SAN MAMEDE)(GUNTIN)', '27'),
('27185', 'LOUSADA (SANTA EULALIA) (GUNTIN)', '27'),
('27185', 'MOUGAN', '27'),
('27185', 'SAN ROMAN', '27'),
('27186', 'FRANCOS (EL SALVADOR)(GUNTIN)', '27'),
('27186', 'NAVALLOS (SAN PEDRO) (GUNTIN)', '27'),
('27186', 'PI&Ntilde;EIRAS', '27'),
('27187', 'FIZ DE ROZAS', '27'),
('27187', 'LEON', '27'),
('27187', 'RECELLE', '27'),
('27188', 'CASTROMAIOR (STA MARIA) (PORTOMARIN)', '27'),
('27188', 'CORTAPEZAS', '27'),
('27188', 'FIXOS (SANTA MARTA)', '27'),
('27188', 'GONZAR', '27'),
('27188', 'SAA (SANTIAGO) (LUGO)', '27'),
('27190', 'CASTELO (SANTIAGO) (LUGO)', '27'),
('27190', 'COEO (SAN VICENTE)', '27'),
('27190', 'SEGOVIA', '27'),
('27190', 'VILACHA (SAN XULIAN) (CORGO)', '27'),
('27191', 'BENADE', '27'),
('27191', 'PEDREDA', '27'),
('27191', 'RUBIAS', '27'),
('27192', 'MUXA (SAN SALVADOR)', '27'),
('27192', 'MUXA (SANTA MARIA)', '27'),
('27200', 'PALAS DE REI (CASCO URBANO)', '27'),
('27203', 'CABANA (SANTIAGO)', '27'),
('27203', 'PAMBRE', '27'),
('27203', 'RAMIL (SAN MARTI&Ntilde;O) (PALAS DE REI)', '27'),
('27203', 'REMONDE', '27'),
('27203', 'REPOSTERIA (SAN CIPRIANO)', '27'),
('27203', 'REPOSTERIA (SAN XUSTO)', '27'),
('27203', 'SAMBREIXO (PALAS DE REY)', '27'),
('27204', 'AMBREIXO', '27'),
('27204', 'CAMINO (SAN XULIAN) (PALAS DE REI)', '27'),
('27204', 'CARBALLAL (SAN SEBASTIAN)', '27'),
('27204', 'CURBIAN', '27'),
('27204', 'MATO (SAN XOAN) (PALAS DE REI)', '27'),
('27204', 'MEIXIDE', '27'),
('27204', 'OROSA', '27'),
('27205', 'AGUAS SANTAS (RESTO PARROQUIA)', '27'),
('27205', 'FELPOS', '27'),
('27205', 'FILGUEIRA', '27'),
('27205', 'LAIA (SAN XOAN)', '27'),
('27205', 'MACEDA (SAN MIGUEL) (PALAS DE REY)', '27'),
('27205', 'MERLAN (SAN SALVADOR) PALAS DE REI)', '27'),
('27205', 'MOREDO', '27'),
('27205', 'ULLOA', '27'),
('27206', 'AGUAS SANTAS (CARBALLEDO)', '27'),
('27206', 'BERBETOROS (SAN MIGUEL)', '27'),
('27206', 'FERREIRA (SAN MARTI&Ntilde;O)', '27'),
('27206', 'FONTECUBERTA', '27'),
('27206', 'PUXEDA', '27'),
('27206', 'RIBEIRA (EL SALVADOR) (PALAS DE REY)', '27'),
('27206', 'SALAIA', '27'),
('27207', 'ALBA (SANTIAGO DE)', '27'),
('27207', 'COENCE (SAN MAMEDE)', '27'),
('27207', 'COENCE (SAN MIGUEL)', '27'),
('27207', 'PIDRE', '27'),
('27208', 'CARBALLAL (SAN MAMEDE)', '27'),
('27208', 'CUI&Ntilde;A (SANTA MARIA) (PALAS DE REY)', '27'),
('27208', 'QUINDIMIL', '27'),
('27209', 'MARZA', '27'),
('27209', 'VILAREDA', '27'),
('27210', 'BAZAR (SAN REMIXIO)(LUGO)', '27'),
('27210', 'CALDE', '27'),
('27210', 'COSTANTE (SAN MIGUEL)', '27'),
('27210', 'ESPERANTE (SANTA EULALIA) (LUGO)', '27'),
('27210', 'GOMELLE', '27'),
('27210', 'LAMAS (STA EULALIA) (LUGO)', '27'),
('27210', 'LAMELA (SANTA MARI&Ntilde;A)', '27'),
('27210', 'MONTE DE MEDA (SAN CIBRAO) (GUNTIN)', '27'),
('27210', 'MONTE DE MEDA (SAN MARTI&Ntilde;O) (GUNTIN)', '27'),
('27210', 'MONTE DE MEDA (SANTA MARIA MAGDALENA) (LUGO)', '27'),
('27210', 'PRADEDA (SANTA EULALIA) (GUNTIN)', '27'),
('27210', 'VILAMEA (SAN MARTI&Ntilde;O)', '27'),
('27211', 'FERREIRA DE PALLARES', '27'),
('27211', 'GUNTIN (CASCO URBANO)', '27'),
('27211', 'GUNTIN (EL SALVADOR) (GUNTIN)', '27'),
('27211', 'SANTA EUXEA (GUNTIN)', '27'),
('27211', 'VILAMERELLE', '27'),
('27211', 'VILLERMAO (SAN MIGUEL)', '27'),
('27212', 'NESPEREIRA (SAN CIPRIANO) (PORTOMARIN)', '27'),
('27212', 'RIO (SAN MAMEDE) (PORTOMAR&Iacute;N)', '27'),
('27212', 'RIO (SAN MAMEDE) (PORTOMARIN)', '27'),
('27213', 'CASTRO (SAN MARTIN) (PORTOMARIN)', '27'),
('27213', 'NARON', '27'),
('27214', 'MESONFRIO', '27'),
('27214', 'SOENGAS', '27'),
('27215', 'CUMBRAOS DE ABAIXO', '27'),
('27215', 'FUFIN', '27'),
('27215', 'LEBOREI', '27'),
('27215', 'LODOSO', '27'),
('27215', 'MARZAN', '27'),
('27215', 'VILANOVA (SAN PEDRO) (M0NTERROSO)', '27'),
('27216', 'LESTEDO', '27'),
('27216', 'VILAR DE DONAS', '27'),
('27217', 'CARTEIRE', '27'),
('27217', 'CUBELO (SAN XOAN)', '27'),
('27217', 'MOSTEIRO (SANTIAGO) (PALAS DE REY)', '27'),
('27220', 'FRIOL (CASCO URBANO)', '27'),
('27226', 'LAMAS (SANTA MARIA) (FRIOL)', '27'),
('27226', 'NARLA', '27'),
('27226', 'TRASMONTE', '27'),
('27227', 'PRADO (SAN MARTI&Ntilde;O)', '27'),
('27227', 'XIA', '27'),
('27228', 'CARBALLO (SAN XIAO)', '27'),
('27228', 'RAMELLE', '27'),
('27228', 'ROCHA', '27'),
('27228', 'SILVELA', '27'),
('27229', 'ANAFREITA', '27'),
('27229', 'ANXERIZ', '27'),
('27229', 'BRA', '27'),
('27229', 'CARLIN', '27'),
('27229', 'LEA (SAN XURXO)', '27'),
('27229', 'MADELOS', '27'),
('27229', 'MIRAZ (SANTIAGO) (FRIOL)', '27'),
('27229', 'NODAR', '27'),
('27229', 'ROIMIL', '27'),
('27229', 'SEIXON', '27'),
('27230', 'ALTA', '27'),
('27230', 'TORIBLE', '27'),
('27231', 'VERAL, O', '27'),
('27231', 'VILACHA DE MERA', '27'),
('27232', 'BACURIN', '27'),
('27233', 'ALTO (SAN XOAN) (LUGO)', '27'),
('27233', 'BOVEDA (SANTA EULALIA) (LUGO)', '27'),
('27233', 'BURGO (SAN VICENTE) (LUGO)', '27'),
('27233', 'MERA', '27'),
('27233', 'POUTOMILLOS', '27'),
('27233', 'PROGALO', '27'),
('27233', 'RETORTA (SANTA CRUZ)', '27'),
('27233', 'VILAMAIOR DE NEGRAL', '27'),
('27234', 'ENTRAMBASAGUAS', '27'),
('27234', 'RETORTA (SAN ROMAN)', '27'),
('27234', 'SIRVIAN', '27'),
('27235', 'APREGACION (SAN CIBRAO) (FRIOL)', '27'),
('27235', 'APREGACION-SEOANE (SAN XOAN) (FRIOL)', '27'),
('27235', 'CONDES', '27'),
('27235', 'GUIMAREI (SANTA MARIA) (FRIOL)', '27'),
('27235', 'PACIO (SANTA MARIA)', '27'),
('27235', 'SAN CIBRAO (FRIOL)', '27'),
('27240', 'MEIRA (CASCO URBANO)', '27'),
('27240', 'MEIRA (SANTA MARIA)', '27'),
('27241', 'SEIXOSMIL (SAN ISIDRO)', '27'),
('27242', 'CHAO DE POUSADOIRO, O', '27'),
('27242', 'POUSADOIRO', '27'),
('27242', 'RIBEIRA DE PIQUIN (CAPITALIDAD)', '27'),
('27243', 'ACEVO (SANTIAGO)', '27'),
('27243', 'VAOS, OS (SAN XOAN)', '27'),
('27244', 'NAVALLOS (SAN PEDRO) (RIBEIRA DE PIQUIN)', '27'),
('27244', 'SANTALLA (RIBEIRA DE PIQUIN)', '27'),
('27245', 'SAN XURXO DE PIQUIN (RIBEIRA DE PIQUIN)', '27'),
('27246', 'BALTAR', '27'),
('27246', 'CRECENTE', '27'),
('27246', 'FOMI&Ntilde;A (O SALVADOR)', '27'),
('27246', 'PARAXES', '27'),
('27246', 'POUSADA (SANTA CATARINA) (PASTORIZA, A)', '27'),
('27246', 'SALDANXE', '27'),
('27247', 'LUA', '27'),
('27248', 'AGUARDA, A (SAN MARTI&Ntilde;O)', '27'),
('27248', 'ALVARE (SANTA MARIA)', '27'),
('27248', 'GUEIMONDE', '27'),
('27248', 'PI&Ntilde;EIRO (SAN COSME) (PASTORIZA)', '27'),
('27250', 'CASTRO DE REI (CASTRO DE REI)', '27'),
('27250', 'SANTA LOCAIA (SAN PEDRO)', '27'),
('27256', 'OUTEIRO (SANTA MAR&Iacute;A) (CASTRO DE REI)', '27'),
('27256', 'OUTEIRO (SANTA MARIA) (CASTRO DE REI)', '27'),
('27256', 'PACIOS (EL SALVADOR) (CASTRO DE REY)', '27'),
('27257', 'AZUMARA', '27'),
('27257', 'PREVESOS', '27'),
('27258', 'BAZAR (SAN PEDRO) (CASTRO DE REY)', '27'),
('27258', 'COEA', '27'),
('27258', 'QUINTELA', '27'),
('27259', 'ANSEMAR', '27'),
('27259', 'BALMONTE', '27'),
('27259', 'GOBERNO', '27'),
('27259', 'RAMIL (SANTA MARINA) (CASTRO DE REY)', '27'),
('27259', 'VILADONGA (SANTIAGO)', '27'),
('27260', 'CASTRO RIBERAS DE LEA', '27'),
('27260', 'RIBEIRAS DE LEA', '27'),
('27266', 'LOENTIA', '27'),
('27267', 'TRIABA', '27'),
('27268', 'MOS', '27'),
('27269', 'DUARRIA', '27'),
('27270', 'ANDION', '27'),
('27270', 'CARA&Ntilde;O', '27'),
('27270', 'GONDEL', '27'),
('27270', 'LUACES', '27'),
('27270', 'MOSTEIRO (SAN SALVADOR) (POL)', '27'),
('27270', 'POL (CAPITALIDAD MUNICIPIO', '27'),
('27270', 'SILVA', '27'),
('27271', 'DUANCOS', '27'),
('27271', 'LUDRIO', '27'),
('27271', 'MONDRIZ', '27'),
('27271', 'ORIZON', '27'),
('27272', 'CARAZO', '27'),
('27272', 'FRAIALDE', '27'),
('27273', 'CIRIO', '27'),
('27274', 'RIOXOAN', '27'),
('27274', 'VALONGA', '27'),
('27275', 'MILLEIROS (SANTIAGO) (POL)', '27'),
('27276', 'MARTIN (SANTIAGO) (BALEIRA)', '27'),
('27277', 'BRA&Ntilde;A, A (SAN MIGUEL)', '27'),
('27277', 'RETIZOS', '27'),
('27278', 'CUBILLEDO', '27'),
('27278', 'FONTEO', '27'),
('27278', 'LIBRAN', '27'),
('27279', 'ARCOS (SANTIAGO) (POL)', '27'),
('27279', 'LEA (SAN BARTOLOMEU)(POL)', '27'),
('27279', 'POL (SANTO ESTEBO) (POL)', '27'),
('27279', 'SUEGOS (SANTA EULALIA) (POL)', '27'),
('27280', 'HERMUNDE', '27'),
('27280', 'TORNEIROS', '27'),
('27282', 'MATODOSO, O', '27'),
('27283', 'FERREIR&Oacute;S (SAN MARTI&Ntilde;O)', '27'),
('27283', 'FERREIROS (SAN ANDRES) (POL)', '27'),
('27286', 'BRETO&Ntilde;A', '27'),
('27286', 'REGUEIRA, A (SAN VICENTE)', '27'),
('27286', 'REIGOSA (SANTIAGO)', '27'),
('27286', 'SAN MARTI&Ntilde;O DE CORVELLE (SAN MARTI&Ntilde;O)(PASTORIZA,A)', '27'),
('27286', 'UBEDA (SAN XOAN)', '27'),
('27286', 'VIAN (SANTA MARIA)', '27'),
('27287', 'CADAVEDO', '27'),
('27287', 'LAGOA (SAN XOAN) (PASTORIZA, A)', '27'),
('27287', 'LOBOSO', '27'),
('27287', 'PASTORIZA, A (CASCO URBANO)', '27'),
('27289', 'BENDIA', '27'),
('27289', 'DUMPIN', '27'),
('27289', 'TEIXEIRO', '27'),
('27290', 'MAZOI', '27'),
('27290', 'PIAS', '27'),
('27293', 'GONDAR', '27'),
('27293', 'LABIO', '27'),
('27293', 'MEDA, A', '27'),
('27294', 'ARIEIRAS, DAS', '27'),
('27294', 'CUI&Ntilde;A (SANTA EULALIA) (LUGO)', '27');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('27294', 'PIUGOS', '27'),
('27296', 'BOCAMAOS', '27'),
('27296', 'MEILAN (SANTIAGO) (LUGO)', '27'),
('27297', 'ADAI (SANTA MARIA MAGDALENA)(LUGO)', '27'),
('27297', 'LUGO', '27'),
('27297', 'ORBAZAI', '27'),
('27297', 'POLIGONO DA LOUZANETA', '27'),
('27297', 'SAN LAZARO', '27'),
('27298', 'TIRIMOL', '27'),
('27299', 'CAMOIRA', '27'),
('27299', 'COTA', '27'),
('27299', 'DEVESA (SANTA EULALIA) (FRIOL)', '27'),
('27299', 'GULDRIZ', '27'),
('27299', 'OMBREIRO', '27'),
('27299', 'OUTEIRO DAS CAMOIRAS (SAN SALVADOR)', '27'),
('27299', 'PARADA', '27'),
('27299', 'SEREN', '27'),
('27299', 'VILAFIZ (SANTA MARIA) (FRIOL)', '27'),
('27299', 'VILLALVITE', '27'),
('27300', 'GUITIRIZ (CASCO URBANO)', '27'),
('27300', 'LAGOSTELLE (SAN XOAN)', '27'),
('27305', 'BECIN', '27'),
('27305', 'PARGA (EL SALVADOR)', '27'),
('27305', 'PARGA (SANTA CRUZ)', '27'),
('27305', 'ROCA', '27'),
('27305', 'TRASPARGA', '27'),
('27306', 'BURIZ (SAN PEDRO)', '27'),
('27307', 'LABRADA (SANTA MARIA) (GUITIRIZ)', '27'),
('27307', 'VILARES, OS (SAN VICENZO)', '27'),
('27308', 'MARIZ (SANTA EULALIA) (GUITIRIZ)', '27'),
('27308', 'NEGRADAS, AS (SAN VICENTE)', '27'),
('27308', 'VILLAR (SANTA MARIA) (GUITIRIZ)', '27'),
('27309', 'LAGOSTELLE (SANTA MARINA)', '27'),
('27310', 'RIBAS DE SIL (SAN CLODIO)', '27'),
('27317', 'NOGUEIRA (NOSA SE&Ntilde;ORA NEVES) (RIBAS DE SIL)', '27'),
('27317', 'RAIROS', '27'),
('27317', 'TORBEO', '27'),
('27318', 'PEITES', '27'),
('27318', 'PI&Ntilde;EIRA (SAN CRISTOBO) (RIBAS DE SIL)', '27'),
('27318', 'SOTORDEI', '27'),
('27320', 'HOSPITAL, 0 (SAN SALVADOR)', '27'),
('27320', 'QUIROGA (CASCO URBANO)', '27'),
('27320', 'QUIROGA (SAN MARTI&Ntilde;O)', '27'),
('27324', 'ESPERANTE (SAN PEDRO) (FOLGOSO DE CAUREL)', '27'),
('27324', 'MEIRAOS', '27'),
('27324', 'NOCEDA (SAN PEDRO) (FOLGOSO DO COUREL)', '27'),
('27324', 'SEOANE (SAN XOAN) (FOLGOSO DO CAUREL)', '27'),
('27325', 'FERREIROS DE ABAIXO', '27'),
('27325', 'FERREIROS DE ARRIBA', '27'),
('27325', 'FOLGOSO', '27'),
('27325', 'SECEDA', '27'),
('27325', 'SOBREDO', '27'),
('27325', 'VILLAMOR (RESTO PARROQUIA SAN MIGUEL)(FOLGOSO DO COUREL)', '27'),
('27328', 'BUSTELO DE FISTEUS', '27'),
('27328', 'FISTEUS', '27'),
('27328', 'HORREOS', '27'),
('27328', 'OUTEIRO (SANTA MAR&Iacute;A)(0 COUREL)', '27'),
('27328', 'OUTEIRO (SANTA MARIA)(0 COUREL)', '27'),
('27328', 'PACIOS DA SERRA', '27'),
('27328', 'SEARA, A', '27'),
('27328', 'VISU&Ntilde;A', '27'),
('27329', 'BENDILLO', '27'),
('27329', 'BENDOLLO DE FEAIS', '27'),
('27329', 'CEREIXIDO (SANTA MARIA) (QUIROGA)', '27'),
('27329', 'HERMIDA (SANTA MARIA)', '27'),
('27329', 'NOCEDO', '27'),
('27329', 'PARADASECA', '27'),
('27329', 'SEQUEIROS', '27'),
('27329', 'VILAR DE LOR', '27'),
('27329', 'VILARMEL', '27'),
('27330', 'POBRA DE BROLLON, A (CASCO URBANO)', '27'),
('27331', 'BRENCE (SAN XOAN)', '27'),
('27331', 'POBRA DE BROLLON, A (ESTACION)', '27'),
('27332', 'CASTROSANTE', '27'),
('27333', 'PINO (SANTA MAR&Iacute;A9 (A POBRA DE BROLL&Oacute;N)', '27'),
('27333', 'PINO (SANTA MARIA9 (A POBRA DE BROLL&Oacute;N)', '27'),
('27333', 'REI (SANTABAIA)', '27'),
('27333', 'VEIGA (SAN XIAN) (POBRA DE BROLL&Oacute;N)', '27'),
('27334', 'CASTRONCELOS', '27'),
('27334', 'CEREIXA', '27'),
('27334', 'EIXON', '27'),
('27334', 'FORNELAS', '27'),
('27335', 'CANEDO', '27'),
('27335', 'FERREIRUA', '27'),
('27336', 'FERREIROS (SAN SALVADOR)(POBRA DE BROLLON)', '27'),
('27336', 'SAA (SANTA MARIA)(POBRA DE BROLLON)', '27'),
('27338', 'SALCEDO', '27'),
('27339', 'LAMAIGLESIA', '27'),
('27339', 'PARADA DOS MONTES', '27'),
('27340', 'BOVEDA (SAN MARTI&Ntilde;O)(BOVEDA)', '27'),
('27341', 'BARDAOS (SAN XOAN)', '27'),
('27341', 'BARDAOS (SAN XULIAN)', '27'),
('27341', 'CASTELO (SANTO TOME) (INCIO)', '27'),
('27341', 'NOCEDA (SAN XOAN) (INCIO, O)', '27'),
('27341', 'VILA DE MOUROS', '27'),
('27342', 'CERVELA, A (SAN CRISTOBO)', '27'),
('27342', 'CUBELA (SAN PEDRO)', '27'),
('27342', 'RUBIAN DE CIMA (INCIO)', '27'),
('27343', 'TUIMIL', '27'),
('27344', 'FREITUXE (SANTIAGO)', '27'),
('27344', 'GUNTIN (SAN CRISTOBO) (BOVEDA)', '27'),
('27344', 'MOSTEIRO (SAN PELAXIO)(B&Oacute;VEDA)', '27'),
('27345', 'EIREXALBA', '27'),
('27345', 'VILASOUTO', '27'),
('27346', 'FOILEBAR', '27'),
('27346', 'GOO', '27'),
('27346', 'INCIO, O (CASCO URBANO)', '27'),
('27346', 'INCIO, O (SANTA CRUZ)', '27'),
('27346', 'MAO (SAN ROMAN)', '27'),
('27346', 'MAO (SAN SALVADOR) (INCIO)', '27'),
('27346', 'MAO (SANTA MARIA)', '27'),
('27346', 'PACIOS (SANTA MAR&Iacute;A) (INCIO)', '27'),
('27346', 'PACIOS (SANTA MARIA) (INCIO)', '27'),
('27346', 'REBOIRO', '27'),
('27346', 'RENDAR', '27'),
('27346', 'SIRGUEIROS', '27'),
('27346', 'TOLDAOS (SANTIAGO) (INCIO)', '27'),
('27346', 'VILARXOAN (SAN LOURENZO)', '27'),
('27346', 'VISO, O (SANTA CRISTINA)', '27'),
('27347', 'HOSPITAL, O (SAN PEDRO)', '27'),
('27347', 'INCIO (SANTA MARI&Ntilde;A)', '27'),
('27347', 'OUTARA', '27'),
('27347', 'SAN PEDRO DO INCIO (SAN PEDRO)', '27'),
('27347', 'TRASCASTRO (SANTALLA)', '27'),
('27348', 'LAIOSA (SAN MARTI&Ntilde;O)', '27'),
('27349', 'MARTIN (SAN CRISTOBO) (BOVEDA)', '27'),
('27349', 'RIBAS PEQUENAS (SANTIAGO)', '27'),
('27349', 'VER', '27'),
('27349', 'VILLALPAPE', '27'),
('27350', 'RUBIAN (SAN FIZ) (B&Oacute;VEDA)', '27'),
('27350', 'RUBIAN (SANTIAGO) (BOVEDA)', '27'),
('27359', 'REMESAR', '27'),
('27359', 'TEILAN', '27'),
('27359', 'VILLARBUJAN', '27'),
('27360', 'PUEBLA DE SAN XULIAN', '27'),
('27360', 'VILARELLO (SAN PEDRO) (LANCARA)', '27'),
('27362', 'PI&Ntilde;EIRO (SAN SALVADOR) (PARAMO)', '27'),
('27362', 'REASCOS', '27'),
('27362', 'RIBEIRA, A (SAN MAMEDE)', '27'),
('27362', 'SAN ANDRES DA RIBEIRA (SAN PEDRO)', '27'),
('27363', 'ADAI (SANTA MARI&Ntilde;A)(PARAMO)', '27'),
('27363', 'FRIOLFE', '27'),
('27363', 'GONDRAME (SAN VICENTE)', '27'),
('27363', 'GONDRAME (SANTA MARIA)', '27'),
('27363', 'GRALLAS', '27'),
('27363', 'NEIRA (SANTA MARIA MAGDALENA) (PARAMO)', '27'),
('27363', 'RIBAS DE MI&Ntilde;O (SANTIAGO) (PARAMO)', '27'),
('27363', 'TORRE, A (SAN MARTI&Ntilde;O)', '27'),
('27363', 'VILAFIZ (SANTA MARIA) (PARAMO)', '27'),
('27363', 'VILARMOSTEIRO', '27'),
('27363', 'VILASANTE (SANTA CRUZ) (PARAMO)', '27'),
('27363', 'VILEIRIZ', '27'),
('27364', 'MOSCAN', '27'),
('27366', 'TOIRAN', '27'),
('27366', 'TRASLISTE', '27'),
('27367', 'BANDE', '27'),
('27367', 'CARRACEDO', '27'),
('27367', 'LAMA', '27'),
('27367', 'LANCARA (SAN PEDRO)', '27'),
('27367', 'NEIRA (SANTA MARIA) (LANCARA)', '27'),
('27367', 'VILALEO', '27'),
('27368', 'MURO', '27'),
('27369', 'RONFE', '27'),
('27369', 'SAA (SANTIAGO) (PARAMO)', '27'),
('27369', 'VILAMBRAN', '27'),
('27370', 'RABADE (CASCO URBANO)', '27'),
('27371', 'BAAMONDE', '27'),
('27372', 'BAAMONDE (VILASUSO)', '27'),
('27372', 'BOVEDA (SANTA EULALIA) (BEGONTE)', '27'),
('27372', 'CARRAL (SAN MARTI&Ntilde;O)', '27'),
('27372', 'PACIOS (SAN MARTI&Ntilde;O) (BEGONTE)', '27'),
('27372', 'PIGARA', '27'),
('27372', 'VALDOMAR', '27'),
('27373', 'BEGONTE', '27'),
('27373', 'CASTRO (SANTA MARIA) (BEGONTE)', '27'),
('27373', 'CERDEIRAS', '27'),
('27373', 'DONALBAI', '27'),
('27373', 'GAYOSO (SANTO TOME)', '27'),
('27373', 'ILLAN', '27'),
('27373', 'PENA (SAN VICENTE) (BEGONTE)', '27'),
('27373', 'PENA (SANTA EULALIA) (BEGONTE)', '27'),
('27373', 'URIZ (SANTO ESTEVO)', '27'),
('27373', 'VIRIS', '27'),
('27374', 'CABOI (SAN MARTI&Ntilde;O)', '27'),
('27375', 'DAMIL (EL SALVADOR)', '27'),
('27375', 'FELMIL', '27'),
('27375', 'GAIBOR (SAN XULIAN)', '27'),
('27375', 'PINO (SAN MARTI&Ntilde;O) (COSPEITO)', '27'),
('27375', 'SAAVEDRA', '27'),
('27375', 'SEIXAS', '27'),
('27375', 'TROBO (SANTA MARIA) (BEGONTE)', '27'),
('27375', 'VILLAPENE', '27'),
('27375', 'XOIBAN', '27'),
('27376', 'COSPEITO (SANTA MARIA)', '27'),
('27376', 'SANTA CRISTINA (SAN XIAO)', '27'),
('27377', 'BEXAN (SAN PAIO)', '27'),
('27377', 'COSPEITO (CASCO URBANO)', '27'),
('27377', 'FERIA DEL MONTE', '27'),
('27377', 'MUIMENTA', '27'),
('27377', 'RIOAVESO (SANTALLA)', '27'),
('27377', 'SISTALLO', '27'),
('27377', 'VILAR (SANTA MAR&Iacute;A)', '27'),
('27377', 'VILAR (SANTA MARIA)', '27'),
('27377', 'XERMAR', '27'),
('27377', 'XUSTAS', '27'),
('27378', 'GOA', '27'),
('27378', 'MOMAN (SAN PEDRO) (COSPEITO)', '27'),
('27378', 'ROAS', '27'),
('27379', 'ARCILLA', '27'),
('27379', 'BESTAR', '27'),
('27379', 'LAMAS (SAN MARTI&Ntilde;O) (COSPEITO)', '27'),
('27379', 'SISOI', '27'),
('27379', 'TAMOGA', '27'),
('27380', 'PARGA (PARGA ESTACION)', '27'),
('27380', 'PARGA (SANTA LEOCADIA)', '27'),
('27380', 'PARGA (SANTO ESTEBO)', '27'),
('27388', 'SAN BREIXO DE PARGA', '27'),
('27389', 'PEDRAFITA (SAN MAMEDE) (GUITIRIZ)', '27'),
('27390', 'ENCI&Ntilde;EIRA, A (SANTA ISABEL)', '27'),
('27390', 'MONTEFURADO', '27'),
('27390', 'VILANUIDE (SAN ANTONIO)', '27'),
('27390', 'VILASTER', '27'),
('27391', 'AUGAS MESTAS (SANTIAGO)', '27'),
('27391', 'BARXA DE LOR', '27'),
('27391', 'QUINTA DE LOR', '27'),
('27392', 'CHORENTE', '27'),
('27392', 'FROIAN (SAN SADURNI&Ntilde;O)', '27'),
('27392', 'OURAL, O', '27'),
('27400', 'MONFORTE (CASCO URBANO)', '27'),
('27410', 'PARTE, A', '27'),
('27410', 'RIVASALTAS (SAN PEDRO)', '27'),
('27410', 'VALVERDE', '27'),
('27411', 'CHAVAGA', '27'),
('27411', 'REIGADA', '27'),
('27412', 'BASCOS', '27'),
('27412', 'SINDRAN', '27'),
('27413', 'LI&Ntilde;ARES', '27'),
('27413', 'PINEL', '27'),
('27413', 'ROZABALES', '27'),
('27413', 'VILACHA (SAN MAMEDE) (PUEBLA DE BROLL&Oacute;N)', '27'),
('27414', 'NOCEDAS, AS (SANTO ESTEVO)', '27'),
('27414', 'PENELA, A', '27'),
('27415', 'CANEDA, A', '27'),
('27415', 'MONTE (SANTA MARI&Ntilde;A) (MONFORTE)', '27'),
('27415', 'VILLAMARIN', '27'),
('27416', 'GULLADE', '27'),
('27416', 'GUNTIN (SANTA LUCIA) (MONFORTE)', '27'),
('27416', 'MARCELLE', '27'),
('27417', 'BAAMORTO', '27'),
('27418', 'CHAO DE FABEIRO, O', '27'),
('27418', 'FIOLLEDA (SAN COSMEDE)', '27'),
('27418', 'VIDE, A (SAN CIBRAO)', '27'),
('27419', 'ATAN', '27'),
('27419', 'DISTRIZ (SAN ANDRES) (MONFORTE)', '27'),
('27419', 'MA&Ntilde;ENTE', '27'),
('27419', 'SEGUIN', '27'),
('27419', 'TOLDAOS (SAN XOAN) (PANTON)', '27'),
('27420', 'PI&Ntilde;EIRA (SAN MARTI&Ntilde;O) (MONFORTE)', '27'),
('27421', 'BARANTES', '27'),
('27422', 'BULSO', '27'),
('27422', 'PINOL', '27'),
('27422', 'SANTIORXO', '27'),
('27423', 'AMANDI', '27'),
('27423', 'LOBIOS', '27'),
('27424', 'DOADE', '27'),
('27425', 'BOLMENTE', '27'),
('27425', 'BROSMOS', '27'),
('27425', 'FIGUEIROA', '27'),
('27425', 'REFOXO', '27'),
('27430', 'FERREIRA DE PANTON (CASCO URBANO)', '27'),
('27430', 'FERREIRA DE PANTON (STA MARIA)', '27'),
('27430', 'SIOS', '27'),
('27437', 'ACEDRE', '27'),
('27437', 'CANGAS (SAN PEDRO FIZ)(PANTON)', '27'),
('27437', 'CANGAS (SANTIAGO) (PANTON)', '27'),
('27437', 'DEADE', '27'),
('27437', 'FRONTON', '27'),
('27437', 'SERODE', '27'),
('27438', 'CASTILLON (SAN VICENTE)', '27'),
('27438', 'CASTILLON (SANTIAGO)', '27'),
('27438', 'PANTON (SAN MARTI&Ntilde;O)', '27'),
('27439', 'EIRE', '27'),
('27439', 'RIBEIRAS DE MI&Ntilde;O (SAN ANDR&Eacute;S) (PANT&Oacute;N)', '27'),
('27439', 'RIBEIRAS DE MI&Ntilde;O (SAN ANDRES) (PANT&Oacute;N)', '27'),
('27439', 'VILAR DE ORTELLE', '27'),
('27440', 'CANAVAL', '27'),
('27450', 'ESPASANTES', '27'),
('27450', 'VILAMELLE', '27'),
('27460', 'ARROXO (SAN MARTI&Ntilde;O)(SOBER)', '27'),
('27460', 'PROENDOS', '27'),
('27460', 'SOBER (CASCO URBANO)', '27'),
('27466', 'ANLLO (SAN MARTI&Ntilde;O)', '27'),
('27466', 'ANLLO (SANTO ESTEBO)', '27'),
('27466', 'MILLAN', '27'),
('27466', 'ROSENDE (SAN MIGUEL) (SOBER)', '27'),
('27466', 'VILAESCURA', '27'),
('27468', 'NEIRAS', '27'),
('27469', 'GUNDIVOS', '27'),
('27469', 'LI&Ntilde;ARAN', '27'),
('27470', 'POMBEIRO', '27'),
('27500', 'CHANTADA (CASCO URBANO)', '27'),
('27510', 'MOURICIOS', '27'),
('27510', 'MURADELLE (SAN PAIO)', '27'),
('27511', 'ADA', '27'),
('27511', 'ARGOZON', '27'),
('27511', 'MONTE, O (SAN MIGUEL)', '27'),
('27512', 'LAXE (SAN XOAN)(CHANTADA)', '27'),
('27512', 'MATO (SAN XULIAN)(CHANTADA)', '27'),
('27513', 'AGRADE, A (SAN VICENTE)', '27'),
('27513', 'BERMUN', '27'),
('27513', 'ESMERIZ', '27'),
('27513', 'ESMORIZ (SAN XULIAN)', '27'),
('27513', 'REQUEIXO', '27'),
('27513', 'VIANA (SAN PEDRO)', '27'),
('27514', 'BELESAR (SAN BARTOLOMEU) (CHANTADA)', '27'),
('27514', 'CAMPORRAMIRO', '27'),
('27514', 'LINCORA', '27'),
('27514', 'VILAUXE (EL SALVADOR)', '27'),
('27515', 'ARRIBA (SANTIAGO) (CHANTADA)', '27'),
('27515', 'NOGUEIRA (SANTA MARIA) (CHANTADA)', '27'),
('27515', 'SARI&Ntilde;A, A (SAN VICENTE)', '27'),
('27516', 'ASMA SAN FIZ)', '27'),
('27516', 'CHANTADA (SANTA MARINA)', '27'),
('27516', 'PESQUEIRAS', '27'),
('27517', 'MERLAN (SANTO TOME) (CHANTADA)', '27'),
('27517', 'SABADELLE (SANTA MARIA) (CHANTADA)', '27'),
('27518', 'ARCOS (STA MARIA) (CHANTADA)', '27'),
('27518', 'ASMA (SAN XURXO)', '27'),
('27518', 'FORNAS (SAN CRISTOBO)', '27'),
('27518', 'MARIZ (SAN MARTI&Ntilde;O) (CHANTADA)', '27'),
('27519', 'ASMA (SAN SALVADOR)', '27'),
('27519', 'ASMA (SANTA UXIA)', '27'),
('27519', 'BRIGOS', '27'),
('27519', 'VIANA (SANTA CRUZ)', '27'),
('27520', 'BARRELA, A', '27'),
('27520', 'LOUSADA (SANTIAGO) (CARBALLEDO)', '27'),
('27527', 'ASMA (SANTA CRISTINA)', '27'),
('27527', 'CARTELOS', '27'),
('27527', 'CASTRO (SANTA MARI&Ntilde;A) (CARBALLEDO)', '27'),
('27527', 'FURCO (SAN GREGORIO) (CARBALLEDO)', '27'),
('27527', 'LOBELLE', '27'),
('27528', 'BUBAL (SAN SALVADOR, DE)', '27'),
('27528', 'BUBAL (SANTABAIA)', '27'),
('27528', 'CAMPOS (SAN ROMAN)', '27'),
('27528', 'CARBALLEDO (SANTA MARIA)', '27'),
('27528', 'MARZAS', '27'),
('27528', 'TEMES', '27'),
('27529', 'AGUADA (SANTA BAIA)', '27'),
('27529', 'BUCI&Ntilde;OS (SAN MIGUEL)', '27'),
('27530', 'CASTRO (SAN CRISTOBO) (CARBALLEDO)', '27'),
('27530', 'LOUSADA (SAN MAMEDE) (CARBALLEDO)', '27'),
('27531', 'BEASCOS (RESTO PARROQUIA)', '27'),
('27531', 'VILAQUINTE (SANTA MARIA) (CARBALLEDO)', '27'),
('27532', 'CHOUZAN', '27'),
('27532', 'COVA', '27'),
('27532', 'ERBEDEIRO (SAN PEDRO)', '27'),
('27533', 'BEASCOS (FOLGAR)', '27'),
('27533', 'MILLEIROS (SAN XOAN) (CARBALLEDO)', '27'),
('27533', 'OLEIROS (SAN MIGUEL) (CARBALLEDO)', '27'),
('27533', 'PEREIRA (SAN MAMEDE)', '27'),
('27533', 'PRADEDA (SANTIAGO) (CARBALLEDO)', '27'),
('27540', 'ESCAIRON (CASCO URBANO)', '27'),
('27540', 'SAVI&Ntilde;AO, O (CAPITALIDAD', '27'),
('27543', 'VILAESTEVA (SAN SALVADOR) (SAVI&Ntilde;AO)', '27'),
('27544', 'CHAVE (SAN SADURNI&Ntilde;O)', '27'),
('27544', 'REIRIZ (STA MARIA) (SAVI&Ntilde;AO)', '27'),
('27545', 'RIBAS DE MI&Ntilde;O (SAN VITORIO) (SAVI&Ntilde;AO)', '27'),
('27545', 'SEGAN', '27'),
('27546', 'ABUIME', '27'),
('27546', 'BROZA', '27'),
('27546', 'OUSENDE', '27'),
('27546', 'SETEVENTOS (SANTA MARIA) (SAVI&Ntilde;AO)', '27'),
('27546', 'SOBREDA', '27'),
('27546', 'VILACAIZ', '27'),
('27547', 'EIREXAFEITA', '27'),
('27547', 'FREAN', '27'),
('27547', 'LAXE (SAN FIZ)(SAVI&Ntilde;AO)', '27'),
('27547', 'LOUREDO', '27'),
('27547', 'MARRUBE', '27'),
('27547', 'PI&Ntilde;EIRO (SAN SATURNINO) (SAVI&Ntilde;AO)', '27'),
('27547', 'REBORDAOS (STA EULALIA) (SAVI&Ntilde;AO)', '27'),
('27547', 'VILATAN', '27'),
('27547', 'VILELOS', '27'),
('27547', 'XUVENCOS', '27'),
('27548', 'COVA, A (SAN MARTI&Ntilde;O) (O SAVI&Ntilde;AO)', '27'),
('27548', 'DIOMONDI', '27'),
('27548', 'FION', '27'),
('27548', 'LICIN', '27'),
('27548', 'MOURELOS', '27'),
('27548', 'ROSENDE (SANTA MARI&Ntilde;A) (SAVI&Ntilde;AO)', '27'),
('27549', 'MATO (SANTO ESTEBO)(PANTON)', '27'),
('27549', 'TRIBAS', '27'),
('27549', 'VILASANTE (SAN SALVADOR) (SAVI&Ntilde;AO)', '27'),
('27550', 'CARBALLO (SANTO TOME) (TABOADA)', '27'),
('27550', 'TABOADA (CASCO URBANO)', '27'),
('27554', 'ANSAR (SANTO ESTEBO)', '27'),
('27554', 'FRADE', '27'),
('27555', 'BOUZOA (SAN XOAN)', '27'),
('27555', 'CERDEDA (SANTA MARI&Ntilde;A)', '27'),
('27555', 'GONDULFE', '27'),
('27555', 'MATO (SAN MARTI&Ntilde;O)(TABOADA)', '27'),
('27555', 'MOREDA (SANTA MARIA) (TABOADA)', '27'),
('27555', 'TABOADA DOS FREIRES', '27'),
('27556', 'BEMBIBRE', '27'),
('27556', 'COUTO (SAN MARTIN) (TABOADA)', '27'),
('27556', 'INSUA (SAN SALVADOR) (TABOADA)', '27'),
('27556', 'INSUA (SAN XULIAN) (TABOADA)', '27'),
('27556', 'MOURULLE', '27'),
('27557', 'VILAR DE CABALOS (SANTABAIA)', '27'),
('27557', 'XIAN', '27'),
('27558', 'ARXIZ', '27'),
('27558', 'TORRE (SAN MAMEDE) (TABOADA)', '27'),
('27558', 'VILAME&Ntilde;E', '27'),
('27559', 'CAMPO (SAN XULIAN)(TABOADA)', '27'),
('27559', 'CASTELO (SANTA MARIA) (TABOADA)', '27'),
('27559', 'ESPERANTE (SANTIAGO) (TABOADA)', '27'),
('27559', 'PI&Ntilde;EIRA (SANTA MARIA) (TABOADA)', '27'),
('27560', 'MONTERROSO (SECTOR URBANO)', '27'),
('27560', 'TARRIO', '27'),
('27560', 'VILOIDE', '27'),
('27568', 'ARADA', '27'),
('27568', 'LAVANDELO', '27'),
('27568', 'LIGONDE', '27'),
('27568', 'MILLEIROS (SAN PEDRO) (MONTERROSO)', '27'),
('27568', 'NOVELUA', '27'),
('27568', 'PENAS', '27'),
('27568', 'POL (SAN CIBRAO) (MONTERROSO)', '27'),
('27568', 'SALGUEIROS', '27'),
('27568', 'SANBREIXO (SAN SALVADOR)', '27'),
('27568', 'SATREXAS', '27'),
('27568', 'SIRGAL', '27'),
('27569', 'BALBOA (SAN SALVADOR) (MONTERROSO)', '27'),
('27569', 'BIDOUREDO', '27'),
('27569', 'BISPO, O', '27'),
('27569', 'FENTE', '27'),
('27569', 'FERREIROS, OS (SAN CIBRAO)', '27'),
('27569', 'FRAMEAN', '27'),
('27569', 'GUNDIN', '27'),
('27569', 'PEDRAZA (SAN LOURENZO)', '27'),
('27569', 'PEDRAZA (SANTA MARIA)', '27'),
('27569', 'SUCASTRO', '27'),
('27570', 'ANTAS DE ULLA (CASCO URBANO)', '27'),
('27570', 'ANTAS DE ULLA (RESTO PARROQUIA)', '27'),
('27576', 'AMARANTE (SAN MARTI&Ntilde;O)', '27'),
('27576', 'CASTRO DE AMARANTE (SANTO ESTEBO)', '27'),
('27577', 'ARBOL (STA EULALIA) (ANTAS DE ULLA)', '27'),
('27577', 'BARREIRO (SAN CIBRAO)', '27'),
('27577', 'CASTRO DE AMARANTE (SANTA MARI&Ntilde;A)', '27'),
('27577', 'CUTIAN', '27'),
('27577', 'FACHA', '27'),
('27577', 'REBOREDO', '27'),
('27578', 'AGUELA', '27'),
('27578', 'AMARANTE (SAN FIZ)', '27'),
('27578', 'ARCOS (SANTA MARIA) (ANTAS DE ULLA)', '27'),
('27578', 'AREAS', '27'),
('27578', 'CIBREIRO', '27'),
('27578', 'QUEIXEIRO', '27'),
('27579', 'ALVIDRON', '27'),
('27579', 'AMOEXA', '27'),
('27579', 'CASA DE NAIA (SANTA MAR&Iacute;A)', '27'),
('27579', 'CASA DE NAIA (SANTA MARIA)', '27'),
('27579', 'CERVELA, A (SAN MIGUEL)', '27'),
('27579', 'DORRA', '27'),
('27579', 'OLVEDA', '27'),
('27579', 'PEIBAS', '27'),
('27579', 'RIAL, O', '27'),
('27579', 'SANTISO (SANTABAIA)', '27'),
('27579', 'SENANDE', '27'),
('27579', 'TERRACHA', '27'),
('27579', 'VILANU&Ntilde;E', '27'),
('27579', 'VILAPOUPRE (SAN MARTI&Ntilde;O)', '27'),
('27590', 'SEOANE (EL SALVADOR) (MONFORTE)', '27'),
('27591', 'TOR (SAN XOAN)', '27'),
('27591', 'TOR (SAN XULIAN)', '27'),
('27592', 'MOREDA (SAN ROMAN) (PANTON)', '27'),
('27592', 'MOREDA (SAN SALVADOR)(MONFORTE)', '27'),
('27593', 'TOIRIZ (SANTA MARIA)', '27'),
('27593', 'TOIRIZ (SANTALLA)', '27'),
('27594', 'RIBAS DE MI&Ntilde;O (SAN ESTEBAN) (SAVI&Ntilde;AO)', '27'),
('27595', 'PEDRAFITA (SANTA BAIA)', '27'),
('27595', 'VEIGA (SAN XOAN) (CHANTADA)', '27'),
('27596', 'CICILLON', '27'),
('27596', 'SOBRECEDO', '27'),
('27596', 'VILELA (SAN MIGUEL) (TABOADA)', '27'),
('27600', 'SARRIA (CASCO URBANO)', '27'),
('27610', 'CASTELO DOS INFANTES)', '27'),
('27610', 'FAFIAN', '27'),
('27610', 'FONTAO', '27'),
('27610', 'LIER', '27'),
('27611', 'ALDOSENDE', '27'),
('27611', 'ANDREADE', '27'),
('27611', 'CASTRO (SAN MAMEDE) (PARADELA)', '27'),
('27611', 'CASTRO (SAN MARTI&Ntilde;O)', '27'),
('27611', 'CASTRO DE REY (SANTA MARIA) (PARADELA)', '27'),
('27611', 'CORTES, AS', '27'),
('27611', 'FERREIR&Oacute;S (SANTA MAR&Iacute;A) (PARADELA)', '27'),
('27611', 'FERREIR&Oacute;S (SANTA MARIA) (PARADELA)', '27'),
('27611', 'FRANCOS (SANTA MARIA) (PARADELA)', '27'),
('27611', 'LAXE, A', '27'),
('27611', 'LOIO', '27'),
('27611', 'PARADELA (CASCO URBANO)', '27'),
('27611', 'PARADELA (SAN MIGUEL) (PARADELA)', '27'),
('27611', 'PARADELA (SAN VICENTE)', '27'),
('27611', 'PARADELA (SANTA CRISTINA)', '27'),
('27611', 'PARADELA (SANTALLA)', '27'),
('27611', 'RIBAS DE MI&Ntilde;O (SAN FACUNDO) (PARADELA)', '27'),
('27611', 'SUAR', '27'),
('27611', 'VILARAGUNTE', '27'),
('27612', 'BARAN', '27'),
('27612', 'BELANTE', '27'),
('27612', 'BIVILLE', '27'),
('27612', 'MEIXENTE', '27'),
('27612', 'ORTOA', '27'),
('27612', 'PINZA, A', '27'),
('27613', 'NESPEREIRA (SANTIAGO) (SARRIA)', '27'),
('27613', 'PARADELA (SAN ANDRES) (SARRIA)', '27'),
('27613', 'VILAMAIOR', '27'),
('27614', 'CELTIGOS', '27'),
('27614', 'FRADES', '27'),
('27614', 'GOIAN', '27'),
('27614', 'LARIN', '27'),
('27614', 'MATO, O (SAN SALVADOR)', '27'),
('27614', 'OLEIROS (SAN MARTI&Ntilde;O) LANCARA)', '27'),
('27614', 'RUBIN', '27'),
('27614', 'VEIGA (SAN XULIAN) (SARRIA)', '27'),
('27614', 'VEIGA (SANTIAGO) (SARRIA)', '27'),
('27614', 'VILAPEDRE (SAN FIZ) (SARRIA)', '27'),
('27614', 'VILAPEDRE (SAN MIGUEL) (SARRIA)', '27'),
('27615', 'FERREIROS (SAN SADURNI&Ntilde;O)', '27'),
('27615', 'MONSEIRO', '27'),
('27615', 'SETEVENTOS (SAN PEDRO) (SARRIA)', '27'),
('27615', 'TOLDAOS (SAN VICENTE) (LANCARA)', '27'),
('27616', 'BARBADELO', '27'),
('27617', 'BETOTE (SAN VICENZO)', '27'),
('27617', 'LOUSADELA', '27'),
('27617', 'REQUEIXO (SARRIA)', '27'),
('27617', 'VILAR (SANTA MARIA) (SARRIA)', '27'),
('27618', 'ALBAN (ALBAREDO)', '27'),
('27618', 'CESAR', '27'),
('27618', 'CHANCA', '27'),
('27618', 'FROIAN (SAN PEDRO)', '27'),
('27618', 'REIMONDEZ', '27'),
('27619', 'ALBAN (RESTO PARROQUIA)', '27'),
('27619', 'ARXEMIL (SANTA EULALIA) (SARRIA)', '27'),
('27619', 'CALVOR', '27'),
('27619', 'CAMI&Ntilde;O, O (SAN MAMEDE)', '27'),
('27619', 'FARBAN', '27'),
('27619', 'LOUSEIRO', '27'),
('27619', 'MASIDE', '27'),
('27619', 'PI&Ntilde;EIRA (SAN MIGUEL) (SARRIA)', '27'),
('27619', 'VILAR DE SARRIA', '27'),
('27620', 'SAMOS (CASCO URBANO)', '27'),
('27620', 'SAMOS (SANTA XERTRUDE)', '27'),
('27623', 'GUNDRIZ', '27'),
('27624', 'FREIXO', '27'),
('27625', 'LOUZARA (SAN CRISTOBO)', '27'),
('27626', 'LOUZARA (SAN XOAN)', '27'),
('27626', 'SANTALLA (SAN XOSE) (SAMOS)', '27'),
('27627', 'LOUREIRO (STA MARIA) (SAMOS)', '27'),
('27627', 'LOUSADA (SAN MARTI&Ntilde;O)(SAMOS)', '27'),
('27627', 'MONTAN', '27'),
('27627', 'REAL, O (SAN MARTI&Ntilde;O)', '27'),
('27627', 'RENCHE', '27'),
('27627', 'ZOO', '27'),
('27628', 'COUTO (SAN MAMEDE)', '27'),
('27628', 'ESTRAXIZ', '27'),
('27628', 'PASCAIS', '27'),
('27628', 'ROMELLE', '27'),
('27630', 'TRIACASTELA (CASCO URBANO)', '27'),
('27631', 'BALSA (SAN BREIXO)', '27'),
('27631', 'CARBALLO (SAN XIL)', '27'),
('27632', 'LAMAS DO BIDUEDO (SANTO ISIDRO)', '27'),
('27632', 'TRIACASTELA (SANTIAGO)', '27'),
('27632', 'VILAVELLA', '27'),
('27633', 'REAL, O (SAN CRISTOVO)', '27'),
('27634', 'CANCELO', '27'),
('27634', 'MONTE (SANTA MAR&Iacute;A)(TRIACASTELA)', '27'),
('27634', 'MONTE (SANTA MARIA)(TRIACASTELA)', '27'),
('27635', 'CASTRONCAN', '27'),
('27635', 'SU&Ntilde;IDE', '27'),
('27635', 'TEIVILIDE (SAN XIAO)', '27'),
('27636', 'FORMIGUEIROS', '27'),
('27637', 'FROIAN (SAN VICENTE)', '27'),
('27637', 'LOUREIRO (SAN MARTI&Ntilde;O)(SARRIA)', '27'),
('27637', 'MATO (SANTO ESTEBO) (SARRIA)', '27'),
('27637', 'PENA (SAN SALVADOR)', '27'),
('27637', 'PENA (SANTA MARIA) (SARRIA)', '27'),
('27638', 'FROLLAIS', '27'),
('27638', 'REIRIZ (SAN ESTEBO)', '27'),
('27639', 'ALFOZ (TRIACASTELA)', '27'),
('27639', 'TOLDAOS (EL SALVADOR) (TRIACASTELA)', '27'),
('27640', 'BECERREA (CASCO URBANO)', '27'),
('27646', 'TORES (SAN XOAN)', '27'),
('27647', 'FERREIROS BALBOA (BECERREA)', '27'),
('27647', 'OUSON', '27'),
('27647', 'TORTES', '27'),
('27648', 'CADOALLA', '27'),
('27648', 'FURCO (SAN XOAN) (BECERREA)', '27'),
('27649', 'ARMESTO (SAN ROMAN)', '27'),
('27649', 'GUILFREY (SANTA EULALIA)', '27'),
('27649', 'GUILLEN', '27'),
('27650', 'NAVIA DE SUARNA (CASCO URBANO)', '27'),
('27650', 'PROBA, A', '27'),
('27651', 'CABANELA (SANTA MARIA)', '27'),
('27651', 'QUEIZAN (SANTIAGO) (NAVIA DE SUARNA)', '27'),
('27652', 'MU&Ntilde;IS', '27'),
('27652', 'RAO', '27'),
('27653', 'SON (RESTO PARROQUIA)', '27'),
('27654', 'RIBEIRA, A (SAN ESTEBO)', '27'),
('27655', 'MOIA', '27'),
('27655', 'RIBON', '27'),
('27655', 'SABANE (SAN XOAN)', '27'),
('27656', 'BARCIA (RESTO PARROQUIA)', '27'),
('27657', 'GALEGOS (SANTIAGO)', '27'),
('27658', 'BARCIA (MERA)', '27'),
('27658', 'CASTA&Ntilde;EDO', '27'),
('27658', 'MOSTEIRO (EL SALVADOR) (NAVIA DE S.)', '27'),
('27659', 'FOLGUEIRAS', '27'),
('27659', 'FREXIS', '27'),
('27659', 'PENAMIL', '27'),
('27659', 'PIN', '27'),
('27659', 'VALLO (RESTO PARROQUIA)', '27'),
('27659', 'VILAQUINTE (SAN BREIXO)', '27'),
('27659', 'VILARPANDIN', '27'),
('27660', 'QUINTA (SANTA EULALIA) (BECERREA)', '27'),
('27661', 'RIBEIRA, A (SAN MARTI&Ntilde;O) (CERVANTES)', '27'),
('27661', 'VILAIZ (SANTIAGO)', '27'),
('27662', 'AMBASVIAS (SANTALLA)', '27'),
('27662', 'DORNA (SANTA MARIA)', '27'),
('27662', 'QUINDOUS', '27'),
('27662', 'VALLO (PENEDO)', '27'),
('27662', 'VALLO (VILAR)', '27'),
('27662', 'VALLO (VILLARIN)', '27'),
('27662', 'VILAVER', '27'),
('27663', 'PANDO (SAN XOAN) (BECERREA)', '27'),
('27663', 'SEVANE (SAN XOAN) (BECERREA)', '27'),
('27663', 'VEIGA (SANTA MARI&Ntilde;A)', '27'),
('27663', 'VILACHA (SAN PEDRO) (BECERREA)', '27'),
('27663', 'VILAMANE (SANTA MARRIA)', '27'),
('27664', 'CASTELO (SAN PEDRO)', '27'),
('27664', 'CASTRO, O (SANTA MARIA) (CERVANTES)', '27'),
('27664', 'CERVANTES (CASCO URBANO)', '27'),
('27664', 'LIBER (SAN REMIXIO)', '27'),
('27664', 'SAN ROMAN DE CERVANTES (SAN ROMAN)', '27'),
('27665', 'MOSTEIRO, O (SAN XOAN)(CERVANTES)', '27'),
('27665', 'NOCEDA (SAN PEDRO) (CERVANTES)', '27'),
('27665', 'SAN TOME DE CANCELADA', '27'),
('27665', 'VILARELLO (SANTA MARIA) (CERVANTES)', '27'),
('27665', 'VILLASANTE (SANTIAGO) (CERVANTES)', '27'),
('27665', 'VILLASPASANTES (COVAS)', '27'),
('27665', 'VILLASPASANTES (SANTA MARI&Ntilde;A)', '27'),
('27666', 'CEREIXEDO', '27'),
('27666', 'LAMAS (SAN XIAO) (CERVANTES)', '27'),
('27666', 'SAN PEDRO DE CERVANTES (SAN PEDRO)', '27'),
('27666', 'VILAPUN (SANTA COLOMA)', '27'),
('27666', 'VILLASPASANTES (BAZAL)', '27'),
('27666', 'VILLASPASANTES (FERREIRAVEDES)', '27'),
('27666', 'VILLASPASANTES (VILAR DE FERREIRA)', '27'),
('27666', 'VILLASPASANTES (VILLASPASANTES)', '27'),
('27667', 'DONIS (SAN FIZ)', '27'),
('27667', 'PANDO, O', '27'),
('27668', 'OUSELLE (SAN COSME)', '27'),
('27670', 'PADORNELO (SAN XOAN)', '27'),
('27670', 'PEDRAFITA DO CEBREIRO', '27'),
('27671', 'CEBREIRO', '27'),
('27671', 'FONFRIA (SAN XOAN) (PEDRAFITA)', '27'),
('27671', 'HOSPITAL (SAN XOAN) (PEDRAFITA)', '27'),
('27671', 'LI&Ntilde;ARES (SANTO ESTEVO)', '27'),
('27671', 'RIOCEREIXA', '27'),
('27671', 'VEIGA DE FORCAS', '27'),
('27671', 'ZANFOGA', '27'),
('27672', 'LOUZARELA', '27'),
('27673', 'LOUSADA (SAN VICENTE) (PEDRAFITA)', '27'),
('27673', 'PACIOS (SAN LOURENZO) (PEDRAFITA)', '27'),
('27675', 'NOCEDA (SAN XOAN) (NOGAIS, AS)', '27'),
('27676', 'DONCOS', '27'),
('27677', 'AGUEIRA (TORRALLO)', '27'),
('27677', 'ALENCE, A', '27'),
('27677', 'NOGAIS, AS (SANTA MAR&Iacute;A MADANELA)', '27'),
('27677', 'NOGAIS, AS (SANTA MARIA MADANELA)', '27'),
('27677', 'NULLAN', '27'),
('27677', 'QUINTA (SAN PEDRO) (NOGAIS, AS)', '27'),
('27677', 'SANTO ANDR&Eacute; (AS NOGAIS)', '27'),
('27677', 'SANTO ANDRE (AS NOGAIS)', '27'),
('27677', 'VILAICENTE', '27'),
('27677', 'VILLASPASANTES (PINTINIDOIRA)', '27'),
('27678', 'AG?EIRA (RESTO PARROQUIA)', '27'),
('27678', 'MORCELLE', '27'),
('27679', 'CRUZUL', '27'),
('27680', 'BARALLA (CASCO URBANO)', '27'),
('27680', 'GUIMAREI (SANTO TOME) (BARALLA)', '27'),
('27680', 'LEBRUXO', '27'),
('27680', 'PACIOS (SANTA MAR&Iacute;A) (BARALLA)', '27'),
('27680', 'PACIOS (SANTA MARIA) (BARALLA)', '27'),
('27680', 'PICATO (SANTA CRUZ)', '27'),
('27680', 'RECESENDE (SAN CIRILO) (BARALLA)', '27'),
('27680', 'VILACHAMBRE (SANTA MARI&Ntilde;A)', '27'),
('27680', 'VILARTELIN', '27'),
('27685', 'CONSTANTIN', '27'),
('27685', 'VILARPUNTEIRO', '27'),
('27686', 'BERSELOS', '27'),
('27686', 'COVAS (SANTIAGO) (BARALLA)', '27'),
('27686', 'FERREIROS (SAN PEDRO) (BARALLA)', '27'),
('27686', 'FRANCOS (SAN SALVADOR) (BARALLA)', '27'),
('27686', 'LAXES', '27'),
('27686', 'POUSADA (SANTIAGO) (BARALLA)', '27'),
('27686', 'RIVA DE NEIRA (SANTALLA)', '27'),
('27686', 'SAN ESTEBAN (BARALLA)', '27'),
('27687', 'ARROXO (SAN XOAN)(BARALLA)', '27'),
('27687', 'TEIXEIRA', '27'),
('27688', 'LEXO', '27'),
('27688', 'PI&Ntilde;EIRA (SAN SALVADOR) (BARALLA)', '27'),
('27688', 'SIXIREI (SAN PEDRO)', '27'),
('27689', 'ARANZA', '27'),
('27689', 'POL (SANTA MARIA) (BARALLA)', '27'),
('27689', 'VALE', '27'),
('27690', 'CORVELLE (SANTA MARIA) (SARRIA)', '27'),
('27690', 'SAN ANTOLIN', '27'),
('27691', 'RIO (SAN MARTI&Ntilde;O) (LANCARA)', '27'),
('27691', 'VILOUZAN', '27'),
('27692', 'CEDRON', '27'),
('27693', 'ARMEA (SAN PEDRO) (LANCARA)', '27'),
('27693', 'GALEGOS (SANTA MARI&Ntilde;A)', '27'),
('27693', 'LAGOS (SANTALLA)', '27'),
('27693', 'SOUTO DE FERRADAL (SANTIAGO)', '27'),
('27693', 'TOUVILLE', '27'),
('27694', 'VILOUTA', '27'),
('27695', 'CASCALLA', '27'),
('27695', 'CEREIXAL, O', '27'),
('27695', 'PEDRAFITA DE CAMPORREDONDO (BARALLA)', '27'),
('27695', 'PENAMAIOR (SANTA MARINA DE SAN LORENZO)', '27'),
('27696', 'NEIRA DE REY (SAN MARTI&Ntilde;O)', '27'),
('27696', 'NEIRA DE REY (SAN MIGUEL)', '27'),
('27697', 'PENARRUBIA', '27'),
('27698', 'FONTARON (SANTI SPIRITUS)', '27'),
('27699', 'VILAESTEVA (SANTA MAR&Iacute;A) (LANCARA)', '27'),
('27699', 'VILAESTEVA (SANTA MARIA) (LANCARA)', '27'),
('27700', 'RIBADEO (CASCO URBANO)', '27'),
('27710', 'PI&Ntilde;EIRA (SAN XOAN) (RIBADEO)', '27'),
('27710', 'VILASELAN', '27'),
('27711', 'CEDOFEITA', '27'),
('27711', 'COUXELA (SANTIAGO)', '27'),
('27712', 'VILAOSENDE', '27'),
('27713', 'OBE (SAN XOAN)', '27'),
('27714', 'ARANTE', '27'),
('27714', 'CUBELAS (SAN VICENTE)', '27'),
('27715', 'RINLO', '27'),
('27720', 'PONTENOVA, A (CASCO URBANO)', '27'),
('27720', 'PONTENOVA, A (SAGRADO CORAZON)', '27'),
('27721', 'VILABOA (SAN XULIAN)', '27'),
('27722', 'BOGO', '27'),
('27723', 'XUDAN', '27'),
('27724', 'VILARMIDE, O (SALVADOR)', '27'),
('27725', 'RECECENDE (SAN XOAN)', '27'),
('27725', 'VILAMEA (SAN VICENTE)', '27'),
('27726', 'RECECENDE (SANTO ESTEBO)', '27'),
('27727', 'VILAOURUZ', '27'),
('27728', 'CONFORTO', '27'),
('27729', 'VILAOUDRIZ (SANTIAGO)', '27'),
('27730', 'ABADIN (CASCO URBANO)', '27'),
('27730', 'ABADIN (PARROQUIA)', '27'),
('27730', 'ABELEDO', '27'),
('27730', 'CABANEIRO (SAN BARTOLOMEU)', '27'),
('27730', 'CORVITE (SAN PEDRO)', '27'),
('27730', 'GOAS', '27'),
('27730', 'GRA&Ntilde;A', '27'),
('27730', 'MONCELOS (SANTA MARIA)', '27'),
('27730', 'VILLARENTE', '27'),
('27737', 'LABRADA (SAN PEDRO) (ABADIN)', '27'),
('27737', 'MONTOUTO', '27'),
('27737', 'ROMARIZ', '27'),
('27738', 'FANOY (SANTA MAR&Iacute;A MAGDALENA)', '27'),
('27738', 'FANOY (SANTA MARIA MAGDALENA)', '27'),
('27738', 'FRAYAS', '27'),
('27738', 'GALGAO (SAN MARTI&Ntilde;O)', '27'),
('27738', 'QUENDE', '27'),
('27740', 'MONDO&Ntilde;EDO (CASCO URBANO)', '27'),
('27742', 'LINDIN', '27'),
('27742', 'SANTA MARIA MAIOR (SANTA MARIA)', '27'),
('27743', 'MUXUEIRA, A', '27'),
('27744', 'ALDURFE (SAN PEDRO)', '27'),
('27744', 'ESPASANDE DE BAIXO (SANTA MARIA) (RIOTORTO)', '27'),
('27744', 'FERREIRAVELLA', '27'),
('27744', 'GALEGOS (SANTA MAR&Iacute;A)(RIOTORTO)', '27'),
('27744', 'GALEGOS (SANTA MARIA)(RIOTORTO)', '27'),
('27744', 'ORREA', '27'),
('27744', 'RIOTORTO (CASCO URBANO)', '27'),
('27744', 'RIOTORTO (SAN PEDRO)', '27'),
('27745', 'SANTA MARTA DE MEILAN (RIOTORTO)', '27'),
('27747', 'REMEDIOS, OS (NOSA SE&Ntilde;ORA DOS REMEDIOS)', '27'),
('27747', 'VILOALLE (SANTA MARIA)', '27'),
('27748', 'ARGOMOSO (SAN PEDRO)', '27'),
('27748', 'CARME, O (NOSA SE&Ntilde;ORA DO CARME)', '27'),
('27749', 'COUBOEIRA (SANTA MARIA MADANELA)', '27'),
('27749', 'FIGUEIRAS (SAN MARTI&Ntilde;O)', '27'),
('27749', 'MASMA (SANTO ANDRE)', '27'),
('27749', 'OIRAN (SANTO ESTEVO)', '27'),
('27750', 'SANTO ADRAO DE LOURENZA (SANTO ADRAO)', '27'),
('27751', 'SAN TOME DE LOURENZA (SAN TOME)', '27'),
('27751', 'SAN XURXO DE LOURENZA (SAN XURXO)', '27'),
('27752', 'SANTIAGO DE MONDO&Ntilde;EDO (SANTIAGO)', '27'),
('27752', 'VILAMOR (SANTA MARIA) (MONDO&Ntilde;EDO)', '27'),
('27760', 'LOURENZA (CASCO URBANO)', '27'),
('27760', 'LOURENZA (SANTA MAR&Iacute;A)', '27'),
('27760', 'LOURENZA (SANTA MARIA)', '27'),
('27760', 'VILANOVA (LOURENZA)', '27'),
('27765', 'TRABADA (CASCO URBANO)', '27'),
('27765', 'TRABADA (SANTA MARIA)', '27'),
('27765', 'VIDAL (SAN MATEO)', '27'),
('27766', 'RIA DE ABRES, A (SANTIAGO)', '27'),
('27766', 'SANTE (SAN XIAO)', '27'),
('27766', 'VALBOA, A (SANTA MARIA MADANELA)', '27'),
('27767', 'VILAFORMAN', '27'),
('27767', 'VILAPENA', '27'),
('27768', 'FORNEA, A (SANTO ESTEVO)', '27'),
('27770', 'FERREIRA (SANTA MARIA) (VALADOURO, O)', '27'),
('27770', 'VALADOURO, O (CASCO URBANO)', '27'),
('27773', 'ADELAN', '27'),
('27774', 'LAGOA, A (SAN VICENTE) (ALFOZ)', '27'),
('27775', 'OIRAS, AS (SAN MAMEDE)', '27'),
('27775', 'PEREIRO, O (SANTA MARIA) (ALFOZ)', '27'),
('27775', 'SAN PEDRO DE MOR', '27'),
('27776', 'ALFOZ (ALFOZ)', '27'),
('27776', 'BACOI (SANTA MARIA)', '27'),
('27776', 'CARBALLIDO (SAN SEBASTIAN) (ALFOZ)', '27'),
('27776', 'CASTRO DE OURO, O (SAN SALVADOR)', '27'),
('27777', 'CADRAMON, O (SAN XURXO)', '27'),
('27777', 'FREXULFE (SANTA EULALIA)', '27'),
('27777', 'RECARE (SAN XIAO)', '27'),
('27777', 'SANTA CRUZ DO VALADOURO', '27'),
('27777', 'SANTO TOME DE RECARE (SANTO TOME)', '27'),
('27778', 'LAXE, A (SAN XOAN)', '27'),
('27778', 'REIRADO, O', '27'),
('27778', 'VILACAMPA', '27'),
('27779', 'BUDIAN (SANTA EULALIA)', '27'),
('27779', 'MOUCIDE (SANTO ESTEBO)', '27'),
('27780', 'FOZ (CASCO URBANO)', '27'),
('27780', 'FOZ (SANTIAGO)', '27'),
('27785', 'SANTA CILLA DO VALADOURO (SANTA CILLA)', '27'),
('27786', 'SAN ACISCLO DO VALDAURO (FOZ)', '27'),
('27787', 'SAN MARTI&Ntilde;O DE MONDO&Ntilde;EDO (FOZ)', '27'),
('27788', 'VILARONTE (SAN XOAN)', '27'),
('27789', 'FAZOURO (SANTIAGO)', '27'),
('27790', 'BARREIROS (CASCO URBANO)', '27'),
('27790', 'BARREIROS (SAN COSME) (BARREIROS)', '27'),
('27791', 'SAN VICENTE DE TRIGAS (SAN VICENTE) (MONDO&Ntilde;EDO)', '27'),
('27791', 'SASDONIGAS (SAN LOURENZO)', '27'),
('27792', 'BENQUERENCIA', '27'),
('27793', 'REINANTE (SAN MIGUEL)', '27'),
('27794', 'REINANTE (SANTIAGO)', '27'),
('27795', 'ROCHELA, A', '27'),
('27796', 'DEVESA, A (SANTALLA)', '27'),
('27797', 'VILAFRAMIL', '27'),
('27798', 'CABARCOS (SAN XULIAN)', '27'),
('27798', 'CABARCOS (SAN XUSTO)', '27'),
('27798', 'CELEIRO DE MARI&Ntilde;AOS (SANTA CRISTINA)', '27'),
('27798', 'VILAMARTIN PEQUENO', '27'),
('27800', 'VILALBA (CASCO URBANO)', '27'),
('27810', 'SANCOBADE (SANTIAGO) (VILALBA)', '27'),
('27811', 'LADRA (O SALVADOR)', '27'),
('27811', 'NETE', '27'),
('27812', 'NOCHE', '27'),
('27812', 'OLEIROS (SAN MAMEDE)', '27'),
('27813', 'ALBA (RESTO PARROQUIA) (SAN JUAN)', '27'),
('27813', 'BOIZAN', '27'),
('27813', 'INSUA (SAN BARTOLOMEO)', '27'),
('27813', 'SOEIXO (SANTA MARIA)', '27'),
('27813', 'TORRE (SANTA MARIA) (VILLALBA)', '27'),
('27814', 'ALBA (CURRO)', '27'),
('27814', 'ALBA (TURBELAS, AS)', '27'),
('27814', 'BELESAR (SAN MARTIN) (VILLALBA)', '27'),
('27815', 'COSTA (SAN SIM&Oacute;N) (VILALVA)', '27'),
('27816', 'LANZOS', '27'),
('27816', 'LANZOS (SAN SALVADOR)', '27'),
('27816', 'VILAPEDRE (SAN MAMEDE)', '27'),
('27817', 'BALSA, A (SANTA MARIA) (MURAS)', '27'),
('27818', 'ARBOL (SAN LORENZO) (VILLALBA)', '27'),
('27818', 'RIOAVESO (SAN XURXO) (VILALVA)', '27'),
('27818', 'SANTO, O', '27'),
('27820', 'MOURENCE', '27'),
('27821', 'GONDAISQUE', '27'),
('27822', 'DISTRIZ (SAN MARTIN) (VILLALBA)', '27'),
('27823', 'TARDADE', '27'),
('27824', 'CAZAS', '27'),
('27825', 'CODESIDO', '27'),
('27826', 'MOMAN (SAN MAMEDE)(XERMADE)', '27'),
('27830', 'SANTABALLA', '27'),
('27832', 'ARREDOADA, A', '27'),
('27832', 'BURGAS', '27'),
('27832', 'CANDAMIL', '27'),
('27833', 'MIRAZ (SAN PEDRO) (XERMADE)', '27'),
('27833', 'PI&Ntilde;EIRO (SAN MARTI&Ntilde;O) (XERMADE)', '27'),
('27833', 'XERMADE', '27'),
('27834', 'CABREIROS', '27'),
('27835', 'LOUSADA (SAN ANDRES) (XERMADE)', '27'),
('27835', 'ROUPAR (SAN PEDRO FIZ)', '27'),
('27836', 'AMBOSORES (SANTA MARIA) (MURAS)', '27'),
('27836', 'BURGO, O (SANTA MARIA) (MURAS)', '27'),
('27836', 'MURAS (SAN PEDRO)', '27'),
('27836', 'SISTO, O (SANTA MARIA) (MURAS)', '27'),
('27837', 'IRIXOA', '27'),
('27837', 'SILAN (SANTO ESTEVO)', '27'),
('27837', 'VIVEIRON, O (MURAS)', '27'),
('27840', 'GOIRIZ', '27'),
('27841', 'ROMAN', '27'),
('27842', 'SAMARUGO', '27'),
('27843', 'ALDIXE (SAN PEDRO)', '27'),
('27843', 'CARBALLIDO (SANTA MARIA) (VILLALBA)', '27'),
('27843', 'CORVELLE (SAN BARTOLOME) (VILLALBA)', '27'),
('27844', 'MARTI&Ntilde;AN', '27'),
('27845', 'BARONCELLE', '27'),
('27845', 'CASTROMAYOR (SAN JUAN) (ABADIN)', '27'),
('27849', 'CANDIA', '27'),
('27850', 'MAGAZOS (SANTA MARIA)', '27'),
('27850', 'VIVEIRO (CASCO URBANO)', '27'),
('27860', 'VICEDO, O', '27'),
('27861', 'COVAS (SAN XOAN) (VIVEIRO)', '27'),
('27861', 'MOSENDE (SAN PEDRO)', '27'),
('27861', 'SAN MIGUEL DE NEGRADAS (SAN MIGUEL) (VICEDO, O)', '27'),
('27861', 'SUEGOS (SANTA MARIA) (VICEDO)', '27'),
('27861', 'VALLE', '27'),
('27863', 'CELEIRO (SANTIAGO) (VIVEIRO)', '27'),
('27863', 'FARO (SAN XIAO)', '27'),
('27864', 'BOIMENTE', '27'),
('27864', 'CHAVIN', '27'),
('27865', 'AMBOSORES (SANTA MARIA) (OUROL)', '27'),
('27865', 'MI&Ntilde;OTOS', '27'),
('27865', 'OUROL (CASCO URBANO)', '27'),
('27865', 'OUROL (SANTA MARIA) (OUROL)', '27'),
('27865', 'SISTO, O (SANTA MARIA) (OUROL)', '27'),
('27865', 'XERDIZ', '27'),
('27866', 'LANDROVE (SAN XIAO)', '27'),
('27866', 'MERILLE (SANTA EULALIA)', '27'),
('27866', 'SAN PEDRO DE VIVEIRO (SAN PEDRO)', '27'),
('27866', 'VALCARRIA (SANTO ESTEVO)', '27'),
('27867', 'BRAVOS (SANTIAGO)', '27'),
('27867', 'GALDO (SANTA MARIA)', '27'),
('27867', 'SAN PANTALEON DE CABANAS (SAN PANTALEON) (OUROL)', '27'),
('27868', 'CABANAS (SANTA MARIA) (VICEDO)', '27'),
('27868', 'RIOBARBA', '27'),
('27869', 'VIEIRO (SAN CIBRAO) (VIVEIRO)', '27'),
('27870', 'XOVE (SAN BARTOLO) (CASCO URBANO)', '27'),
('27870', 'XOVE (SAN BARTOLO) (RESTO PARROQUIA)', '27'),
('27876', 'MORAS (SAN CLEMENTE)', '27'),
('27877', 'PORTOCELO', '27'),
('27877', 'XUANCES', '27'),
('27878', 'LAGO (SANTA EULALIA)', '27'),
('27878', 'SUMOAS (SANTO ESTEVO)', '27'),
('27879', 'MONTE, O (SANTO ISIDORO)', '27'),
('27879', 'RIGUEIRA, A (SAN MIGUEL)', '27'),
('27880', 'BURELA', '27'),
('27888', 'CASTELO (SAN XIAO) (CERVO)', '27'),
('27888', 'LIEIRO', '27'),
('27889', 'RUA (SANTA MARIA)', '27'),
('27889', 'SAN ROMAN DE VILAESTROFE (SAN ROMAN)', '27'),
('27890', 'SAN CIBRAO (CERVO)', '27'),
('27891', 'CERVO', '27'),
('27891', 'SARGADELOS', '27'),
('27892', 'CANGAS (SAN PEDRO) (FOZ)', '27'),
('27892', 'CORDIDO', '27'),
('27893', 'NOIS', '27'),
('28001', 'MADRID', '28'),
('28002', 'MADRID', '28'),
('28003', 'MADRID', '28'),
('28004', 'MADRID', '28'),
('28005', 'MADRID', '28'),
('28006', 'MADRID', '28'),
('28007', 'MADRID', '28'),
('28008', 'MADRID', '28'),
('28009', 'MADRID', '28'),
('28010', 'MADRID', '28'),
('28011', 'MADRID', '28'),
('28012', 'MADRID', '28'),
('28013', 'MADRID', '28'),
('28014', 'MADRID', '28'),
('28015', 'MADRID', '28'),
('28016', 'MADRID', '28'),
('28017', 'MADRID', '28'),
('28018', 'MADRID', '28'),
('28019', 'MADRID', '28'),
('28020', 'MADRID', '28'),
('28021', 'MADRID', '28'),
('28022', 'MADRID', '28'),
('28023', 'MADRID', '28'),
('28024', 'MADRID', '28'),
('28025', 'MADRID', '28'),
('28026', 'MADRID', '28'),
('28027', 'MADRID', '28'),
('28028', 'MADRID', '28'),
('28029', 'MADRID', '28'),
('28030', 'MADRID', '28'),
('28031', 'MADRID', '28'),
('28032', 'MADRID', '28'),
('28033', 'MADRID', '28'),
('28034', 'MADRID', '28'),
('28035', 'MADRID', '28'),
('28036', 'MADRID', '28'),
('28037', 'MADRID', '28'),
('28038', 'MADRID', '28'),
('28039', 'MADRID', '28'),
('28040', 'MADRID', '28'),
('28041', 'MADRID', '28'),
('28042', 'MADRID', '28'),
('28043', 'MADRID', '28'),
('28044', 'MADRID', '28'),
('28045', 'MADRID', '28'),
('28046', 'MADRID', '28'),
('28047', 'MADRID', '28'),
('28048', 'MADRID', '28'),
('28048', 'PARDO, EL', '28'),
('28049', 'MADRID', '28'),
('28050', 'MADRID', '28'),
('28051', 'MADRID', '28'),
('28052', 'MADRID', '28'),
('28053', 'MADRID', '28'),
('28070', 'MADRID', '28'),
('28071', 'MADRID', '28'),
('28080', 'MADRID', '28'),
('28082', 'MADRID', '28'),
('28083', 'MADRID', '28'),
('28085', 'MADRID', '28'),
('28086', 'MADRID', '28'),
('28087', 'MADRID', '28'),
('28100', 'ALCOBENDAS Y LA MORALEJA', '28'),
('28108', 'ALCOBENDAS Y LA MORALEJA', '28'),
('28108', 'PARQUE EMPRESARIAL LA MORALEJA', '28'),
('28108', 'POLIGONO INDUSTRIAL ALCOBENDAS', '28'),
('28109', 'ALCOBENDAS Y LA MORALEJA', '28'),
('28109', 'ENCINAR DE LOS REYES', '28'),
('28109', 'MORALEJA', '28'),
('28109', 'SOTO DE LA MORALEJA', '28'),
('28110', 'ALGETE', '28'),
('28110', 'ARRABAL, EL', '28'),
('28119', 'CIGARRAL, EL', '28'),
('28119', 'CIUDAD JARDIN VALDERREY', '28'),
('28119', 'COTTOLENGO DEL PADRE ALEGRE', '28'),
('28119', 'JOSE ANTONIO', '28'),
('28119', 'MONTE TESORO', '28'),
('28119', 'OLIVOS, LOS (ALGETE)', '28'),
('28119', 'POLIGONO INDUSTRIAL EL NOGAL', '28'),
('28120', 'CIUDAD SANTO DOMINGO', '28'),
('28120', 'NUEVA ESTACION DE SERVICIO (CIUDAD SANTO DOMINGO)', '28'),
('28120', 'PUEBLAS, LAS', '28'),
('28120', 'PUNTA GALEA', '28'),
('28120', 'VENTA DE LA PESADILLA', '28'),
('28130', 'ALALPARDO', '28'),
('28130', 'PALOMA, LA (VALDEOLMOS)', '28'),
('28130', 'VALDEOLMOS', '28'),
('28140', 'FUENTE EL SAZ DE JARAMA', '28'),
('28149', 'CASAR DE TALAMANCA, EL', '28'),
('28149', 'DIPE', '28'),
('28149', 'GORRIZ, TALLERES', '28'),
('28149', 'GUTIERREZ, TALLERES', '28'),
('28149', 'MATIZALES, LOS', '28'),
('28149', 'PIELES HERMANOS MOLINEROS', '28'),
('28149', 'TORRELAGUNA, DE', '28'),
('28149', 'VEREDA DEL CHAPARRO', '28'),
('28150', 'VALDETORRES DE JARAMA', '28'),
('28160', 'TALAMANCA DEL JARAMA', '28'),
('28170', 'VALDEPIELAGOS', '28'),
('28180', 'TORRELAGUNA', '28'),
('28189', 'ATAZAR, EL', '28'),
('28189', 'CASAS DEL CANAL', '28'),
('28189', 'HARINAS, DE (TORRELAGUNA)', '28'),
('28189', 'PATONES', '28'),
('28189', 'PONTON DE LA OLIVA', '28'),
('28189', 'PRESA DEL ATAZAR', '28'),
('28189', 'TORREMOCHA DEL JARAMA', '28'),
('28190', 'BOCIGANO', '19'),
('28190', 'CABIDA', '19'),
('28190', 'CARDOSO DE LA SIERRA, EL', '19'),
('28190', 'COLMENAR DE LA SIERRA', '19'),
('28190', 'CORRALEJO', '19'),
('28190', 'MONTEJO DE LA SIERRA', '28'),
('28190', 'PE&Ntilde;ALBA DE LA SIERRA', '19'),
('28190', 'PUEBLA DE LA SIERRA', '28'),
('28190', 'SANTUY', '19'),
('28191', 'HIRUELA, LA', '28'),
('28191', 'HORCAJUELO DE LA SIERRA', '28'),
('28191', 'PRADENA DEL RINCON', '28'),
('28192', 'BERRUECO, EL', '28'),
('28193', 'CERVERA DE BUITRAGO', '28'),
('28194', 'BERZOSA DE LOZOYA', '28'),
('28194', 'ROBLEDILLO DE LA JARA', '28'),
('28195', 'SERRADA DE LA FUENTE', '28'),
('28196', 'PAREDES DE BUITRAGO', '28'),
('28200', 'SAN LORENZO DE EL ESCORIAL', '28'),
('28209', 'CUELGAMUROS', '28'),
('28209', 'VALLE DE LOS CAIDOS, STA CRUZ', '28'),
('28210', 'AGUIJEDA, LA', '28'),
('28210', 'ALMORCHO, EL', '28'),
('28210', 'BARRANCOS, LOS', '28'),
('28210', 'BOSQUECILLO, EL', '28'),
('28210', 'CANCHAR, EL', '28'),
('28210', 'CAZADERO REAL I', '28'),
('28210', 'CERRO ALARCON I', '28'),
('28210', 'CERRO ALARCON II', '28'),
('28210', 'CHARQUILLAS, LAS', '28'),
('28210', 'CUERDA HERRERA', '28'),
('28210', 'FUENTE VIEJA', '28'),
('28210', 'GAMONALES', '28'),
('28210', 'GRAJEL', '28'),
('28210', 'HUERTA VIEJA', '28'),
('28210', 'INFANTAS, LAS (VALDEMORILLO)', '28'),
('28210', 'ISLAS BLANCAS', '28'),
('28210', 'JARA BELTRAN', '28'),
('28210', 'MIRADOR DEL ROMERO', '28'),
('28210', 'MOJADILLA, LA', '28'),
('28210', 'MONTEMORILLO', '28'),
('28210', 'NAVARREDONDA (VALDEMORILLO)', '28'),
('28210', 'NAVILLA, LA', '28'),
('28210', 'PANTANO, EL', '28'),
('28210', 'PARAISO, EL', '28'),
('28210', 'PINO ALTO', '28'),
('28210', 'PIZARRERA, LA', '28'),
('28210', 'PUENTELASIERRA', '28'),
('28210', 'RADAS, LAS', '28'),
('28210', 'TRES DEHESAS', '28'),
('28210', 'VALDEMORILLO', '28'),
('28210', 'VALMAYOR', '28'),
('28210', 'VALQUEMADO', '28'),
('28210', 'VI&Ntilde;A, LA', '28'),
('28211', 'PERALEJO', '28'),
('28212', 'NAVALAGAMELLA', '28'),
('28212', 'PINOSOL', '28'),
('28212', 'RESIDENCIA LOS ENEBROS (NAVALAGAMELLA)', '28'),
('28213', 'COLMENAR DEL ARROYO', '28'),
('28213', 'OLIVOS, LOS', '28'),
('28213', 'PRADO ALTO', '28'),
('28213', 'VALLE DEL SOL', '28'),
('28214', 'FRESNEDILLA DE LA OLIVA', '28'),
('28219', 'ALCOR I', '28'),
('28219', 'ALCOR II', '28'),
('28219', 'VENTORRO, EL (VALDEMORILLO)', '28'),
('28220', 'ENTREALAMOS', '28'),
('28220', 'MAJADAHONDA', '28'),
('28220', 'MAJADAHONDA, DE', '28'),
('28220', 'MOSCA HILTON', '28'),
('28220', 'POZUELO DE ALARC&Oacute;N', '28'),
('28223', 'POZUELO DE ALARC&Oacute;N', '28'),
('28224', 'POZUELO DE ALARC&Oacute;N', '28'),
('28229', 'SANTA MARIA (VIA DEL PARDO)', '28'),
('28229', 'VEGAS, DE LAS', '28'),
('28229', 'VILLANUEVA DEL PARDILLO', '28'),
('28230', 'CHOPERA, LA', '28'),
('28230', 'ESCORIAL, EL (LAS ROZAS)', '28'),
('28230', 'MOLINO DE LA HOZ', '28'),
('28230', 'POZUELO DE ALARC&Oacute;N', '28'),
('28230', 'ROZAS DE MADRID, LAS', '28'),
('28240', 'HOYO DE MANZANARES', '28'),
('28248', 'CIUDAD RESIDENCIAL LA BERZOSA', '28'),
('28250', 'JARALES, LOS (GALAPAGAR)', '28'),
('28250', 'MINAS, LAS (GALAPAGAR)', '28'),
('28250', 'PINAR DE PUENTE NUEVO (GALAPAGAR)', '28'),
('28250', 'TORRELODONES', '28'),
('28260', 'AHIJON, EL', '28'),
('28260', 'ARROYO TORERO', '28'),
('28260', 'BRA&Ntilde;A, LA', '28'),
('28260', 'CASTILLETE, EL', '28'),
('28260', 'CERCADO DEL ARROYO', '28'),
('28260', 'CERCO DE VALDIVIESO', '28'),
('28260', 'CERRILLOS, LOS (GALAPAGAR)', '28'),
('28260', 'CERRO DEL ROSARIO', '28'),
('28260', 'CERRO, EL', '28'),
('28260', 'CHAPARRAL, EL', '28'),
('28260', 'CHIMENEAS, LAS', '28'),
('28260', 'COLUMNAS, LAS', '28'),
('28260', 'CONCHAS, LAS (GALAPAGAR)', '28'),
('28260', 'CONGOSTO, EL', '28'),
('28260', 'DEHESA VIEJA', '28'),
('28260', 'ENCINAR (GALAPAGAR)', '28'),
('28260', 'ESCORIAL, EL (GALAPAGAR)', '28'),
('28260', 'FRESNOS, LOS', '28'),
('28260', 'GALAPAGAR', '28'),
('28260', 'GUIJO, EL', '28'),
('28260', 'HUERTOS, LOS (GALAPAGAR)', '28'),
('28260', 'LATAS, LAS', '28'),
('28260', 'LISOS, LOS', '28'),
('28260', 'MAJA, LA', '28'),
('28260', 'MATAMORA', '28'),
('28260', 'PARADA REAL', '28'),
('28260', 'PERALEDA, LA', '28'),
('28260', 'PONDEROSA, LA', '28'),
('28260', 'PUERTO DE GALAPAGAR, EL', '28'),
('28260', 'REGADERAS, LAS', '28'),
('28260', 'RONCESVALLES', '28'),
('28260', 'SAN ALBERTO', '28'),
('28260', 'TIJERA, LA', '28'),
('28260', 'TORIL, EL', '28'),
('28260', 'TORREON, EL', '28'),
('28260', 'VILLASOLITA', '28'),
('28260', 'VISTA NEVADA', '28'),
('28270', 'COLMENAREJO', '28'),
('28270', 'COLONIA SANTIAGO ANTIGUA', '28'),
('28270', 'COLONIA SANTIAGO NUEVA', '28'),
('28279', 'ALAMOS, LOS (COLMENAREJO)', '28'),
('28279', 'ALCORNOQUE (1 Y 2)', '28'),
('28279', 'BARREDUELOS', '28'),
('28279', 'CERCADO DE LAS ERAS', '28'),
('28279', 'DESANCHO, EL', '28'),
('28279', 'ESPERNADILLA, LA', '28'),
('28279', 'FUENTE ELVIRA', '28'),
('28279', 'FUENTE POZAS', '28'),
('28279', 'LADERA, LA', '28'),
('28279', 'LINDES, LOS', '28'),
('28279', 'NAVARRONDILLA', '28'),
('28279', 'PARQUE AZUL', '28'),
('28279', 'PRADO IBARRA', '28'),
('28279', 'PRAUSTEROS', '28'),
('28279', 'RINCON DE PRAUSTEROS', '28'),
('28279', 'VALDEMAYOR, DE', '28'),
('28280', 'CIUDAD BOSQUE DE LOS ARROYOS', '28'),
('28280', 'ESCORIAL, EL', '28'),
('28290', 'COLEGIO ORVALLE', '28'),
('28290', 'MATAS, LAS', '28'),
('28290', 'MONTE ROZAS', '28'),
('28290', 'PARQUE RESIDENCIAL NUEVO CLUB GOLF', '28'),
('28292', 'CERRILLO (LAS ZORRERAS)', '28'),
('28292', 'COLONIA DE EL HERRE&Ntilde;O', '28'),
('28292', 'COLONIA DE LA ASUNCION', '28'),
('28292', 'COLONIA DE LOS CIERVOS', '28'),
('28292', 'COLONIA ESPA&Ntilde;A', '28'),
('28292', 'COLONIA LAS SUERTES', '28'),
('28292', 'ENCINAR I Y II (LAS ZORRERAS)', '28'),
('28292', 'NAVALQUEJIGO', '28'),
('28292', 'NAVALQUEJIGO, DE', '28'),
('28292', 'SAN IGNACIO DE EL ESCORIAL', '28'),
('28292', 'ZORRERAS, LAS', '28'),
('28293', 'COLONIA PE&Ntilde;A ROSAL', '28'),
('28293', 'ESTACION, DE LA (ZARZALE)', '28'),
('28293', 'ZARZALEJO', '28'),
('28293', 'ZARZALEJO, DE', '28'),
('28294', 'CANOPUS', '28'),
('28294', 'RIO COFIO', '28'),
('28294', 'ROBLEDO DE CHAVELA', '28'),
('28294', 'ROBLEDO, DE', '28'),
('28294', 'SUIZA ESPA&Ntilde;OLA, LA', '28'),
('28295', 'RIO, EL', '28'),
('28295', 'VALDEMAQUEDA', '28'),
('28295', 'VALDEPARK', '28'),
('28296', 'HERRERAS, LAS', '28'),
('28296', 'NAVALESPINO', '28'),
('28296', 'SANTA MARIA ALAMEDA, DE', '28'),
('28296', 'SANTA MARIA DE LA ALAMEDA', '28'),
('28296', 'VALDESPINO', '28'),
('28297', 'CEREDA, LA', '28'),
('28297', 'HOYA, LA (ROBLEDONDO)', '28'),
('28297', 'PARADILLA (ROBLEDONDO)', '28'),
('28297', 'ROBLEDONDO', '28'),
('28300', 'ANDALUCIA, DE (ARANJUEZ)', '28'),
('28300', 'ARANJUEZ', '28'),
('28300', 'BARRIO DE LA MONTA&Ntilde;A', '28'),
('28300', 'BARRIO DE LAS DOCE CALLES', '28'),
('28300', 'BARRIO PUERTA CIRIGATA', '28'),
('28300', 'BARRIO SAN MIGUEL', '28'),
('28300', 'CASA DE LOS TILOS', '28'),
('28300', 'CASA DEL RELOJ', '28'),
('28300', 'CASAS DE MARIN', '28'),
('28300', 'CORTIJO DE SAN ISIDRO, EL', '28'),
('28300', 'CORTIJO VIEJO', '28'),
('28300', 'EMBOCADOR, EL', '28'),
('28300', 'GEMELAS, LAS', '28'),
('28300', 'JARDIN DE NARVAEZ', '28'),
('28300', 'MIRADOR, EL (ARANJUEZ)', '28'),
('28300', 'MONJE, EL', '28'),
('28300', 'POLIGONO DE LAS AVES', '28'),
('28300', 'POTRERAS, LAS', '28'),
('28300', 'PUENTE DE LA REINA', '28'),
('28300', 'PUENTE LARGO', '28'),
('28300', 'QUINTO NUEVO', '28'),
('28300', 'SOTO DEL PARRAL', '28'),
('28300', 'SOTO GORDO', '28'),
('28300', 'TEJERAS, LAS', '28'),
('28300', 'VALDEMARTIN', '28'),
('28310', 'ALGODOR', '28'),
('28310', 'CA&Ntilde;ETE', '28'),
('28310', 'ESPINAR, EL', '45'),
('28310', 'MAJAZALA', '45'),
('28310', 'PUENTE DE ALGODOR', '28'),
('28310', 'QUINTILLO, EL', '45'),
('28310', 'VALDECAVAS', '28'),
('28310', 'VALDEPASTORES', '28'),
('28311', 'CASTILLEJO', '28'),
('28311', 'CASTILLEJO, DE', '28'),
('28311', 'COLONIA IBERIA', '28'),
('28312', 'ALAMOS BLANCOS (ARANJUEZ)', '28'),
('28312', 'BARCA, DE LA', '28'),
('28312', 'CORONELA, DE LA', '28'),
('28312', 'FLAMENCA, LA', '28'),
('28312', 'INFANTAS, LAS (ARANJUEZ)', '28'),
('28312', 'ORILLA DEL RIO, DE LA', '28'),
('28312', 'RIBERA, LA', '28'),
('28312', 'TOLEDO, DE (INFANTAS)', '28'),
('28320', 'PINTO', '28'),
('28320', 'POLIGONO INDUSTRIAL APROIN', '28'),
('28320', 'POLIGONO INDUSTRIAL CARRETERA DE SAN MARTIN DE LA VEGA', '28'),
('28320', 'POLIGONO INDUSTRIAL DE PINTO', '28'),
('28320', 'POLIGONO INDUSTRIAL LAS ARENAS', '28'),
('28320', 'SAN MARTIN DE LA VEGA, DE', '28'),
('28330', 'POLIGONO INDUSTRIAL AIMAYR', '28'),
('28330', 'SAN MARTIN DE LA VEGA', '28'),
('28339', 'BARRIO DE LAS MARIQUITAS', '28'),
('28339', 'BOYERIZA, LA', '28'),
('28339', 'GOZQUEZ DE ABAJO', '28'),
('28339', 'GOZQUEZ DE ARRIBAS', '28'),
('28339', 'ISLA, LA', '28'),
('28339', 'PARQUE EL GRI&Ntilde;ON', '28'),
('28339', 'RESIDENCIAL LAS VEGAS', '28'),
('28339', 'SANTA ELENA', '28'),
('28339', 'VILLA MONTA&Ntilde;A', '28'),
('28340', 'VALDEMORO', '28'),
('28350', 'CIEMPOZUELOS', '28'),
('28359', 'SOTO DEL HINOJAR', '28'),
('28359', 'TITULCIA', '28'),
('28360', 'VILLACONEJOS', '28'),
('28370', 'CHINCHON', '28'),
('28380', 'BALCON DEL TAJO', '28'),
('28380', 'COLMENAR DE OREJA', '28'),
('28380', 'URTAJO', '28'),
('28380', 'VALLEJOS, LOS', '28'),
('28380', 'VALLES SAN JUAN', '28'),
('28390', 'BELMONTE DE TAJO', '28'),
('28391', 'VALDELAGUNA', '28'),
('28400', 'COLLADO VILLALBA', '28'),
('28400', 'VILLALBA DE GUADARRAMA', '28'),
('28409', 'CA&Ntilde;ADA REAL', '28'),
('28409', 'CASTILLO, EL (COLLADO VILLALBA)', '28'),
('28409', 'COLONIA FABRA', '28'),
('28409', 'ENCINAR, EL (COLLADO VILLALBA)', '28'),
('28409', 'FIRENSA', '28'),
('28409', 'FUENTE LLANA', '28'),
('28409', 'GRANDES VALLES', '28'),
('28409', 'HERRE&Ntilde;OS, LOS', '28'),
('28409', 'LLANOS, LOS (COLLADO VILLALBA)', '28'),
('28409', 'MEDIALUNA', '28'),
('28409', 'MIRAVALLES', '28'),
('28409', 'NEGRALES, LOS', '28'),
('28409', 'ORTIEGA, LA', '28'),
('28409', 'PE&Ntilde;A REDONDERA', '28'),
('28409', 'ROMO CALDERAS', '28'),
('28409', 'SANTA TERESA', '28'),
('28409', 'VENTA FELICIANO', '28'),
('28409', 'ZANJAS, LAS', '28'),
('28410', 'ALCORNOCAL, EL', '28'),
('28410', 'CABEZA ILLESCAS', '28'),
('28410', 'CASTILLO REAL', '28'),
('28410', 'COLONIA DE EL PALOMAR', '28'),
('28410', 'COLONIA DE LOS CERCADOS', '28'),
('28410', 'CUATRO PE&Ntilde;AS', '28'),
('28410', 'ELVIRICA, DE LA', '28'),
('28410', 'ERMITA, DE LA', '28'),
('28410', 'ERMITA, DE LA (MANZANARES REAL)', '28');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('28410', 'MANZANARES EL REAL', '28'),
('28410', 'MOLINICO, EL', '28'),
('28410', 'MOLINO, EL', '28'),
('28410', 'NAVARREALEJO, DE', '28'),
('28410', 'PALACIOS, LOS', '28'),
('28410', 'PE&Ntilde;A CABALLERA, DE', '28'),
('28410', 'PE&Ntilde;A EL GATO', '28'),
('28410', 'PEDRAZO, EL', '28'),
('28410', 'PEDRIZA I', '28'),
('28410', 'PEDRIZA II', '28'),
('28410', 'PEDRIZA, LA', '28'),
('28410', 'YELMO, EL', '28'),
('28411', 'ABETOS, LOS (MORALZARZAL)', '28'),
('28411', 'BERROCAL, EL', '28'),
('28411', 'BONICO PARRA', '28'),
('28411', 'CA&Ntilde;ADA TEJERA, LA', '28'),
('28411', 'CARCONES, LOS', '28'),
('28411', 'CARMEN, EL (MORALZARZAL)', '28'),
('28411', 'CERCAS DE BARROSO', '28'),
('28411', 'CERCEDA', '28'),
('28411', 'CHAPARROS, LOS', '28'),
('28411', 'CHAZUELA, LA', '28'),
('28411', 'CHOPOS, LOS', '28'),
('28411', 'CONCHAS, LAS (MORALZARZAL)', '28'),
('28411', 'FUENTE DE LA SALUD', '28'),
('28411', 'HERRADURA, LA', '28'),
('28411', 'MATACERQUILLAS', '28'),
('28411', 'MORALZARZAL', '28'),
('28411', 'OLMOSIERRA', '28'),
('28411', 'PE&Ntilde;A GORDA', '28'),
('28411', 'PE&Ntilde;ALZARZAL', '28'),
('28411', 'PRADO DE LOS ENEBROS', '28'),
('28411', 'PRADUELLOS', '28'),
('28411', 'REDONDILLO', '28'),
('28411', 'RETAMAR, EL', '28'),
('28411', 'TEJERA (MORALZARZAL)', '28'),
('28412', 'CERCEDA', '28'),
('28412', 'CERRILLO AGUSTIN (CERCEDA)', '28'),
('28412', 'CERRO DEL CA&Ntilde;O', '28'),
('28412', 'MONTESCLAROS', '28'),
('28412', 'PRADERAS, LAS', '28'),
('28412', 'SAN MURIEL', '28'),
('28412', 'SOTO, EL (CERCEDA)', '28'),
('28412', 'VI&Ntilde;UELAS, LAS (CERCEDA)', '28'),
('28412', 'VISTA NIEVE Y SOL', '28'),
('28413', 'BOALO, EL', '28'),
('28413', 'PE&Ntilde;A DE LAS GALLINAS', '28'),
('28413', 'REBOLLAR, EL (BOALO)', '28'),
('28413', 'SAN MURIEL BOMAN (BOALO)', '28'),
('28413', 'SIERRA BONITA (BOALO)', '28'),
('28419', 'NIEVES Y SOL', '28'),
('28420', 'COLONIA ALTO DE LA NAVATA', '28'),
('28420', 'COLONIA DE CARRANZA', '28'),
('28420', 'ENEBROS, LOS', '28'),
('28420', 'MONJAS, LAS', '28'),
('28420', 'NAVATA, LA', '28'),
('28420', 'PARQUELAGOS', '28'),
('28420', 'ROSALES, LOS (NAVATA, LA)', '28'),
('28430', 'ALPEDRETE', '28'),
('28430', 'VALDENCINA', '28'),
('28439', 'BERROCALES, LOS (ALPEDRETE)', '28'),
('28439', 'CERQUILLA, LA', '28'),
('28439', 'COLONIA DEL CARMEN', '28'),
('28439', 'CONTRERAS, LAS', '28'),
('28439', 'HORREO I Y II', '28'),
('28439', 'LANCHUELA, LA', '28'),
('28439', 'MATAESPESA DE ALPEDRETE', '28'),
('28439', 'PRADO DE LA IGLESIA', '28'),
('28439', 'PRADO, EL', '28'),
('28439', 'ROCA, LA', '28'),
('28439', 'SAN JOSE', '28'),
('28440', 'CABEZUELAS, LAS (GUADARRAMA)', '28'),
('28440', 'CASA FORESTAL TABLADA', '28'),
('28440', 'CASA TERE TABLADA', '28'),
('28440', 'GONZALO', '28'),
('28440', 'GUADARRAMA', '28'),
('28440', 'RESIDENCIA SAN FRANCISCO', '28'),
('28440', 'SANATORIO DE GUADARRAMA', '28'),
('28440', 'SANATORIO HISPANOAMERICANO (GUADARRAMA)', '28'),
('28440', 'SANATORIO MILITAR ANTITUBERCULOSO (GUADARRAMA)', '28'),
('28440', 'SERRANILLA, LA (GUADARRAMA)', '28'),
('28450', 'COLLADO MEDIANO', '28'),
('28450', 'FUENTE, LA (COLLADO MEDIANO)', '28'),
('28450', 'PALOMA, LA (COLLADO MEDIANO)', '28'),
('28450', 'PINAR, EL (COLLADO MEDIANO)', '28'),
('28450', 'RESIDENCIA MADRID (COLLADO MEDIANO)', '28'),
('28450', 'VIRGEN DE BEGO&Ntilde;A (COLLADO MEDIANO)', '28'),
('28450', 'VIRGEN DEL CARMEN (COLLADO MEDIANO)', '28'),
('28459', 'ABETOS, LOS (COLLADO MEDIANO)', '28'),
('28459', 'ARROYUELOS, LOS (COLLADO MEDIANO)', '28'),
('28459', 'CABA&Ntilde;ERA, LA', '28'),
('28459', 'CABRERIZA, LA', '28'),
('28459', 'FUENTE DEL VARE', '28'),
('28459', 'LINAR, EL', '28'),
('28459', 'LINOS, LOS', '28'),
('28459', 'MIRADOR, EL (COLLADO MEDIANO)', '28'),
('28459', 'MONTE GOLF', '28'),
('28459', 'SALIDERA, LA', '28'),
('28459', 'SERRANIA DE LA PALOMA', '28'),
('28459', 'TEJERA, LA (COLLADO MEDIANO)', '28'),
('28459', 'VENTILLA, LA', '28'),
('28460', 'MOLINOS, DE LOS', '28'),
('28460', 'MOLINOS, LOS', '28'),
('28470', 'CERCEDILLA', '28'),
('28470', 'NAVACERRADA, DE', '28'),
('28478', 'ARROYUELOS, LOS (CERCEDILLA)', '28'),
('28478', 'CABEZUELA, LA', '28'),
('28478', 'CUERDAS, LAS', '28'),
('28478', 'RESIDENCIA DEL BANCO DE ESPA&Ntilde;A (CERCEDILLA)', '28'),
('28479', 'DEHESAS, LAS', '28'),
('28479', 'FUENFRIA, LA', '28'),
('28479', 'PE&Ntilde;ALARA', '28'),
('28479', 'RESIDENCIA BANCO ESPA&Ntilde;OL CREDITO (CERCEDILLA)', '28'),
('28479', 'RESIDENCIA DEL BANCO RURAL (CERCEDILLA)', '28'),
('28479', 'SANATORIO DE FUENFRIA', '28'),
('28480', 'BARRIO TABLADA', '28'),
('28480', 'SANATORIO TABLADA', '28'),
('28480', 'TABLADA', '28'),
('28490', 'BECERRIL DE LA SIERRA', '28'),
('28490', 'CIUDAD RESIDENCIAL SAN CARLOS', '28'),
('28490', 'CIUDAD RESIDENCIAL SAN MARCOS', '28'),
('28490', 'COLONIA FUENTE DE LOS SALINEROS', '28'),
('28490', 'COLONIA LOS NOGALES', '28'),
('28490', 'FUENTE LA CASA', '28'),
('28490', 'HENAR, EL', '28'),
('28490', 'HUERTOS, LOS (BECERRIL SIERRA)', '28'),
('28490', 'MAJADA DE LAS MONJAS', '28'),
('28490', 'PE&Ntilde;A MARCOS', '28'),
('28490', 'PE&Ntilde;A QUINTERO', '28'),
('28490', 'TEJERA, LA (BECERRIL LA SIERRA)', '28'),
('28490', 'TOMILLAR, EL', '28'),
('28491', 'NAVACERRADA', '28'),
('28492', 'MATALPINO', '28'),
('28492', 'PONDEROSA DE LA SIERRA, LA', '28'),
('28499', 'ARCIPRESTE, HOSTAL DEL', '28'),
('28499', 'ARCOS, LOS', '28'),
('28499', 'BARRACA, LA', '28'),
('28499', 'CERRILLOS, LOS', '28'),
('28499', 'COLONIA LA IGLESIA', '28'),
('28499', 'COLONIA VILLA CONSTANZA', '28'),
('28499', 'GARGANTON', '28'),
('28499', 'HERAS, LAS (COLLADO MEDIANO)', '28'),
('28499', 'MALICIOSA, LA', '28'),
('28499', 'MATA DEL ROSAL, LA', '28'),
('28499', 'PRADERAS DE SAN SEBASTIAN', '28'),
('28499', 'PRADILLOS, LOS', '28'),
('28499', 'PRADO MOLERO', '28'),
('28499', 'REAJO DEL ROBLE, EL', '28'),
('28499', 'RESIDENCIA DEL I.N.P. (MATAELPINO)', '28'),
('28499', 'ROYMAR', '28'),
('28499', 'SAN ANTONIO', '28'),
('28499', 'SANATORIO DE AVIACION', '28'),
('28499', 'URBANESA', '28'),
('28499', 'VALCUERO', '28'),
('28499', 'VILLA LAURA', '28'),
('28500', 'ARGANDA DEL REY', '28'),
('28500', 'COLMENAR, EL', '28'),
('28500', 'EMISORA RADIO ELECT CAMPILLO (ARGANDA)', '28'),
('28500', 'POVEDA, LA', '28'),
('28500', 'SERNA, LA', '28'),
('28500', 'VENTORRO DE LA JULIA', '28'),
('28500', 'VILCHES', '28'),
('28510', 'CAMPO REAL', '28'),
('28511', 'VALDILECHA', '28'),
('28512', 'VILLAR DEL OLMO', '28'),
('28513', 'VILLAS DE NUEVO BAZTAN, LAS', '28'),
('28514', 'CENTRAL TELEF&Oacute;NICA DE RADIO (NUEVO BAZTAN)', '28'),
('28514', 'CIUDAD DE LAS AMERICAS', '28'),
('28514', 'EUROVILLAS', '28'),
('28514', 'MIRADOR DE EL BAZTAN, EL', '28'),
('28514', 'MONTE ACEVEDO', '28'),
('28514', 'NUEVO BAZTAN', '28'),
('28515', 'OLMEDA DE LAS FUENTES', '28'),
('28520', 'COLONIA PABLO IGLESIAS', '28'),
('28521', 'COLONIA COVIBAR', '28'),
('28529', 'AVICOLA DEL JARAMA', '28'),
('28529', 'CAMPILLO DE SAN ISIDRO', '28'),
('28529', 'CASA DE EULOGIO', '28'),
('28529', 'CASA DE POSTAS', '28'),
('28529', 'CONEJERA, LA', '28'),
('28529', 'COVIBAR', '28'),
('28529', 'EMISORAS NACIONALES', '28'),
('28529', 'ESPERILLA, LA', '28'),
('28529', 'NEGRALEJO, EL', '28'),
('28529', 'PALANCAR, EL', '28'),
('28529', 'PALOMAREJOS', '28'),
('28529', 'PIUL, EL', '28'),
('28529', 'POLIGONO INDUSTRIAL EL MALVAR', '28'),
('28529', 'PORCAL, EL', '28'),
('28529', 'PUENTE DE ARGANDA', '28'),
('28529', 'RIVAS DE JARAMA', '28'),
('28529', 'RIVAS-VACIAMADRID', '28'),
('28529', 'SOTO DE PAJARES', '28'),
('28529', 'VACIAMADRID', '28'),
('28530', 'BARRANQUETES, LOS', '28'),
('28530', 'BUENAVISTA', '28'),
('28530', 'CALVARO, EL', '28'),
('28530', 'CENTENES, LOS', '28'),
('28530', 'CHIROLES', '28'),
('28530', 'MORATA DE TAJU&Ntilde;A', '28'),
('28530', 'PINAR, EL (MORATA DE TAJU&Ntilde;A)', '28'),
('28530', 'SILCAL, LA', '28'),
('28530', 'VALDERRIBAS', '28'),
('28530', 'YESTE, MATADERO', '28'),
('28540', 'CAMPILLO, EL (PERALES DE TAJU&Ntilde;A)', '28'),
('28540', 'PERALES DE TAJU&Ntilde;A', '28'),
('28550', 'TIELMES DE TAJU&Ntilde;A', '28'),
('28560', 'CARABA&Ntilde;A', '28'),
('28560', 'COLONIA DE LA COLINA', '28'),
('28560', 'COLONIA LA CONCEPCION', '28'),
('28560', 'COLONIA LOS VILLARES', '28'),
('28570', 'ORUSCO', '28'),
('28580', 'AMBITE', '28'),
('28590', 'VILLAREJO DE SALVANES', '28'),
('28594', 'VALDARACETE', '28'),
('28595', 'ESTREMERA', '28'),
('28596', 'BREA DE TAJO', '28'),
('28597', 'FUENTIDUE&Ntilde;A DE TAJO', '28'),
('28598', 'VILLAMANRIQUE DE TAJO', '28'),
('28599', 'BUENAMESON (HIDROELECTRICA)', '28'),
('28599', 'CUETARA S.A.', '28'),
('28600', 'CALIPO', '28'),
('28600', 'COLONIA RIO GUADARRAMA', '28'),
('28600', 'MANZANOS, LOS', '28'),
('28600', 'NAVALCARNERO', '28'),
('28607', 'ALAMO, EL (NAVALCARNERO)', '28'),
('28607', 'ALPES, LOS', '28'),
('28607', 'COLONIA LOS POCILLOS', '28'),
('28607', 'COLONIA PERDICES', '28'),
('28607', 'CRUCES, LAS', '28'),
('28607', 'CUATRO CAMINOS', '28'),
('28607', 'ERMITA, LA (NAVALCARNERO)', '28'),
('28607', 'MAYA', '28'),
('28607', 'MIRADOR EL ALAMO', '28'),
('28607', 'OLIVAR, EL', '28'),
('28607', 'PARQUE LUISA', '28'),
('28607', 'PARQUE MARIA LUISA', '28'),
('28607', 'RETABLO', '28'),
('28607', 'VIRGEN DEL PUERTO (EL ALAMO)', '28'),
('28609', 'MANANTIALES', '28'),
('28609', 'SEVILLA LA NUEVA', '28'),
('28609', 'VALDETABLAS', '28'),
('28609', 'VILLAMANTILLA', '28'),
('28609', 'VILLANUEVA DE PERALES', '28'),
('28610', 'VILLAMANTA', '28'),
('28620', 'ALDEA DEL FRESNO', '28'),
('28620', 'FRESNO, EL', '28'),
('28620', 'LLANITOS, LOS', '28'),
('28620', 'LOMAS, LAS (ALDEA DEL FRESNO)', '28'),
('28620', 'MARIA ELENA', '28'),
('28620', 'PUENTE ALBERCHE, DE (ALDEA DEL FRESNO)', '28'),
('28620', 'PUENTE DEL ALBERCHE', '28'),
('28620', 'RINCON, EL', '28'),
('28620', 'RIO ALBERCHE', '28'),
('28620', 'RODRIGUEZ, LOS', '28'),
('28630', 'ALAMIN, EL (FINCA)', '28'),
('28630', 'VILLA DEL PRADO', '28'),
('28640', 'CADALSO DE LOS VIDRIOS', '28'),
('28648', 'ENTREPINOS', '28'),
('28649', 'CERRO GUISANDO', '28'),
('28649', 'MIRADOR DE CADALSO, EL', '28'),
('28649', 'PIQUILLO 1, EL', '28'),
('28649', 'PIQUILLO 2, EL', '28'),
('28649', 'ROZAS DE PUERTO REAL', '28'),
('28650', 'CENICIENTOS', '28'),
('28660', 'BOADILLA DEL MONTE', '28'),
('28660', 'RESIDENCIA NUESTRA SE&Ntilde;ORA DEL PILAR (BOADILLA)', '28'),
('28668', 'MONTEPRINCIPE', '28'),
('28669', 'BONANZA', '28'),
('28669', 'CLUB ENCINAS (BOADILLA)', '28'),
('28669', 'LOMAS, LAS (BOADILLA)', '28'),
('28669', 'MONTE LAS ENCINAS', '28'),
('28669', 'OLIVAR DEL MIRAVAL, EL', '28'),
('28669', 'PARQUE BOADILLA', '28'),
('28669', 'PICO CENTINELA (BOADILLA)', '28'),
('28669', 'VALDECABA&Ntilde;AS', '28'),
('28670', 'BOSQUE, EL', '28'),
('28670', 'VILLAVICIOSA DE ODON', '28'),
('28679', 'RESIDENCIA ANCIANOS (VILLAVICIOSA ODON)', '28'),
('28680', 'APARTAMENTOS PRONTO', '28'),
('28680', 'CIUDAD SAN RAMON', '28'),
('28680', 'COSTA MADRID', '28'),
('28680', 'SAN MARTIN DE VALDEIGLESIAS', '28'),
('28690', 'BRUNETE', '28'),
('28690', 'GUADAMONTE', '28'),
('28690', 'RAYA, LA', '28'),
('28691', 'CERRO DEL VENERO', '28'),
('28691', 'FUENTES, DE LAS', '28'),
('28691', 'VILLANUEVA DE LA CA&Ntilde;ADA', '28'),
('28692', 'ARMADA, LA (EL NORAY)', '28'),
('28692', 'ESPACIAL (VILLAFRANCA CASTILLO)', '28'),
('28692', 'JARALONES, LOS', '28'),
('28692', 'MOCHA CHICA, LA', '28'),
('28692', 'NORAY, EL', '28'),
('28692', 'PIEDRAS VIVAS', '28'),
('28692', 'VILLAFRANCA DEL CASTILLO', '28'),
('28693', 'QUIJORNA', '28'),
('28694', 'BARRIO SAN MARTIN', '28'),
('28694', 'CHAPINERIA', '28'),
('28694', 'COLONIA BELLO MONTE', '28'),
('28694', 'COLONIA DE EL ANGEL', '28'),
('28694', 'COLONIA DE FUENTE DE LA ZARZA', '28'),
('28694', 'COLONIA DE LAS MERCEDES', '28'),
('28694', 'COLONIA LAS CA&Ntilde;ADAS', '28'),
('28694', 'COLONIA LAS RODELAS', '28'),
('28695', 'CUESTA VIEJA', '28'),
('28695', 'MORRO, EL', '28'),
('28695', 'NAVAS DEL REY', '28'),
('28695', 'POLIGONO INDUSTRIAL NAVAS DEL REY', '28'),
('28696', 'COLONIA DE LOS LANCHARES', '28'),
('28696', 'COLONIA EL VENTORRO', '28'),
('28696', 'COLONIA SAN BLAS', '28'),
('28696', 'CUMBRES, LAS', '28'),
('28696', 'EMBALSE DE SAN JUAN', '28'),
('28696', 'EMBALSE DE SAN JUAN, DEL', '28'),
('28696', 'EMBALSE, DEL (PELAYOS)', '28'),
('28696', 'ESTACION, LA (PELAYOS PRESA)', '28'),
('28696', 'JAVA CRUZ', '28'),
('28696', 'JAVARIEGA', '28'),
('28696', 'PELAYO PRESA, DE', '28'),
('28696', 'PELAYOS DE LA PRESA', '28'),
('28696', 'SALTO DE SAN JUAN', '28'),
('28700', 'GRANJILLA, LA', '28'),
('28700', 'SAN SEBASTIAN DE LOS REYES', '28'),
('28706', 'MADRID', '28'),
('28707', 'CIUDALCAMPO', '28'),
('28707', 'R.A.C.E. (REAL AUTOMOVIL CLUB DE ESPA&Ntilde;A)', '28'),
('28708', 'FUENTE DEL FRESNO', '28'),
('28709', 'CABA&Ntilde;A, LA (SAN SEBASTIAN DE LOS REYES)', '28'),
('28709', 'CIUDAD DEPORTIVA DEL JARAMA', '28'),
('28709', 'CLUB DEPORTIVO JARAMA', '28'),
('28709', 'LLANOS, LOS (SAN SEBASTIAN DE LOS REYES)', '28'),
('28709', 'PESADILLA, LA', '28'),
('28709', 'POLIGONO CERVEZAS EL AGUILA', '28'),
('28709', 'SAN SEBASTIAN DE LOS REYES, INDUSTRIAL DE', '28'),
('28709', 'TECNATRON', '28'),
('28709', 'VILLAS SUSI', '28'),
('28710', 'MOLAR, EL', '28'),
('28720', 'BUSTARVIEJO', '28'),
('28720', 'CUESTA EUSEBIA', '28'),
('28720', 'FORNOSO, EL', '28'),
('28720', 'FUENTE DEL COLLAZO', '28'),
('28720', 'PEDREGAL, EL', '28'),
('28720', 'ROBLEDA, EL', '28'),
('28721', 'CABANILLAS DE LA SIERRA', '28'),
('28721', 'REDUE&Ntilde;A', '28'),
('28722', 'ESPARTAL, EL', '28'),
('28722', 'VELLON, EL', '28'),
('28723', 'ATALAYA REAL', '28'),
('28723', 'CERTIFORT', '28'),
('28723', 'MONTE ENEBRO', '28'),
('28723', 'PEDREZUELA', '28'),
('28729', 'COTOS DE MONTERREY', '28'),
('28729', 'NAVALAFUENTE', '28'),
('28729', 'VALDEMANCO', '28'),
('28729', 'VENTURADA', '28'),
('28730', 'BUITRAGO DE LOZOYA', '28'),
('28730', 'GARI&Ntilde;AS, LAS', '28'),
('28730', 'RIOSEQUILLO, DE', '28'),
('28737', 'BRAOJOS', '28'),
('28737', 'GANDULLAS', '28'),
('28737', 'GASCONES', '28'),
('28737', 'GASCONES-BUITRAGO, DE', '28'),
('28737', 'LOSARES, INDUSTRIAL', '28'),
('28737', 'PI&Ntilde;UECAR-GANDULLAS', '28'),
('28737', 'SERNA DEL MONTE, LA', '28'),
('28737', 'VENTA DE GASCONES', '28'),
('28738', 'BELLIDAS', '28'),
('28738', 'VENTA DE LA GAMERA', '28'),
('28739', 'CASA DEL GUARDA', '28'),
('28739', 'CASTILLO DE MIRABEL', '28'),
('28739', 'GARGANTILLA DEL LOZOYA Y PINIL', '28'),
('28739', 'MOLINO DE VILLAVIEJA', '28'),
('28739', 'NAVARREDONDA (BUITRAGO)', '28'),
('28739', 'PINILLA DE BUITRAGO', '28'),
('28739', 'SAN MAMES', '28'),
('28739', 'VILLAVIEJA DE LOZOYA', '28'),
('28740', 'COLONIA DE LAS MATILLAS', '28'),
('28740', 'COLONIA LA CASTA&Ntilde;A', '28'),
('28740', 'PUERTO DE COTOS', '28'),
('28740', 'RASCAFRIA', '28'),
('28741', 'PAULAR, REAL EL', '28'),
('28742', 'LOZOYA DEL VALLE', '28'),
('28743', 'CANENCIA DE LA SIERRA', '28'),
('28743', 'GARGANTA DE LOS MONTES', '28'),
('28749', 'ALAMEDA DEL VALLE', '28'),
('28749', 'COBOS, DE', '28'),
('28749', 'CUADRON, EL', '28'),
('28749', 'OTERUELO DEL VALLE', '28'),
('28749', 'PAJARILLA', '28'),
('28749', 'PINILLA DEL VALLE', '28'),
('28750', 'SAN AGUSTIN DE GUADALIX', '28'),
('28750', 'VALDEAGUA', '28'),
('28750', 'VALDELAGUA', '28'),
('28751', 'CABRERA, LA', '28'),
('28752', 'LOZOYUELA', '28'),
('28753', 'MOLINO DE MAZACORTAS', '28'),
('28753', 'SIETEIGLESIAS', '28'),
('28754', 'BERCIAL, EL (BUITRAGO)', '28'),
('28754', 'BUITRAGO, DE (PRESA DE VILLAR)', '28'),
('28754', 'CERRADILLA, LA', '28'),
('28754', 'CINCO VILLAS', '28'),
('28754', 'COLONIA DE LA FRESNEDILLA', '28'),
('28754', 'COLONIA DEL BARRAL', '28'),
('28754', 'COLONIA EL ALTO', '28'),
('28754', 'COLONIA EL DEPOSITO', '28'),
('28754', 'DEHESA DE SANTILLANA', '28'),
('28754', 'HERAS, LAS (PRESA DE VILLAR)', '28'),
('28754', 'MANGIRON', '28'),
('28754', 'NAVAS DE BUITRAGO', '28'),
('28754', 'PRESA DE PUENTES VIEJAS', '28'),
('28754', 'PRESA DEL VILLAR', '28'),
('28754', 'RINCONES, LOS', '28'),
('28754', 'SALEGUILLAS, LAS', '28'),
('28754', 'SANTILLANA, DEHESAS DE', '28'),
('28754', 'TERRE&Ntilde;OS, LOS', '28'),
('28754', 'VILLA, LA', '28'),
('28755', 'ACEBEDA, LA', '28'),
('28755', 'AOSLOS', '28'),
('28755', 'HORCAJO DE LA SIERRA', '28'),
('28755', 'HOSPITAL, EL', '28'),
('28755', 'MADARCOS', '28'),
('28755', 'MANTILLA, LA', '28'),
('28755', 'ROBREGORDO', '28'),
('28756', 'SOMOSIERRA', '28'),
('28760', 'BODONAL, EL', '28'),
('28760', 'CASTILLO DE VI&Ntilde;UELAS', '28'),
('28760', 'CEDEX', '28'),
('28760', 'COLONIA MILITAR EL GOLOSO', '28'),
('28760', 'COLONIA VALDECASTELLANOS', '28'),
('28760', 'GOLOSO, DE EL', '28'),
('28760', 'JARILLAS, DE LAS', '28'),
('28760', 'LABORATORIO MOPU, KM. 18,6', '28'),
('28760', 'MADRID-COLMENAR VIEJO, DEL KM. 17,500 AL 22,600', '28'),
('28760', 'PALACIO VALD&Eacute;S, COLEGIO', '28'),
('28760', 'PALACIO VALDES, COLEGIO', '28'),
('28760', 'PINOSIERRA', '28'),
('28760', 'RESIDENCIAL AISLADA', '28'),
('28760', 'SOTO DE VI&Ntilde;UELAS', '28'),
('28760', 'TRATAMIENTO DE AGUAS (GOLOSO, EL)', '28'),
('28760', 'TRES CANTOS', '28'),
('28760', 'TRES CANTOS, DE', '28'),
('28760', 'VALDELAMASA, DE', '28'),
('28760', 'VALDELOSHIELOS, DE LOS', '28'),
('28770', 'COLMENAR VIEJO', '28'),
('28770', 'COLMENAR VIEJO, DEL KM. 22,601 AL FINAL', '28'),
('28770', 'HIDRAULICA SANTILLANA', '28'),
('28770', 'KODAK', '28'),
('28770', 'PRESA DE HIDRAULICA (SANTILLANA)', '28'),
('28780', 'CENTRO MILITAR SAN PEDRO', '28'),
('28790', 'BASE MILITAR EL GOLOSO', '28'),
('28790', 'CASTILLO DE VI&Ntilde;UELAS', '28'),
('28790', 'SAN JUAN DE ULIA (GOLOSO, EL)', '28'),
('28790', 'TORRELAPARADA', '28'),
('28791', 'AGUSTINA, LA', '28'),
('28791', 'BURDIALES, LOS', '28'),
('28791', 'CASAS PROTEGIDAS (SOTO DEL REAL)', '28'),
('28791', 'CERRO CHICO', '28'),
('28791', 'DESACERAL, EL', '28'),
('28791', 'ERMITA, LA (SOTO DEL REAL)', '28'),
('28791', 'FRESNOS, LOS (SOTO DEL REAL)', '28'),
('28791', 'PE&Ntilde;A REAL', '28'),
('28791', 'POLONIA, LA', '28'),
('28791', 'PRADO PALOMAR', '28'),
('28791', 'PUENTE REAL', '28'),
('28791', 'ROBELLAR, EL', '28'),
('28791', 'ROSARIO, EL', '28'),
('28791', 'SAN ANTONIO (SOTO DEL REAL)', '28'),
('28791', 'SAN PEDRO', '28'),
('28791', 'SOLANA, LA', '28'),
('28791', 'SOTO DEL REAL', '28'),
('28791', 'SOTOSIERRA', '28'),
('28791', 'VI&Ntilde;AS, LAS', '28'),
('28792', 'MIRAFLORES DE LA SIERRA', '28'),
('28792', 'MIRAFLORES DE LA SIERRA, ANEJOS DE', '28'),
('28792', 'MIRAFLORES DE LA SIERRA, EXTRARRADIO DE', '28'),
('28793', 'ENDRINALES, LOS', '28'),
('28794', 'GUADALIX DE LA SIERRA', '28'),
('28794', 'MIRALPANTANO', '28'),
('28794', 'NUESTRA SE&Ntilde;ORA DEL ESPINAR', '28'),
('28798', 'SANTA JUANA CRUZ (CONVENTO CASARRUBUELOS)', '28'),
('28800', 'ALCAL&Aacute; DE HENARES', '28'),
('28801', 'ALCAL&Aacute; DE HENARES', '28'),
('28802', 'ALCAL&Aacute; DE HENARES', '28'),
('28803', 'ALCAL&Aacute; DE HENARES', '28'),
('28804', 'ALCAL&Aacute; DE HENARES', '28'),
('28805', 'ALCAL&Aacute; DE HENARES', '28'),
('28806', 'ALCAL&Aacute; DE HENARES', '28'),
('28807', 'ALCAL&Aacute; DE HENARES', '28'),
('28810', 'HUEROS, LOS', '28'),
('28810', 'VILLALBILLA', '28'),
('28810', 'ZULEMA', '28'),
('28811', 'CORPA', '28'),
('28812', 'PEZUELA DE LAS TORRES', '28'),
('28812', 'VALVERDE DE ALCALA', '28'),
('28813', 'ARLITA', '28'),
('28813', 'POZUELO DEL REY', '28'),
('28813', 'TORRES DE LA ALAMEDA', '28'),
('28814', 'DAGANZO DE ARRIBA', '28'),
('28815', 'FRESNO DE TOROTE', '28'),
('28815', 'POLIGONO INDUSTRIAL AZQUE', '28'),
('28815', 'RIBATEJADA', '28'),
('28815', 'SERRACINES', '28'),
('28816', 'AVICOLA SAN NICOLAS', '28'),
('28816', 'CAMARMA DE ESTERUELAS', '28'),
('28816', 'CARDOSA, LA', '28'),
('28816', 'CEDALSA', '28'),
('28816', 'COLEGIO, EL', '28'),
('28816', 'COVISA', '28'),
('28816', 'HUERTA MALAGA', '28'),
('28816', 'HUERTA PIQUE', '28'),
('28816', 'LEON, TUBOS', '28'),
('28816', 'MIRI, EL', '28'),
('28816', 'NUEVO CAMARMA', '28'),
('28816', 'PERLOFIL', '28'),
('28816', 'POLIGONO ALCANAR', '28'),
('28816', 'ROMERAL, EL', '28'),
('28816', 'SANTA VIRGINIA', '28'),
('28816', 'VALDEAVERO', '28'),
('28816', 'VALDEAVERO, DE', '28'),
('28816', 'VITROCERAMICA', '28'),
('28817', 'SANTOS DE LA HUMOSA, LOS', '28'),
('28818', 'ANCHUELO', '28'),
('28818', 'SANTORCAZ', '28'),
('28819', 'CERVANTES', '28'),
('28819', 'GURUGU', '28'),
('28819', 'LOECHES, DE (ALCALA)', '28'),
('28819', 'PUENTE DE ZULEMA', '28'),
('28820', 'COLINA, LA (COSLADA)', '28'),
('28820', 'COSLADA', '28'),
('28820', 'COSLADA, DE', '28'),
('28820', 'ESPARRAGAL, EL', '28'),
('28820', 'SANTIAGO DE VICALVARO', '28'),
('28830', 'PARQUE EMPRESARIAL SAN FERNANDO DE HENARES', '28'),
('28830', 'POLIGONO INDUSTRIAL SAN FERNANDO', '28'),
('28830', 'SAN FERNANDO DE HENARES', '28'),
('28840', 'MEJORADA DEL CAMPO', '28'),
('28850', 'BARRIO DE EL CASTILLO', '28'),
('28850', 'BASE AEREA CONJUNTA TORREJON', '28'),
('28850', 'TORREJON DE ARDOZ', '28'),
('28851', 'PARQUE CORREDOR DEL HENARES', '28'),
('28860', 'CARRETERA BARAJAS', '28'),
('28860', 'GASOLINERA, DE LA', '28'),
('28860', 'JARAMA, EL', '28'),
('28860', 'PARACUELLOS DE JARAMA', '28'),
('28860', 'PE&Ntilde;A DEL CUERVO', '28'),
('28860', 'PICON, EL', '28'),
('28860', 'POLIGONO DE TIRO VALTIERRA', '28'),
('28860', 'POLIGONO INDUSTRIAL CARRETERA BELVIS', '28'),
('28860', 'PUENTE DEL RIO JARAMA', '28'),
('28861', 'BERROCALES DE JARAMA, LOS', '28'),
('28862', 'BELVIS DE JARAMA', '28'),
('28862', 'BELVIS NUEVO', '28'),
('28863', 'COBE&Ntilde;A', '28'),
('28864', 'AJALVIR', '28'),
('28864', 'COBE&Ntilde;A, DE (AJALVIR)', '28'),
('28864', 'DAGANZO, DE (AJALVIR)', '28'),
('28864', 'PARACUELLOS, DE (AJALVIR)', '28'),
('28864', 'POLIGONO DEL CALVARIO', '28'),
('28864', 'POLIGONO INDUSTRIAL AJALVIR', '28'),
('28864', 'POLIGONO INDUSTRIAL COUMAR', '28'),
('28864', 'TORREJON, DE (AJALVIR)', '28'),
('28865', 'WALTIBA&Ntilde;EZ', '28'),
('28870', 'ALCAL&Aacute; DE HENARES', '28'),
('28880', 'ALAMEDA', '28'),
('28880', 'BARRIO NUEVO (VENTA DEL MECO)', '28'),
('28880', 'CORRALIJA, LA', '28'),
('28880', 'ENCIN, EL', '28'),
('28880', 'MECO', '28'),
('28880', 'MECO, DE', '28'),
('28880', 'MECO, NAVES INDUSTRIALES DE', '28'),
('28880', 'NACIONAL II (MECO)', '28'),
('28880', 'NUEVA CASTILLA', '28'),
('28880', 'SANTA ISABEL', '28'),
('28880', 'VENTA DE MECO', '28'),
('28890', 'LOECHES', '28'),
('28891', 'COVITAL', '28'),
('28891', 'POLIGONO INDUSTRIAL DE VELILLA SAN ANTONIO', '28'),
('28891', 'RESIDENCIAL ''LA VEGA''', '28'),
('28891', 'VEGA, LA', '28'),
('28891', 'VELILLA DE SAN ANTONIO', '28'),
('28900', 'GETAFE', '28'),
('28901', 'GETAFE', '28'),
('28902', 'GETAFE', '28'),
('28903', 'GETAFE', '28'),
('28904', 'GETAFE', '28'),
('28905', 'GETAFE', '28'),
('28906', 'GETAFE', '28'),
('28909', 'GETAFE', '28'),
('28910', 'LEGAN&Eacute;S', '28'),
('28911', 'LEGAN&Eacute;S', '28'),
('28912', 'LEGAN&Eacute;S', '28'),
('28913', 'LEGAN&Eacute;S', '28'),
('28914', 'LEGAN&Eacute;S', '28'),
('28915', 'LEGAN&Eacute;S', '28'),
('28916', 'LEGAN&Eacute;S', '28'),
('28917', 'FORTUNA, LA', '28'),
('28917', 'LEGAN&Eacute;S', '28'),
('28918', 'LEGAN&Eacute;S', '28'),
('28919', 'LEGAN&Eacute;S', '28'),
('28920', 'ALCORC&Oacute;N', '28'),
('28921', 'ALCORC&Oacute;N', '28'),
('28922', 'ALCORC&Oacute;N', '28'),
('28923', 'ALCORC&Oacute;N', '28'),
('28924', 'ALCORC&Oacute;N', '28'),
('28925', 'ALCORC&Oacute;N', '28'),
('28930', 'M&Oacute;STOLES', '28'),
('28931', 'M&Oacute;STOLES', '28'),
('28932', 'M&Oacute;STOLES', '28'),
('28933', 'M&Oacute;STOLES', '28'),
('28934', 'M&Oacute;STOLES', '28'),
('28935', 'M&Oacute;STOLES', '28'),
('28936', 'M&Oacute;STOLES', '28'),
('28937', 'M&Oacute;STOLES', '28'),
('28938', 'M&Oacute;STOLES', '28'),
('28939', 'ARROYOMOLINOS', '28'),
('28939', 'COMBOS, LOS (ARROYOMOLINOS)', '28'),
('28939', 'SAN MARTIN (ARROYOMOLINOS)', '28'),
('28939', 'VALDEFUENTES', '28'),
('28940', 'FUENLABRADA', '28'),
('28941', 'FUENLABRADA', '28'),
('28942', 'FUENLABRADA', '28'),
('28943', 'FUENLABRADA', '28'),
('28944', 'FUENLABRADA', '28'),
('28945', 'FUENLABRADA', '28'),
('28946', 'FUENLABRADA', '28'),
('28947', 'FUENLABRADA', '28'),
('28950', 'ALMONTE, DE', '28'),
('28950', 'ARROYOMOLINOS, DE', '28'),
('28950', 'BATRES, DE (MORALEJA)', '28'),
('28950', 'COLINAS, LAS', '28'),
('28950', 'MORALEJA DE ENMEDIO', '28'),
('28950', 'POLIGONO INDUSTRIAL OLIVOS', '28'),
('28950', 'POLIGONO INDUSTRIAL SAN MILLAN', '28'),
('28950', 'SALMUEROS, LOS', '28'),
('28970', 'HUMANES DE MADRID', '28'),
('28970', 'NIDOS, LOS', '28'),
('28971', 'GRI&Ntilde;ON', '28'),
('28978', 'CASARRUBUELOS', '28'),
('28978', 'CUBAS DE LA SAGRA', '28'),
('28978', 'MWN-DITER', '28'),
('28979', 'BATRES', '28'),
('28979', 'CARCABAS, LAS', '28'),
('28979', 'CARMENES, LOS', '28'),
('28979', 'CARRANQUE, DE (BETREI)', '28'),
('28979', 'COLONIA CASILLA', '28'),
('28979', 'COLONIA MOSCATELARES', '28'),
('28979', 'CRUZ DE BATRES, LA', '28'),
('28979', 'FLORES, LAS', '28'),
('28979', 'HITOS, LOS', '28'),
('28979', 'MAJUELO, EL', '28'),
('28979', 'MERCHAN', '28'),
('28979', 'NAVALCARNERO, DE (BATRES)', '28'),
('28979', 'PRADOS, LOS', '28'),
('28979', 'ROMANES, LOS', '28'),
('28979', 'SAN HIPOLITO', '28'),
('28979', 'SERRANILLOS DEL VALLE', '28'),
('28979', 'SOTILLO', '28'),
('28979', 'VALDECANOS', '28'),
('28979', 'VALDESPINOS (BATRES)', '28'),
('28980', 'FUENTEBELLA', '28'),
('28980', 'PARLA', '28'),
('28980', 'SAZOR, INDUSTRIAS FUNDICION', '28'),
('28980', 'SOLEDAD, LA', '28'),
('28980', 'TOLEDO, DEL KM. 19,200 EN ADELANTE (PARLA)', '28'),
('28980', 'VERGARA', '28'),
('28990', 'TORREJON DE VELASCO', '28'),
('28991', 'TORREJON DE LA CALZADA', '28'),
('29001', 'M&Aacute;LAGA', '29'),
('29002', 'M&Aacute;LAGA', '29'),
('29003', 'M&Aacute;LAGA', '29'),
('29004', 'M&Aacute;LAGA', '29'),
('29005', 'M&Aacute;LAGA', '29'),
('29006', 'M&Aacute;LAGA', '29'),
('29007', 'M&Aacute;LAGA', '29'),
('29008', 'M&Aacute;LAGA', '29'),
('29009', 'M&Aacute;LAGA', '29'),
('29010', 'M&Aacute;LAGA', '29'),
('29011', 'M&Aacute;LAGA', '29'),
('29012', 'M&Aacute;LAGA', '29'),
('29013', 'M&Aacute;LAGA', '29'),
('29014', 'M&Aacute;LAGA', '29'),
('29015', 'M&Aacute;LAGA', '29'),
('29016', 'M&Aacute;LAGA', '29'),
('29017', 'M&Aacute;LAGA', '29'),
('29018', 'M&Aacute;LAGA', '29'),
('29070', 'M&Aacute;LAGA', '29'),
('29071', 'M&Aacute;LAGA', '29'),
('29080', 'M&Aacute;LAGA', '29'),
('29100', 'BARRIADA LAS FLORES', '29'),
('29100', 'CABALLO BLANCO', '29'),
('29100', 'CHARCA, LA (COIN)', '29'),
('29100', 'COIN', '29'),
('29100', 'COMBADEROS', '29'),
('29100', 'CORTIJO BENITEZ', '29'),
('29100', 'DELIAS, LAS (COIN)', '29'),
('29100', 'EJIDO', '29'),
('29100', 'GALLOS, LOS', '29'),
('29100', 'GATO, EL', '29'),
('29100', 'HUERTAS, LAS (COIN)', '29'),
('29100', 'LOURDES (COIN)', '29'),
('29100', 'MIRALMONTE', '29'),
('29100', 'MIRALVALLES', '29'),
('29100', 'MONTECILLO', '29'),
('29100', 'PEREILA BAJA', '29'),
('29100', 'RODEO, EL', '29'),
('29100', 'VISTILLAS, LAS', '29'),
('29108', 'ARDITE', '29'),
('29108', 'GUARO (COIN)', '29'),
('29109', 'MILLANAS, LAS', '29'),
('29109', 'TOLOX', '29'),
('29109', 'UMBRIA (TOLOX)', '29'),
('29110', 'MONDA', '29'),
('29120', 'AGONIAS, LAS', '29'),
('29120', 'ALHAURIN EL GRANDE', '29'),
('29120', 'ARROYO DE BLAS GONZALEZ', '29'),
('29120', 'CAMINO FORESTAL', '29'),
('29120', 'CHICHARRA, LA', '29'),
('29120', 'CIGARRAL, EL', '29'),
('29120', 'FUENTE DEL PERRO', '29'),
('29120', 'HUERTA CAMPO', '29'),
('29120', 'MONTEMARIO', '29'),
('29120', 'PE&Ntilde;ITA, LA', '29'),
('29120', 'SIETE CASAS', '29'),
('29120', 'URIQUE', '29'),
('29120', 'VENTORRILLO ANGULO', '29'),
('29120', 'ZANGANO, EL', '29'),
('29130', 'ALAMILLO, EL', '29'),
('29130', 'ALGARROBAL, EL', '29'),
('29130', 'ALHAURIN DE LA TORRE', '29'),
('29130', 'ALQUERIA (ALHAURIN DE LA TORRE)', '29'),
('29130', 'ARROYO DEL PINAR', '29'),
('29130', 'BELLAVISTA (ALHAURIN DE LA TORRE)', '29'),
('29130', 'CALERA, LA (ALHAURIN DE LA TORRE)', '29'),
('29130', 'CAPELLANIA, LA', '29'),
('29130', 'CARRANQUE', '29'),
('29130', 'CASASBLANCAS (ALHAURIN DE LA TORRE)', '29'),
('29130', 'CORTIJOS DEL SOL', '29'),
('29130', 'CORTIJUELOS, LOS (ALHAURIN DE LA TORRE)', '29'),
('29130', 'CUATRO VIENTOS (ALHAURIN DE LA TORRE)', '29'),
('29130', 'DO&Ntilde;ANA DEL GUADALHORCE', '29'),
('29130', 'ERMITA DEL CERRO', '29'),
('29130', 'FUENSANGUINEA, LA', '29'),
('29130', 'FUENSANTA, LA', '29'),
('29130', 'HUERTAS DEL ROMERAL', '29'),
('29130', 'JARDINES DE ALHAURIN', '29'),
('29130', 'LAGAR DE LAS PITAS', '29'),
('29130', 'LAGAR, EL', '29'),
('29130', 'LIMONAR, EL', '29'),
('29130', 'LLANOS DE LA VIRGEN', '29'),
('29130', 'MANANTIALES, LOS', '29'),
('29130', 'MESTANZA', '29'),
('29130', 'MOLINA', '29'),
('29130', 'PAREDILLAS, LAS', '29'),
('29130', 'PE&Ntilde;ON, EL', '29'),
('29130', 'PIAMONTE', '29'),
('29130', 'PINOS DE ALHAURIN', '29'),
('29130', 'PLATERO', '29'),
('29130', 'PUEBLO CORTIJO', '29'),
('29130', 'RETAMAR', '29'),
('29130', 'ROMERAL, EL', '29'),
('29130', 'SANTA AMALIA', '29'),
('29130', 'TAVICO', '29'),
('29130', 'TERRAZAS DEL VALLE', '29'),
('29130', 'TOMILLARES, LOS', '29'),
('29130', 'TORREALQUERIA', '29'),
('29130', 'VAGUADA DE LA SIERRA', '29'),
('29130', 'VI&Ntilde;AGRANDE', '29'),
('29130', 'VILLAMONTE', '29'),
('29130', 'ZAMBRANA', '29'),
('29130', 'ZAPATA', '29'),
('29140', 'ALMENDROS, LOS (CHURRIANA)', '29'),
('29140', 'BARRIO DE SAN JAVIER', '29'),
('29140', 'BARRIO ZAPATA (CHURRIANA)', '29'),
('29140', 'BUENA VISTA (CHURRIANA)', '29'),
('29140', 'CAMINO DE LA SIERRA', '29'),
('29140', 'CAMINO DE ROJAS', '29'),
('29140', 'CANTERA, LA', '29'),
('29140', 'CASA SALUSTIANO', '29'),
('29140', 'CASAS DEL REY', '29'),
('29140', 'CASETAS DE MADERA', '29'),
('29140', 'CHURRIANA', '29'),
('29140', 'CORONEL, EL', '29'),
('29140', 'CORTIJO BLANCO (CHURRIANA)', '29'),
('29140', 'CORTIJO COLICHET', '29'),
('29140', 'DOS HERMANAS', '29'),
('29140', 'GAMERA ALTA Y BAJA', '29'),
('29140', 'HACIENDA LAS CARMELITAS', '29'),
('29140', 'HACIENDA SAN MIGUEL', '29'),
('29140', 'HELIOMAR', '29'),
('29140', 'HERMANAS CARMELITAS', '29'),
('29140', 'HUERTECILLA, LA', '29'),
('29140', 'JOROBA, LA', '29'),
('29140', 'LOMA NEGRA', '29'),
('29140', 'LOURDES (CHURRIANA)', '29'),
('29140', 'M&Aacute;LAGA', '29'),
('29140', 'NORIA, LA (CHURRIANA)', '29'),
('29140', 'PASEROS, LOS', '29'),
('29140', 'PEDRIZAS, LAS', '29'),
('29140', 'PIZARRO', '29'),
('29140', 'PORTALES LAS CARMELITAS', '29'),
('29140', 'PUENTE DEL REY (CHURRIANA)', '29'),
('29140', 'ROTA, DE', '29'),
('29140', 'SAN ENRIQUE', '29'),
('29140', 'SAN JERONIMO', '29'),
('29140', 'SANDOVAL', '29'),
('29140', 'TOSCA, LA', '29'),
('29140', 'VEGA ALTA', '29'),
('29150', 'ALMOGIA', '29'),
('29150', 'ARROYO DE LOS OLIVOS', '29'),
('29150', 'BARRANCO DE ZAFRA', '29'),
('29150', 'BARRANCO DEL SOL', '29'),
('29150', 'CAMPO DE CAMARA (ALMOG&Iacute;A)', '29'),
('29150', 'CAMPO DE CAMARA (ALMOGIA)', '29'),
('29150', 'MONTERROSO', '29'),
('29150', 'MORAS, LAS', '29'),
('29150', 'RUBIOS, LOS (ALMOGIA)', '29'),
('29160', 'ARROYO COCHE (CASABERMEJA)', '29'),
('29160', 'CAMINO REAL (CASABERMEJA)', '29'),
('29160', 'CASABERMEJA', '29'),
('29160', 'CHAPERA MADRO&Ntilde;AL', '29'),
('29160', 'PORTALES', '29'),
('29170', 'CARAVACA', '29'),
('29170', 'COLMENAR', '29'),
('29170', 'GONZALO', '29'),
('29170', 'MAJADA DEL MORO', '29'),
('29170', 'SOLANO', '29'),
('29180', 'RIOGORDO', '29'),
('29190', 'M&Aacute;LAGA', '29'),
('29190', 'PUERTO DE LA TORRE', '29'),
('29191', 'ALMENDRAL', '29'),
('29191', 'ARROYO ESPA&Ntilde;A', '29'),
('29191', 'ATABAL', '29'),
('29191', 'BARRIO MIRLO', '29'),
('29191', 'CORTIJUELO (PUERTO DE LA TORRE)', '29'),
('29191', 'FUENTE ALEGRE', '29'),
('29191', 'HUERTA NUEVA', '29'),
('29191', 'MORILLAS', '29'),
('29191', 'PUENTE DE HIERRO', '29'),
('29191', 'PUERTO DEL SOL', '29'),
('29192', 'POLIGONO DE LOS RAMOS', '29'),
('29193', 'CASETA DE OBRAS PUBLICAS', '29'),
('29193', 'SANTON PITAR (VENTA GALWEY)', '29'),
('29193', 'VENTA DE LA NADA', '29'),
('29193', 'VENTA GALWEY', '29'),
('29194', 'ALFARNATE', '29'),
('29194', 'ALFARNATEJO', '29'),
('29194', 'CUATRO VIENTOS (ALFARNATE)', '29'),
('29194', 'DO&Ntilde;A ANA', '29'),
('29194', 'HUERTECILLAS', '29'),
('29194', 'PUERTO SABAR', '29'),
('29194', 'PULGARIN ALTO Y BAJO', '29'),
('29194', 'SABAR', '29'),
('29195', 'ALQUERIA (COMARES)', '29'),
('29195', 'BARRILERO', '29'),
('29195', 'BRE&Ntilde;A, LA', '29'),
('29195', 'CHAMIZAS', '29'),
('29195', 'COMARES', '29'),
('29195', 'CONSUL', '29'),
('29195', 'CORTIJO, EL', '29'),
('29195', 'CUEVAS DE COMARES, LAS', '29'),
('29195', 'CUEVAS ROMO, LAS', '29'),
('29195', 'DIOSES, LOS', '29'),
('29195', 'GALLEGO, EL', '29'),
('29195', 'GOMEZ, LOS (COMARES)', '29'),
('29195', 'HIJANOS, LOS', '29'),
('29195', 'MARINES, LOS (COMARES)', '29'),
('29195', 'MASMULLAR', '29'),
('29195', 'MIJANOS, LOS', '29'),
('29195', 'NORIA, LA (COMARES)', '29'),
('29195', 'OLIVAR, EL', '29'),
('29195', 'PEREZ, LOS (COMARES)', '29'),
('29195', 'RIO (COMARES)', '29'),
('29195', 'RIO SOLANO', '29'),
('29195', 'ROMO, EL', '29'),
('29195', 'VENTORROS DE COMARES', '29'),
('29196', 'BIZCOCHERA', '29'),
('29196', 'CERAMICAS', '29'),
('29196', 'CERVEZA VICTORIA', '29'),
('29196', 'CHOPOS, DE LOS', '29'),
('29196', 'CORTIJO DE SAN JOSE', '29'),
('29196', 'HACIENDA LA PAZ', '29'),
('29196', 'HAZA DE LOS ALAMOS', '29'),
('29196', 'INTELHORCE', '29'),
('29196', 'LLANOS DE PERETE', '29'),
('29196', 'POLIGONO SANTA TERESA', '29'),
('29196', 'POZOS DEL GUADALHORCE', '29'),
('29196', 'SANTA CRUZ', '29'),
('29196', 'TARAJAL, EL', '29'),
('29197', 'BARRIADA ARROYO GALICA', '29'),
('29197', 'CASTILLOS, LOS', '29'),
('29197', 'ESPARRAGUERA', '29'),
('29197', 'JUANA, LA', '29'),
('29197', 'LAGAR NUEVO', '29'),
('29197', 'OLIAS', '29'),
('29197', 'PEDREGALES', '29'),
('29197', 'REY, EL', '29'),
('29197', 'SAICIRAS, LAS', '29'),
('29197', 'TOTALAN', '29'),
('29197', 'ZARZO', '29'),
('29200', 'ANTEQUERA', '29'),
('29200', 'COTOS DE GAEN', '29'),
('29210', 'CUEVAS DE SAN MARCOS', '29'),
('29220', 'CUEVAS BAJAS', '29'),
('29230', 'CAMPO DE CAMARA (VILLANUEVA DE LA CONCEPCI&Oacute;N)', '29'),
('29230', 'HOTEL LAS PEDRIZAS', '29'),
('29230', 'PUERTO DEL BARCO', '29'),
('29230', 'VILLANUEVA DE CAUCHE', '29'),
('29230', 'VILLANUEVA DE LA CONCEPCION', '29'),
('29239', 'ARROYO COCHE (VILLANUEVA DE LA CONCEPCION)', '29'),
('29239', 'BARRIO DE LAS PALOMAS', '29'),
('29239', 'BARRIO SECO', '29'),
('29239', 'CABRERAS ALTAS', '29'),
('29239', 'CANTERAS, LAS (SANTA MARIA CERRO)', '29'),
('29239', 'CASA EUSEBIO', '29'),
('29239', 'CASA JUAN LUQUE', '29'),
('29239', 'CHARCON, EL', '29'),
('29239', 'LOMAS DE ROJAS', '29'),
('29239', 'MORRILLOS ALTOS', '29'),
('29239', 'MOTA, LA', '29'),
('29239', 'PASTELERO', '29'),
('29239', 'SANCHEZ, LOS', '29'),
('29239', 'SANTA MARIA DEL CERRO', '29'),
('29240', 'HUERTAS DE ENFRENTE', '29'),
('29240', 'VALLE DE ABDALAJIS', '29'),
('29250', 'CARTAOJAL', '29'),
('29250', 'LLANOS DE ANTEQUERA, LOS', '29'),
('29260', 'JOYA NOGALES, LA', '29'),
('29260', 'LAGUNILLAS, LAS', '29'),
('29260', 'PARAJE DE JEVAR', '29'),
('29300', 'ARCHIDONA', '29'),
('29300', 'SAUCEDILLA', '29'),
('29310', 'ALBAICIN', '29'),
('29310', 'BARRANCO DEL AGUA', '29'),
('29310', 'VILLANUEVA DE ALGAIDAS', '29'),
('29310', 'ZAMARRA', '29'),
('29311', 'ATALAYA, LA', '29'),
('29311', 'PARRILLA, LA', '29'),
('29311', 'SOLANA, LA (VILLANUEVA ALGAIDA)', '29'),
('29312', 'HUERTAS, LAS (VILLANUEVA DEL R)', '29'),
('29312', 'VILLANUEVA DEL ROSARIO', '29'),
('29313', 'ALAMO, EL', '29'),
('29313', 'BEATAS, LAS', '29'),
('29313', 'CALERA, LA (VILLANUEVA DEL TRABUCO)', '29'),
('29313', 'CASILLA DE VACAS', '29'),
('29313', 'CHORRILLERO, EL', '29'),
('29313', 'CORTIJO NUEVO', '29'),
('29313', 'CORTIJUELO, EL (VILLANUEVA DEL TRABUCO)', '29'),
('29313', 'FRAILES, LOS (VILLANUEVA DEL TRABUCO)', '29'),
('29313', 'MORALES', '29'),
('29313', 'MURIEL', '29'),
('29313', 'VILLANUEVA DEL TRABUCO', '29'),
('29314', 'ARCHIDONA', '29'),
('29314', 'CASILLAS, LAS (ARCHIDONA)', '29'),
('29314', 'HUERTAS DEL RIO', '29'),
('29314', 'MOLINAS, LAS', '29'),
('29314', 'TEJARES, LOS', '29'),
('29315', 'FUENTE DEL FRESNO', '29'),
('29315', 'HAZA GALERA', '29'),
('29315', 'MARIANDANA', '29'),
('29315', 'MONTORAS, LAS', '29'),
('29315', 'SALINAS', '29'),
('29315', 'SALINAS, DE', '29'),
('29315', 'VENTA PALOMO', '29'),
('29315', 'VILLANUEVA DE TAPIA', '29'),
('29320', 'CAMPILLOS', '29'),
('29327', 'HUERTAS DE GUADALTEBA', '29'),
('29327', 'HUERTAS DE LA CUEVA', '29'),
('29327', 'HUERTAS DE TORRO', '29'),
('29327', 'HUERTAS Y MONTES', '29'),
('29327', 'LLANO DE LA ESTACI&Oacute;N', '29'),
('29327', 'MOLINO LUCERO', '29'),
('29327', 'TEBA', '29'),
('29327', 'VENTA, LA', '29'),
('29328', 'SIERRA DE YEGUAS', '29'),
('29329', 'NAVAHERMOSA', '29'),
('29330', 'ALMARGEN', '29'),
('29340', 'CA&Ntilde;ETE LA REAL', '29'),
('29350', 'ARRIATE', '29'),
('29360', 'MONTEJAQUE', '29'),
('29370', 'BENAOJAN', '29'),
('29370', 'BENAOJAN, DE', '29'),
('29370', 'CUEVA DE LA PILETA', '29'),
('29370', 'ERMITA, LA (BENAOJAN)', '29'),
('29370', 'QUEGIGAL, EL', '29'),
('29380', 'CORTES DE LA FRONTERA', '29'),
('29380', 'ROBLEDAL, EL', '29'),
('29391', 'CA&Ntilde;ADA DEL REAL TESORO, LA', '29'),
('29391', 'CORTES DE LA FRONTERA', '29'),
('29392', 'JIMERA DE LIBAR', '29'),
('29393', 'INDIANA, LA', '29'),
('29393', 'TABARES MORENO VICENTE', '29'),
('29394', 'CIMADA, LA', '29'),
('29394', 'PARCHITE', '29'),
('29395', 'CA&Ntilde;ETE LA REAL', '29'),
('29400', 'ARENOSOS, LOS', '29'),
('29400', 'BARRANCO DE LA MADERA', '29'),
('29400', 'HIGUERAS FRONTONES LOS FRAILES (RONDA)', '29'),
('29400', 'HUERTA NUEVA SANCHO JAEN', '29'),
('29400', 'LIFA', '29'),
('29400', 'MORALES SANTA MARIA', '29'),
('29400', 'NAVARES Y TEJARES', '29'),
('29400', 'PE&Ntilde;ACERRADA', '29'),
('29400', 'RONDA', '29'),
('29400', 'ROSALEJO', '29'),
('29400', 'SANGUIJUELA', '29'),
('29400', 'SIERRA DE LAS NIEVES', '29'),
('29400', 'SIJUELA MOLINOS', '29'),
('29400', 'VEGA DE SANTA MARIA (RONDA)', '29'),
('29410', 'YUNQUERA', '29'),
('29420', 'BURGO, EL', '29'),
('29430', 'MONTECORTO', '29'),
('29430', 'VILLALONES, LOS', '29'),
('29440', 'IGUALEJA', '29'),
('29450', 'PUJERRA', '29'),
('29451', 'PARAUTA', '29'),
('29452', 'CARTAJIMA', '29'),
('29460', 'ALPANDEIRE', '29'),
('29461', 'FARAJAN', '29'),
('29462', 'JUZCAR', '29'),
('29470', 'CUEVAS DEL BECERRO', '29'),
('29471', 'SERRATO', '29'),
('29480', 'GAUCIN', '29'),
('29490', 'BENARRABA', '29'),
('29490', 'COLMENAR, EL (ESTACION DE GAUCIN)', '29'),
('29490', 'GAUCIN', '29'),
('29490', 'MACIAS', '29'),
('29490', 'PUERTO DE LAS HERAS', '29'),
('29491', 'ALGATOCIN', '29'),
('29491', 'BENALAURIA', '29'),
('29491', 'OPAYAR', '29'),
('29491', 'SALITRE', '29'),
('29491', 'SIERRA (BENALAURIA)', '29'),
('29491', 'VEGA (BENALAURIA)', '29'),
('29492', 'BENASTEPAL', '29'),
('29492', 'GENALGUACIL', '29'),
('29492', 'JUBRIQUE', '29'),
('29492', 'PAGO DEL ESTERCAL', '29'),
('29492', 'PAGO DEL HIGUERON', '29'),
('29492', 'SOLANA (JUBRIQUE)', '29'),
('29492', 'UMBRIA (JUBRIQUE)', '29'),
('29493', 'BENADALID', '29'),
('29493', 'GENAL', '29'),
('29493', 'SIERRA, LA (BENADALID)', '29'),
('29494', 'ATAJATE', '29'),
('29500', 'ALORA', '29'),
('29500', 'ARROYO ANCON', '29'),
('29500', 'ARROYO JEVAR', '29'),
('29500', 'LOMAS, LAS (ALORA)', '29'),
('29500', 'SABINAL', '29'),
('29500', 'VEGA MORALES', '29'),
('29500', 'VEGA REDONDA', '29'),
('29510', 'ALORA, DE', '29'),
('29510', 'ARROYO CORRALES', '29'),
('29510', 'ARROYO MORALES', '29'),
('29510', 'ARROYO PEDRO LATORRE', '29'),
('29510', 'BARRIADA BELLAVISTA (ALORA ESTACI&Oacute;N)', '29'),
('29510', 'BARRIADA BELLAVISTA (ALORA)', '29'),
('29510', 'BARRIADA EL PUENTE (ALORA)', '29'),
('29510', 'CABALLOS, LOS', '29'),
('29510', 'CASABLANQUILLA', '29'),
('29510', 'GAVIA, LA', '29'),
('29510', 'ISLA HERMOSA', '29'),
('29510', 'LAJA PRIETA', '29'),
('29510', 'MARQUECHA', '29'),
('29510', 'PANERA, LA', '29'),
('29510', 'PARTIDO ALGARROBO', '29'),
('29510', 'PARTIDO LA CURE&Ntilde;A', '29'),
('29510', 'PARTIDO LAS CRUCES', '29'),
('29510', 'VEGA MALILLA', '29'),
('29510', 'VENTA DE LA TENDILLA', '29'),
('29510', 'VENTA LOS CABALLOS', '29'),
('29510', 'VEREDAS, LAS', '29'),
('29520', 'FUENTE PIEDRA', '29'),
('29530', 'ALAMEDA', '29'),
('29531', 'HUMILLADERO', '29'),
('29531', 'REALENGA, LA', '29'),
('29532', 'BELLOTAS', '29'),
('29532', 'CAMORRA', '29'),
('29532', 'CENTRO', '29'),
('29532', 'MOLLINA', '29'),
('29532', 'RAMIREZ, LOS', '29'),
('29532', 'ROJAS', '29'),
('29532', 'VEGA (MOLLINA)', '29'),
('29533', 'CARVAJALES', '29'),
('29533', 'NUEVO CASTA&Ntilde;O', '29'),
('29533', 'PALOMAS (BARRIO LOS CARVAJALES)', '29'),
('29540', 'BARRIADA ORTIZ', '29'),
('29540', 'BOBADILLA', '29'),
('29540', 'CARRETAS', '29'),
('29540', 'CASA REINA', '29'),
('29540', 'CASANUEVA', '29'),
('29540', 'CASARREINA', '29'),
('29540', 'CASAS SANTIAGO', '29'),
('29540', 'CASILLA DE LA VIA', '29'),
('29540', 'CASILLA DE SAN LUIS', '29'),
('29540', 'CASILLA SAN JOSE', '29'),
('29540', 'COLONIA DE SANTA ANA', '29'),
('29540', 'CORTIJO BALLESTEROS', '29'),
('29540', 'CORTIJO BLANCO (BOBADILLA)', '29'),
('29540', 'CORTIJO BURGUE&Ntilde;O', '29'),
('29540', 'CORTIJO CUCHARAL', '29'),
('29540', 'CORTIJO ESLAVA', '29'),
('29540', 'CORTIJO LUCAS', '29'),
('29540', 'CORTIJO MARAVILLAS', '29'),
('29540', 'CORTIJO QUEMADOS', '29'),
('29540', 'CORTIJO SOLANO', '29'),
('29540', 'ESLAVA', '29'),
('29540', 'JARDIN, EL (BOBADILLA)', '29'),
('29540', 'MARAVILLAS', '29'),
('29540', 'MARIQUILLA', '29'),
('29540', 'MOLINO SANTIAGO', '29'),
('29540', 'NUESTRA SE&Ntilde;ORA DEL CARMEN', '29'),
('29540', 'POZO CORTES', '29'),
('29540', 'RECIO', '29'),
('29540', 'TORRECILLAS (BOBADILLA)', '29'),
('29540', 'VADO CARRETA', '29'),
('29550', 'ARDALES', '29'),
('29551', 'CARRATRACA', '29'),
('29551', 'VENTORRILLOS, LOS', '29'),
('29552', 'ALMONA, LA', '29'),
('29552', 'ANGOSTURAS, LAS', '29'),
('29552', 'ARROYO HIERRO', '29'),
('29552', 'BOMBICHAR', '29'),
('29552', 'CASILLAS, LAS (CHORRO, EL)', '29'),
('29552', 'CERRO, EL (CHORRO, EL)', '29'),
('29552', 'CHORRO, EL', '29'),
('29552', 'CORTIJO VIEDMA', '29'),
('29552', 'ERMITA, LA', '29'),
('29552', 'HUERTAS DE ABAJO', '29'),
('29552', 'PANTANO DE EL CHORRO', '29'),
('29552', 'PEDRERAS, LAS', '29'),
('29552', 'PUERTO, EL', '29'),
('29552', 'ROMERALES, LOS', '29'),
('29552', 'TEJA, LA', '29'),
('29553', 'GAITANEJO, EL', '29'),
('29553', 'GOBANTES', '29'),
('29553', 'GUADALTEBA', '29'),
('29560', 'CASILLAS DE DIAZ', '29'),
('29560', 'PIZARRA', '29'),
('29566', 'CAICUNES', '29'),
('29566', 'CANTARRANA', '29'),
('29566', 'CASARABONELA', '29'),
('29566', 'CERRILLOS Y CHIRLITA', '29'),
('29566', 'DEHESA, LA', '29'),
('29566', 'HUERTAS Y LOMAS', '29'),
('29566', 'MONTES PRIETOS, LOS', '29'),
('29566', 'MOPAGAN, EL', '29'),
('29566', 'TAIVILLA Y ALMARAJES', '29'),
('29567', 'ALOZAINA', '29'),
('29567', 'JOROX', '29'),
('29569', 'ALBARRAS, LAS', '29'),
('29569', 'ARROYO DE CASARABONELA', '29'),
('29569', 'BARRIADA HIPOLITO', '29'),
('29569', 'CASABLANCA (PIZARRA)', '29'),
('29569', 'CASAS TEJA', '29'),
('29569', 'CERRALBA', '29'),
('29569', 'CERRO AGUILILLA', '29'),
('29569', 'CERRO PITER', '29'),
('29569', 'CORTIJO CHACON', '29'),
('29569', 'CORTIJO LUNA', '29'),
('29569', 'DOMECQ', '29'),
('29569', 'DON RAMON', '29'),
('29569', 'ERMITA DE LA FUENSANTA', '29'),
('29569', 'GIBRALGALIA', '29'),
('29569', 'GIBRALMORA', '29'),
('29569', 'GRANADOS, LOS', '29'),
('29569', 'LAGARES', '29'),
('29569', 'MALAGUE&Ntilde;OS, LOS', '29'),
('29569', 'MOSQUERA (GIBRALGALIA)', '29'),
('29569', 'PARADOR, EL', '29'),
('29569', 'PELUCA, LA', '29'),
('29569', 'PILONES, LOS', '29'),
('29569', 'PIZARRA', '29'),
('29569', 'PLATA, LA', '29'),
('29569', 'PORTUGALETE', '29'),
('29569', 'PUERTO DE LA RICA', '29'),
('29569', 'REALEJOS', '29'),
('29569', 'SIERRA DE GIBRALGALIA', '29'),
('29569', 'TINAJAS, LAS', '29'),
('29569', 'VEGA DE SANTA MARIA (PIZARRA)', '29'),
('29569', 'VEGA DEL MARQUES', '29'),
('29569', 'VEGA RIBERA', '29'),
('29569', 'VILLALON', '29'),
('29569', 'ZALEA', '29'),
('29570', 'ACEITUNERA', '29'),
('29570', 'BARRIO DO&Ntilde;ANA (CARTAMA)', '29'),
('29570', 'CARTAMA', '29'),
('29570', 'CARTAMA, AMPLIACION', '29'),
('29570', 'CASAPALMA', '29'),
('29570', 'COMENDADOR', '29'),
('29570', 'DEHESA BAJA', '29'),
('29570', 'FAHALA', '29'),
('29570', 'JARDIN, EL', '29'),
('29570', 'PAJARES', '29'),
('29570', 'PERAL', '29'),
('29570', 'TRES LEGUAS', '29'),
('29570', 'VEGA RIARAN', '29'),
('29570', 'VILLAFRANCA DEL GUADALHORCE', '29'),
('29580', 'CARTAMA, DE', '29'),
('29580', 'LOMA DE CUENCA', '29'),
('29580', 'SUBIRES, LOS', '29'),
('29590', 'ASPERONES, LOS', '29'),
('29590', 'BARRIADA CASAMAYOR', '29'),
('29590', 'BARRIADA LA BODEGA', '29'),
('29590', 'BARRIADA PILAR DEL PRADO', '29'),
('29590', 'BARRIO DEL PILAR', '29'),
('29590', 'BRILLANTE, EL', '29'),
('29590', 'CAMPANILLAS', '29'),
('29590', 'CARRIL DE LA BODEGA', '29'),
('29590', 'CASTA&Ntilde;ETA, LA', '29'),
('29590', 'CERRADO DE CHINCHILLA', '29'),
('29590', 'CIUDAD DE LOS NI&Ntilde;OS', '29'),
('29590', 'COLMENAREJO', '29'),
('29590', 'CORTIJO DE ISIDRO GARNIC', '29'),
('29590', 'FRESNEDA, LA', '29'),
('29590', 'GRUPO ESCOLAR', '29'),
('29590', 'HACIENDA SAN AGUSTIN', '29'),
('29590', 'HACIENDA SAN EUGENIO', '29'),
('29590', 'HUERTECILLA DE MA&Ntilde;AS', '29'),
('29590', 'LIMONEROS, LOS', '29'),
('29590', 'LONGANIZA, DE LA', '29'),
('29590', 'M&Aacute;LAGA', '29'),
('29590', 'MANCERA, LOS', '29'),
('29590', 'PARCEMASA', '29'),
('29590', 'PARQUE TECNOL&Oacute;GICO', '29'),
('29590', 'SANCHEZ PASTOR', '29'),
('29590', 'SANTA AGUEDA', '29'),
('29590', 'SERRADILLO', '29'),
('29590', 'SOMERA', '29'),
('29591', 'CAMPOSOL', '29'),
('29591', 'CASERIO DE CASTILLA', '29'),
('29591', 'CASILLA DE CANTOS', '29'),
('29591', 'CASILLAS DEL OLMO', '29'),
('29591', 'ESCUELA CAPATACES AGRICOLAS', '29'),
('29591', 'MAQUEDA', '29'),
('29591', 'SANTA ROSALIA', '29'),
('29592', 'ALJAIMA', '29'),
('29592', 'ALJAIMA, DE', '29'),
('29592', 'CASASOLA', '29'),
('29592', 'CORTIJO DE PACO PEREZ', '29'),
('29592', 'CORTIJO RATON', '29'),
('29592', 'MOSQUERA (ALJAIMA)', '29'),
('29592', 'NUEVA ALJAIMA', '29'),
('29592', 'SEXMO, EL', '29'),
('29592', 'VENTA DE COMPETA', '29'),
('29593', 'ANCARES, LOS', '29'),
('29593', 'ANEALES, LOS', '29'),
('29593', 'BERMEJO', '29'),
('29593', 'CARACUEL', '29'),
('29593', 'CERRAJONES ALTOS Y BAJOS', '29'),
('29593', 'CHORRO, EL', '29'),
('29593', 'CHURRETE, EL', '29'),
('29593', 'ERILLAS, LAS', '29'),
('29593', 'GARCIA, LOS', '29'),
('29593', 'LLANOS, LOS (LAS MELLIZAS)', '29'),
('29593', 'LOMA, LA (MELLIZAS, LAS)', '29'),
('29593', 'MELLIZAS, LAS', '29'),
('29593', 'PAREDONES', '29'),
('29593', 'VEGA, LA', '29'),
('29600', 'ALBARIZAS', '29'),
('29600', 'ALICATE', '29'),
('29600', 'ALQUER&Iacute;A, LA (MARBELLA)', '29'),
('29600', 'ALQUERIA, LA (MARBELLA)', '29'),
('29600', 'ANDASOL', '29'),
('29600', 'ARQUER&Iacute;A, LA', '29'),
('29600', 'ARQUERIA, LA', '29'),
('29600', 'ARTOLA ALTA Y BAJA', '29'),
('29600', 'BAH&Iacute;A DE MARBELLA', '29'),
('29600', 'BAHIA DE MARBELLA', '29'),
('29600', 'BALC&Oacute;N DEL GOL', '29'),
('29600', 'BOSQUEMAR', '29'),
('29600', 'CARIB PLAYA', '29'),
('29600', 'CERRADO DE ELVIRIA', '29'),
('29600', 'CERRO MEZCLADO', '29'),
('29600', 'CHAPAS DE MARBELLA, LAS', '29'),
('29600', 'CHAPAS, LAS', '29'),
('29600', 'COLINA VISTA MAR', '29'),
('29600', 'COSTABELLA', '29'),
('29600', 'COTO DE LOS DOLORES', '29'),
('29600', 'CUMBRES, LAS', '29'),
('29600', 'DUNAS, LAS', '29'),
('29600', 'ELVIRIA', '29'),
('29600', 'ELVIRIA HILLS', '29'),
('29600', 'GOLDEN BEACH', '29'),
('29600', 'GOLF SANTA MAR&Iacute;A', '29'),
('29600', 'GOLF SANTA MARIA', '29'),
('29600', 'GUADALPIN LA VENTA', '29'),
('29600', 'HACIENDA LAS CHAPAS', '29'),
('29600', 'INTERNACIONAL CITY', '29'),
('29600', 'JARDIN DE LOS PINOS', '29'),
('29600', 'JARDINES DE LAS CHAPAS', '29'),
('29600', 'JARDINES DE LAS GOLONDRINAS', '29'),
('29600', 'LIDO, EL', '29'),
('29600', 'LOMAS DE MARBELLA', '29'),
('29600', 'LOMAS DEL PUERTO', '29'),
('29600', 'LUNAMAR', '29'),
('29600', 'MANCHONES NAGUELES', '29'),
('29600', 'MARBELLA', '29'),
('29600', 'MARBELLA DEL ESTE', '29'),
('29600', 'MARBESA', '29'),
('29600', 'MONTEROS RIO REAL', '29'),
('29600', 'PALMAS, LAS', '29'),
('29600', 'PARQUE ELVIRIA', '29'),
('29600', 'PINOMAR', '29'),
('29600', 'PLAYA REAL', '29'),
('29600', 'PLAYAS ANDALUZAS', '29'),
('29600', 'PUEBLO ANDALUZ (MARBELLA)', '29'),
('29600', 'PUEBLO LOS ARCOS', '29'),
('29600', 'RANCHOTEL', '29'),
('29600', 'REAL DE ZARAGOZA', '29'),
('29600', 'RESERVA LOS MONTEROS', '29'),
('29600', 'RESERVA, LA', '29'),
('29600', 'RIO REAL', '29'),
('29600', 'RIO VERDE', '29'),
('29600', 'RIOMAR', '29'),
('29600', 'ROSARIO, EL', '29'),
('29600', 'SAMISOL', '29'),
('29600', 'V&Iacute;BORA, LA', '29'),
('29600', 'VIBORA, LA', '29'),
('29600', 'VISTAMAR', '29'),
('29610', 'ALMADRABA, LA', '29'),
('29610', 'ARROYO GALVEZ', '29'),
('29610', 'BARRIADA EL CHIFLE', '29'),
('29610', 'CANASTERO', '29'),
('29610', 'ERA ALTA, LA', '29'),
('29610', 'OJEN', '29'),
('29610', 'PARTIDO LOS CHILES', '29'),
('29610', 'PUERTO DE OJEN', '29'),
('29611', 'ISTAN', '29'),
('29620', 'TORREMOLINOS', '29'),
('29630', 'BENALMADENA COSTA', '29'),
('29630', 'MIMOSAS, LAS', '29'),
('29631', 'ARROYO DE LA MIEL', '29'),
('29639', 'BENALMADENA', '29'),
('29640', 'CASTILLO, EL (FUENGIROLA)', '29'),
('29640', 'FUENGIROLA', '29'),
('29640', 'HOTEL MARENOSTRUM', '29'),
('29640', 'LAGUNAS DE MIJAS, LAS', '29'),
('29640', 'LOMA TORREBLANCA DEL SOL', '29'),
('29649', 'ALCANTARA', '29'),
('29649', 'ALGAIDA', '29'),
('29649', 'ALHAMAR', '29'),
('29649', 'BRAVO', '29'),
('29649', 'BUGANVILLAS, LAS', '29'),
('29649', 'BUTIBAMBA, LA', '29'),
('29649', 'CALA AZUL', '29'),
('29649', 'CALA DE MIJAS, LA', '29'),
('29649', 'CALAHONDA', '29'),
('29649', 'CALYPSO', '29'),
('29649', 'CAMPO MIJAS', '29'),
('29649', 'CASTILLO, EL', '29'),
('29649', 'CERRO DEL AGUILA', '29'),
('29649', 'CHAPARRAL, EL', '29'),
('29649', 'CLAVELES, LOS', '29'),
('29649', 'CORTIJERA, LA', '29'),
('29649', 'COTO, EL', '29'),
('29649', 'DO&Ntilde;A LOLA', '29'),
('29649', 'ESMERALDA (MIJAS COSTA)', '29'),
('29649', 'FARO DE CALABURRAS', '29'),
('29649', 'FARO, EL', '29'),
('29649', 'FAROLAS, LAS', '29'),
('29649', 'HORRILLO, EL', '29'),
('29649', 'HOTEL ALHAMAR', '29'),
('29649', 'HOTEL ALMIRANTE', '29'),
('29649', 'HOTEL CALAHONDA', '29'),
('29649', 'JUNCAL DEL SUR', '29'),
('29649', 'MIJAS COSTA', '29'),
('29649', 'MIRAFLORES', '29'),
('29649', 'OASIS', '29'),
('29649', 'PINOS, LOS', '29'),
('29649', 'PONDEROSA, LA', '29'),
('29649', 'RIVIERA DEL SOL', '29'),
('29649', 'RIVIERA PLAYA', '29'),
('29649', 'ROSA DE LOS VIENTOS', '29'),
('29649', 'SIERREZUELA, LA', '29'),
('29649', 'SITIO DE CALAHONDA', '29'),
('29649', 'TORRE DE CALAHONDA', '29'),
('29649', 'TORRENUEVA', '29'),
('29650', 'ALMACHADA', '29'),
('29650', 'ALQUERIA, LA (MIJAS)', '29'),
('29650', 'ENTRERRIOS', '29'),
('29650', 'MIJAS', '29'),
('29650', 'MOLINETA, LA (MIJAS)', '29'),
('29650', 'NORIA, LA (MIJAS)', '29'),
('29650', 'OSUNILLAS', '29'),
('29650', 'PE&Ntilde;A BLANQUILLA', '29'),
('29650', 'RANCHO DE LA LUZ', '29'),
('29650', 'RIO DE LAS PASADAS', '29'),
('29650', 'VALTOCADO', '29'),
('29660', 'NUEVA ANDALUCIA', '29'),
('29670', 'SAN PEDRO ALCANTARA', '29'),
('29678', 'ALCUZCUZ, EL', '29'),
('29678', 'ARQUEROS, LOS', '29'),
('29678', 'CERRO ARTOLA', '29'),
('29678', 'GUADALMINA', '29'),
('29678', 'HEREDIA, LA', '29'),
('29678', 'HOTEL GOLF GUADALMINA', '29'),
('29678', 'INGENIO, EL', '29'),
('29678', 'JARDINES DEL SOL', '29'),
('29678', 'MADRO&Ntilde;AL, EL', '29'),
('29678', 'PUERTO ALMENDRO', '29'),
('29678', 'TERRAZAS, LAS', '29'),
('29678', 'TORRE DE LA FUENTE', '29'),
('29679', 'ANGELES, LOS', '29'),
('29679', 'BENAHAVIS', '29'),
('29679', 'CORTES (SAN PEDRO DE ALCANTARA)', '29'),
('29679', 'GAMORAL, EL', '29'),
('29679', 'HERROJO, EL', '29'),
('29679', 'HIGUERAS, LAS', '29'),
('29679', 'LINDA VISTA BAJA', '29'),
('29679', 'MEDRANAS, LAS', '29'),
('29679', 'PALMERAS, LAS (SAN PEDRO DE ALCANTARA)', '29'),
('29679', 'POTRIL, EL', '29'),
('29679', 'QUINTA, LA', '29'),
('29679', 'REMOS, LOS', '29'),
('29679', 'VIZCONILES, LOS', '29'),
('29680', 'ESTEPONA', '29'),
('29680', 'LOMA DEL MONTE', '29'),
('29688', 'ALCORNOCAL', '29'),
('29688', 'ATALAYA ISDABE', '29'),
('29688', 'BARRAGANA', '29'),
('29688', 'BARRIADA CORTES (ESTEPONA)', '29'),
('29688', 'BENAMARA', '29'),
('29688', 'BONANZA', '29'),
('29688', 'CAMINO ALBELDINA', '29'),
('29688', 'CAMINO NICOLAS', '29'),
('29688', 'CANCELADA', '29'),
('29688', 'COME CAPA', '29'),
('29688', 'CORTIJO ANDALUZ', '29'),
('29688', 'CUTILLAS', '29'),
('29688', 'HOTEL ATALAYA PARK', '29'),
('29688', 'HOTEL SANTA MARTA', '29'),
('29688', 'ISDABE', '29'),
('29688', 'LOMA DE LOS LIRIOS', '29'),
('29688', 'LOMA DEL CERRILLAR', '29'),
('29688', 'MINERA DE TALCO', '29'),
('29688', 'PARAISO, EL', '29'),
('29688', 'PARQUE ANTENA', '29'),
('29688', 'PUERTO ROMANO', '29'),
('29688', 'REINOSO', '29'),
('29688', 'RESIDENCIA ISDABE', '29');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('29688', 'RESIDENCIA TELEFONICA', '29'),
('29688', 'SALADILLO BENAMARA', '29'),
('29688', 'SALADILLO, EL', '29'),
('29688', 'TULIPANES, LOS', '29'),
('29688', 'VACACIONES AL SOL', '29'),
('29689', 'ARROYO DE LAS CA&Ntilde;AS', '29'),
('29689', 'BELLA', '29'),
('29689', 'CANCELADA, DE', '29'),
('29689', 'CASTOR, DEL', '29'),
('29689', 'CHIMENEA, LA', '29'),
('29689', 'CONCHA Y MAR', '29'),
('29689', 'CORTIJOS DE LA ESPERANZA', '29'),
('29689', 'GUADALMANSA', '29'),
('29689', 'HOTEL LIBRO AMARILLO', '29'),
('29689', 'HOTEL LUNYMAR', '29'),
('29689', 'IBERIA INTERNACIONAL', '29'),
('29689', 'MACH', '29'),
('29689', 'MAR AZUL', '29'),
('29689', 'MORACHAS, LAS', '29'),
('29689', 'PADRON, EL', '29'),
('29689', 'PALOMERA, LA', '29'),
('29689', 'PUENTE DE LA PLATA', '29'),
('29689', 'RESIDENCIA BANESTO', '29'),
('29689', 'SAN JAIME', '29'),
('29689', 'SOL, DEL', '29'),
('29689', 'URBASOL', '29'),
('29689', 'VALERIN, EL', '29'),
('29689', 'VENTA DE LOS NI&Ntilde;OS', '29'),
('29689', 'VILLAS ANDALUZAS, LAS', '29'),
('29689', 'VOLADILLA ALTA', '29'),
('29689', 'VOLADILLA BAJA', '29'),
('29690', 'CASARES', '29'),
('29690', 'SECADERO', '29'),
('29691', 'ALCORIN', '29'),
('29691', 'HONDA CAVADA', '29'),
('29691', 'MANILVA', '29'),
('29691', 'MARTAGINA', '29'),
('29691', 'PEDRAZA', '29'),
('29692', 'BAJIA DE LA PLATA', '29'),
('29692', 'CASTILLO, EL (SAN LUIS DE SABINILLAS)', '29'),
('29692', 'CHIRIPAS, LAS', '29'),
('29692', 'CHULLERA', '29'),
('29692', 'COLONIA INFANTIL', '29'),
('29692', 'COLONIA, LA', '29'),
('29692', 'CUARTEL GUARDIA CIVIL', '29'),
('29692', 'DUQUESA, LA', '29'),
('29692', 'HACIENDA GUADALUPE', '29'),
('29692', 'JARDIN TROPICAL', '29'),
('29692', 'MENDI', '29'),
('29692', 'PARAISO', '29'),
('29692', 'PRINCESA CRISTINA', '29'),
('29692', 'PUEBLO MEJICANO', '29'),
('29692', 'PUERTO DE LA DUQUESA', '29'),
('29692', 'SAN LUIS DE SABINILLAS', '29'),
('29693', 'ARROYO VAQUERO', '29'),
('29693', 'BAHIA DORADA', '29'),
('29693', 'BUENAS NOCHES', '29'),
('29693', 'DEHESILLA, LA', '29'),
('29693', 'GASPARA, LA', '29'),
('29693', 'GUADALOBOS', '29'),
('29693', 'HORNACINO', '29'),
('29693', 'KAI ALDE', '29'),
('29693', 'MANHATTAN', '29'),
('29693', 'SALADAVIEJA', '29'),
('29693', 'TORRE DE LA SAL', '29'),
('29700', 'CABRILLAS', '29'),
('29700', 'VELEZ MALAGA', '29'),
('29710', 'BA&Ntilde;OS DE VILO', '29'),
('29710', 'CATALAN', '29'),
('29710', 'CORTIJO BLANCO (PERIANA)', '29'),
('29710', 'GUARO (PERIANA)', '29'),
('29710', 'MARCHAMONA', '29'),
('29710', 'MARINES, LOS (PERIANA)', '29'),
('29710', 'MONDRON', '29'),
('29710', 'NEGRA, LA', '29'),
('29710', 'PERIANA', '29'),
('29711', 'ALCAUCIN', '29'),
('29711', 'CERRO, EL (ALCAUC&Iacute;N)', '29'),
('29711', 'CERRO, EL (ALCAUCIN)', '29'),
('29711', 'ESPINO', '29'),
('29711', 'PILAREJO', '29'),
('29711', 'TORIL', '29'),
('29712', 'ALDEA, LA', '29'),
('29712', 'ARROYO DE LOS MONTES', '29'),
('29712', 'BUENA VISTA (VI&Ntilde;UELA)', '29'),
('29712', 'ERMITA, LA (VI&Ntilde;UELA)', '29'),
('29712', 'GOMEZ, LOS (CANILLAS DE ACEITUNO)', '29'),
('29712', 'LOPEZ, LOS', '29'),
('29712', 'MILLANES, LOS', '29'),
('29712', 'PAULAS, LOS', '29'),
('29712', 'POBLADO CONFEDERACI&Oacute;N', '29'),
('29712', 'PORTUGALEJO', '29'),
('29712', 'PUENTE DE DON MANUEL', '29'),
('29712', 'RIO BERMUZAS', '29'),
('29712', 'UMBRIAS, LAS (VI&Ntilde;UELA)', '29'),
('29712', 'VI&Ntilde;UELA', '29'),
('29713', 'BARRIADA PUENTE DE DON MANUEL', '29'),
('29713', 'CASILLAS, LAS (LOS ROMANES)', '29'),
('29713', 'CASTILLEJOS, LOS', '29'),
('29713', 'CERRO DE LOS MATESES', '29'),
('29713', 'CORTIJUELOS, LOS (ROMANES, LOS)', '29'),
('29713', 'FUENTE LA HIGUERA', '29'),
('29713', 'HOYON', '29'),
('29713', 'KIKOS, LOS', '29'),
('29713', 'LOMA LE&Oacute;N', '29'),
('29713', 'MATAGALLAR', '29'),
('29713', 'PUENTE SALIA', '29'),
('29713', 'ROMANES, LOS', '29'),
('29713', 'SANTO BLANCO', '29'),
('29713', 'VENTA BAJA', '29'),
('29713', 'VENTORROS, LOS (ROMANES, LOS)', '29'),
('29714', 'SALARES', '29'),
('29715', 'SEDELLA', '29'),
('29715', 'VALVERDE', '29'),
('29716', 'CAMINO REAL (CANILLAS DE ACEITUNO)', '29'),
('29716', 'CANILLAS DE ACEITUNO', '29'),
('29716', 'CAPITOS, LOS', '29'),
('29716', 'CASERIA', '29'),
('29716', 'LOMAS CHOZAS', '29'),
('29716', 'MONTES NEGROS', '29'),
('29716', 'ROSAS, LAS', '29'),
('29718', 'ALMACHAR', '29'),
('29718', 'BENAMARGOSA', '29'),
('29718', 'BORGE, EL', '29'),
('29718', 'CORTIJO GRANDE', '29'),
('29718', 'CUTAR', '29'),
('29718', 'RIO ALMACHAR', '29'),
('29718', 'ROZAS, LAS', '29'),
('29718', 'SALTO DEL NEGRO', '29'),
('29718', 'SAN O PITAR (EL BORGE)', '29'),
('29718', 'TRIANA', '29'),
('29718', 'ZORRILLA', '29'),
('29718', 'ZUBIA, LA', '29'),
('29719', 'BENAMOCARRA', '29'),
('29719', 'COPITOS, LOS', '29'),
('29719', 'ESTACION, DE LA', '29'),
('29719', 'LOMA DE CHOTAS', '29'),
('29719', 'LOMA, LA', '29'),
('29719', 'LOMILLA GARCIA', '29'),
('29719', 'PASADA DE GRANADILLO', '29'),
('29719', 'REMANENTE', '29'),
('29719', 'RUBITE', '29'),
('29719', 'TRAPICHE', '29'),
('29719', 'VADOS, LOS', '29'),
('29719', 'VILLAR PALASI, ESCOLAR', '29'),
('29719', 'VOLADEROS', '29'),
('29720', 'AGUSTINES, LOS', '29'),
('29720', 'ARA&Ntilde;A, LA', '29'),
('29720', 'BALC&Oacute;N DE MALAGA', '29'),
('29720', 'CALA DEL MORAL, LA', '29'),
('29720', 'CALABRISAS', '29'),
('29720', 'CALAFLORES', '29'),
('29720', 'CANTAL, EL', '29'),
('29720', 'CERRO AZUL', '29'),
('29720', 'CHIMENEAS', '29'),
('29720', 'CUEVA DEL TESORO', '29'),
('29720', 'DELGADOS, LOS', '29'),
('29720', 'DOMINION PARK', '29'),
('29720', 'DON MIGUEL', '29'),
('29720', 'ESMERALDA (LA CALA DEL MORAL)', '29'),
('29720', 'FABRICA DE CEMENTO', '29'),
('29720', 'HACIENDA MANILA', '29'),
('29720', 'JARDINES DEL CANTAL', '29'),
('29720', 'MONTE VICTORIA', '29'),
('29720', 'MONTELAGO', '29'),
('29720', 'MONTOYA', '29'),
('29720', 'NUEVA CALA', '29'),
('29720', 'PALMERAS, LAS (CALA DEL MORAL, LA)', '29'),
('29720', 'PUEBLO ANDALUZ (CALA MORAL, LA)', '29'),
('29720', 'SERRAMAR', '29'),
('29720', 'TRES MARIAS, LAS', '29'),
('29720', 'VALLEMAR (CALA DEL MORAL, LA)', '29'),
('29730', 'CA&Ntilde;ADAS, LAS', '29'),
('29730', 'CASILLAS, LAS (RINCON DE LA VICTORIA)', '29'),
('29730', 'GUARDAS, LAS', '29'),
('29730', 'MAIMON, EL', '29'),
('29730', 'MARINOS, LOS', '29'),
('29730', 'MARTINEZ, LOS', '29'),
('29730', 'MONTESOL', '29'),
('29730', 'MORENOS, LOS', '29'),
('29730', 'RINCON DE LA VICTORIA', '29'),
('29730', 'RIVERA (RINCON DE LA VICTORIA)', '29'),
('29730', 'TOROS, LOS', '29'),
('29730', 'TORRECILLAS (RINCON VITA)', '29'),
('29738', 'A&Ntilde;ORETA', '29'),
('29738', 'ACEBUCHAL (RINCON DE LA VICTORIA)', '29'),
('29738', 'BAENA, LOS', '29'),
('29738', 'BENAGALBON', '29'),
('29738', 'CABRERA, LOS', '29'),
('29738', 'CARRIL DEL MAIMON', '29'),
('29738', 'CATALANES, LOS', '29'),
('29738', 'CEA, LO', '29'),
('29738', 'CORTIJO BLANCO (RINCON DE LA VICTORIA)', '29'),
('29738', 'CORTIJO MADRID', '29'),
('29738', 'CUESTA, LA', '29'),
('29738', 'FEDERICOS, LOS', '29'),
('29738', 'FERNANDEZ, LOS', '29'),
('29738', 'LAGAR BAJO', '29'),
('29738', 'LAGARILLO, EL', '29'),
('29738', 'MOCLINEJO', '29'),
('29738', 'PALMA, LOS', '29'),
('29738', 'TORRE DE BENAGALBON', '29'),
('29738', 'VALDES', '29'),
('29738', 'VILLAR', '29'),
('29740', 'ALACHES, LOS', '29'),
('29740', 'BIZNAGA, LA', '29'),
('29740', 'BRISAS DE LA VI&Ntilde;A', '29'),
('29740', 'CAMPO DE LA IGLESIA', '29'),
('29740', 'CASA DE LA VI&Ntilde;A', '29'),
('29740', 'CONJUNTO EL MIRADOR', '29'),
('29740', 'CONJUNTO GARDEN SOL', '29'),
('29740', 'CONJUNTO LA JABEGA', '29'),
('29740', 'CONJUNTO LOS ALAZORES', '29'),
('29740', 'ENCANTADA, LA', '29'),
('29740', 'GALLARDOS, LOS', '29'),
('29740', 'GERANIOS, LOS', '29'),
('29740', 'GONZALEZ, LOS', '29'),
('29740', 'MIRAVEGA', '29'),
('29740', 'PARQUE DEL MAR', '29'),
('29740', 'ROC&Iacute;O 2000', '29'),
('29740', 'ROCIO 2000', '29'),
('29740', 'TOMILLAR, EL (TORRE DEL MAR)', '29'),
('29740', 'TORRE DEL MAR', '29'),
('29740', 'VI&Ntilde;A MALAGA', '29'),
('29740', 'VISILLO, EL', '29'),
('29749', 'ALESAS, LAS', '29'),
('29749', 'ALMAYATE ALTO', '29'),
('29749', 'ALMAYATE BAJO', '29'),
('29749', 'BAJAMAR', '29'),
('29749', 'CASAMAO', '29'),
('29749', 'TANGER (APARTAMENTOS)', '29'),
('29750', 'ALGARROBO', '29'),
('29750', 'ALGARROBO COSTA', '29'),
('29750', 'MAYORA, LA', '29'),
('29750', 'PUEBLO BAHIA', '29'),
('29750', 'PUEBLO NUEVO', '29'),
('29751', 'CALETA DE VELEZ', '29'),
('29751', 'CALETA DEL SOL', '29'),
('29751', 'CORTIJO MONTOSA', '29'),
('29751', 'RIBERA DE TRAYAMAR', '29'),
('29751', 'TRAYAMAR', '29'),
('29751', 'VILLAS DEL MEDITERRANEO', '29'),
('29752', 'CARRASPITE', '29'),
('29752', 'LABRADOS, LOS', '29'),
('29752', 'SAYALONGA', '29'),
('29753', 'ARCHEZ', '29'),
('29753', 'ARENAS DE VELEZ', '29'),
('29753', 'CASAS DE CORDOBA', '29'),
('29753', 'CASILLAS, LAS (ARENAS)', '29'),
('29753', 'CORUMBELA', '29'),
('29753', 'DAIMALOS VADOS', '29'),
('29753', 'VALDEINFIERNO', '29'),
('29753', 'VALDEPERALES', '29'),
('29754', 'COLMENILLAS, LAS', '29'),
('29754', 'COMPETA', '29'),
('29754', 'MONTE VERDE', '29'),
('29754', 'TEJAREJO, EL', '29'),
('29755', 'CANILLAS DE ALBAIDA', '29'),
('29760', 'LAGOS', '29'),
('29760', 'MEZQUITILLA', '29'),
('29770', 'BARRIADA CASASNUEVAS', '29'),
('29770', 'BARRIADA SANTA ROSA', '29'),
('29770', 'LAGUNA BEACH', '29'),
('29770', 'PUEBLO AURORA', '29'),
('29770', 'RIO TORROX', '29'),
('29770', 'TODOS SANTOS', '29'),
('29770', 'TORROX', '29'),
('29780', 'FUENTE DEL BADEN', '29'),
('29780', 'NERJA', '29'),
('29787', 'CUEVA DE NERJA', '29'),
('29787', 'MARO', '29'),
('29787', 'RIO DE LA MIEL', '29'),
('29788', 'FRIGILIANA', '29'),
('29789', 'ACEBUCHAL (NERJA)', '29'),
('29789', 'CORTIJOS DE LA MOLINETA', '29'),
('29789', 'MOLINETA, LA (FRIGILIANA)', '29'),
('29790', 'AGUAMARINA', '29'),
('29790', 'ALBERCABLANCA', '29'),
('29790', 'ALGARROBOS, LOS', '29'),
('29790', 'ALHARILLA', '29'),
('29790', 'ALMENDROS, LOS (CHILCHES)', '29'),
('29790', 'ARQUILLOS, LOS', '29'),
('29790', 'BENAJARAFE', '29'),
('29790', 'CA&Ntilde;UELO, EL', '29'),
('29790', 'CASABLANCA (BENAJARAFE)', '29'),
('29790', 'CASAS CARRAS', '29'),
('29790', 'CASASNUEVAS (CHILCHES)', '29'),
('29790', 'CASILLAS, LAS (CHILCHES)', '29'),
('29790', 'CHILCHES', '29'),
('29790', 'COLINA SOLEADA', '29'),
('29790', 'CONDE, EL', '29'),
('29790', 'CONDEMAR', '29'),
('29790', 'CONJUNTO RESIDENCIAL ESPA&Ntilde;A', '29'),
('29790', 'CONJUNTO RESIDENCIAL LA RINCONA', '29'),
('29790', 'CORTIJO DEL CONDE', '29'),
('29790', 'CORTIJUELO, EL (CHILCHES)', '29'),
('29790', 'COTARRE&Ntilde;O, EL', '29'),
('29790', 'ERMITA, LA (BENAJARAFE)', '29'),
('29790', 'ESPERANZA', '29'),
('29790', 'GALLINA BLANCA', '29'),
('29790', 'LAURELES, LOS', '29'),
('29790', 'LOMA DEL SOL', '29'),
('29790', 'MADRILES, LOS', '29'),
('29790', 'MAINAKE', '29'),
('29790', 'MANANAS, LOS', '29'),
('29790', 'MIRAMAR', '29'),
('29790', 'MOLINEROS', '29'),
('29790', 'MONTEROS, LOS', '29'),
('29790', 'MORISCO, EL', '29'),
('29790', 'NUEVO CHILCHES', '29'),
('29790', 'P&Eacute;REZ, LOS (BENAJARAFE)', '29'),
('29790', 'PANADERAS, LAS', '29'),
('29790', 'PANORAMA', '29'),
('29790', 'PARAISO DE CHILCHES', '29'),
('29790', 'PARAISO DEL SOL', '29'),
('29790', 'PARRAS, LAS', '29'),
('29790', 'PEREZ, LOS (BENAJARAFE)', '29'),
('29790', 'PICENO', '29'),
('29790', 'PLAYA ADELFAS', '29'),
('29790', 'PLAYA DORADA', '29'),
('29790', 'PLAYA LINDA', '29'),
('29790', 'PROAMAR', '29'),
('29790', 'PUEBLO PARAISO DEL SOL', '29'),
('29790', 'PUERTA DE HIERRO ALTA Y BAJA', '29'),
('29790', 'PUERTA DEL SOL', '29'),
('29790', 'RIO ADELFAS', '29'),
('29790', 'RIO FRESNEDA', '29'),
('29790', 'RUBIMAR', '29'),
('29790', 'RUBIOS, LOS (CHILCHES)', '29'),
('29790', 'SAN JOS&Eacute;', '29'),
('29790', 'SAN JOS&Eacute; PARAISO DEL SOL', '29'),
('29790', 'SAN JOSE', '29'),
('29790', 'SAN JOSE PARAISO DEL SOL', '29'),
('29790', 'SIRENA, LA', '29'),
('29790', 'SUE&Ntilde;O AZUL', '29'),
('29790', 'TORRE DE CHILCHES', '29'),
('29790', 'TORREBLANCA DEL SUR', '29'),
('29790', 'TRES OLIVOS, LOS', '29'),
('29790', 'VILLA ADELFAS', '29'),
('29791', 'BENAQUE', '29'),
('29791', 'BURGOS, LOS', '29'),
('29791', 'CHANZAS, LAS', '29'),
('29791', 'CHOZAS, LOS', '29'),
('29791', 'HUERTA GUTIERREZ', '29'),
('29791', 'LAGAR DE LA LOMA', '29'),
('29791', 'LAGAR DEL RIO', '29'),
('29791', 'LOROS, LOS', '29'),
('29791', 'MACHARAVIAYA', '29'),
('29791', 'PUERTA, LOS', '29'),
('29791', 'VALLEJOS, LOS', '29'),
('29791', 'VALLEMAR (TORRE DEL MAR)', '29'),
('29792', 'BOLA&Ntilde;OS', '29'),
('29792', 'CAJICILLO', '29'),
('29792', 'CAJIZ', '29'),
('29792', 'CALDERA, LOS', '29'),
('29792', 'CANTERAS, LAS (VALLENIZA)', '29'),
('29792', 'CAPELLANIA', '29'),
('29792', 'CASTILLO DEL MARQUES', '29'),
('29792', 'CERRO DE LAS PIEDRA', '29'),
('29792', 'CLAROS, LOS', '29'),
('29792', 'CRUZADILLA', '29'),
('29792', 'ERMITAS DE ALMAYATE', '29'),
('29792', 'ESCUDEROS, LOS', '29'),
('29792', 'ESPIGON, EL', '29'),
('29792', 'GRANJA, LA', '29'),
('29792', 'HUERTA DE LOS CORROS', '29'),
('29792', 'IZNATE', '29'),
('29792', 'MINDA, LA', '29'),
('29792', 'MOLINO, EL', '29'),
('29792', 'RONQUILLO, EL', '29'),
('29792', 'VALLE NIZA', '29'),
('29793', 'AMBERES', '29'),
('29793', 'BALCONES DEL MAR', '29'),
('29793', 'BARRANCO HUIT', '29'),
('29793', 'BARRANCO MANZANO', '29'),
('29793', 'BARRANCO RICO', '29'),
('29793', 'BAU HOFFMAN', '29'),
('29793', 'BOTICARIA, LA', '29'),
('29793', 'CASTILLO DE TORROX', '29'),
('29793', 'CERRO GARBANCICO', '29'),
('29793', 'CHARCA, LA', '29'),
('29793', 'CONEJITO', '29'),
('29793', 'COSTA DE ORO', '29'),
('29793', 'FARO DE TORROX', '29'),
('29793', 'FLORES, LAS', '29'),
('29793', 'GENERACI&Oacute;N DEL 27', '29'),
('29793', 'HUIT', '29'),
('29793', 'LLANOS, LOS (MORCHE, EL)', '29'),
('29793', 'LOZANO', '29'),
('29793', 'MANZANO', '29'),
('29793', 'MORCHE, EL', '29'),
('29793', 'PE&Ntilde;ONCILLO, EL', '29'),
('29793', 'PUEBLO ANDALUZ', '29'),
('29793', 'RANCHO BLANCO', '29'),
('29793', 'RESIDENCIA CRISTO REY', '29'),
('29793', 'RUSELO', '29'),
('29793', 'TORCASOL', '29'),
('29793', 'TORROX BEACH CLUB', '29'),
('29793', 'TORROX PARK', '29'),
('29793', 'VILLABALSA', '29'),
('29793', 'VIOLETAS, LAS', '29'),
('30001', 'MURCIA', '30'),
('30002', 'MURCIA', '30'),
('30003', 'MURCIA', '30'),
('30004', 'MURCIA', '30'),
('30005', 'MURCIA', '30'),
('30006', 'MURCIA', '30'),
('30006', 'PUENTE TOCINOS', '30'),
('30007', 'CASILLAS', '30'),
('30007', 'MURCIA', '30'),
('30007', 'SANTIAGO Y ZARAICHE', '30'),
('30008', 'MURCIA', '30'),
('30009', 'ALBATALIA, LA', '30'),
('30009', 'ARBOLEJA, LA', '30'),
('30009', 'MURCIA', '30'),
('30010', 'MURCIA', '30'),
('30011', 'AZACAYA, LA', '30'),
('30011', 'DOLORES, LOS (MURCIA)', '30'),
('30011', 'MURCIA', '30'),
('30012', 'BARRIO DEL PROGRESO', '30'),
('30012', 'MURCIA', '30'),
('30012', 'PATI&Ntilde;O', '30'),
('30012', 'SAN BENITO', '30'),
('30070', 'MURCIA', '30'),
('30071', 'MURCIA', '30'),
('30080', 'MURCIA', '30'),
('30100', 'CASAS DE LOS LADRILLOS', '30'),
('30100', 'CEMENTERIO NUESTRO PADRE JESUS', '30'),
('30100', 'ESPINARDO', '30'),
('30100', 'MOLINETA, LA', '30'),
('30100', 'MOLINOS ALFATEGO', '30'),
('30100', 'MURCIA', '30'),
('30100', 'PUNTAL, EL (ESPINARDO)', '30'),
('30100', 'SENDA GRANADA DE PARTE DERECHA', '30'),
('30100', 'SENDA GRANADA PARTE IZQUIERDA', '30'),
('30107', 'GUADALUPE', '30'),
('30108', 'RINCON DE BENISCORNIA', '30'),
('30109', 'JERONIMOS, LOS (LOS JERONIMOS)', '30'),
('30110', 'CABEZO DE TORRES', '30'),
('30110', 'CASTELLAR, EL (CABEZO DE TORRES)', '30'),
('30110', 'CHURRA CABEZO DE TORRES', '30'),
('30110', 'SENDA GRANADA', '30'),
('30110', 'TORRE ALCAYNA', '30'),
('30120', 'BARRIO LA VICTORIA', '30'),
('30120', 'MAURILLOS, LOS (MURCIA)', '30'),
('30120', 'PALMAR, EL (EL PALMAR)', '30'),
('30120', 'PALMAR, VIEJO DE EL', '30'),
('30130', 'BENIEL', '30'),
('30139', 'RAAL, EL', '30'),
('30140', 'SANTOMERA', '30'),
('30149', 'SISCAR, EL', '30'),
('30150', 'ALBERCA, LA', '30'),
('30150', 'SANTA CATALINA', '30'),
('30151', 'SANTO ANGEL', '30'),
('30152', 'ALJUCER', '30'),
('30153', 'BRIONES, LOS', '30'),
('30153', 'CORVERA', '30'),
('30153', 'GARCIA, LOS (CORVERA)', '30'),
('30153', 'MURTA, LA', '30'),
('30154', 'BASTIDAS, LOS', '30'),
('30154', 'CABECICO DEL REY', '30'),
('30154', 'VALLADOLISES', '30'),
('30155', 'BA&Ntilde;OS Y MENDIGO', '30'),
('30156', 'MARTINEZ DEL PUERTO, LOS', '30'),
('30156', 'RUICES, LOS (LOS MARTINEZ DEL PUERTO)', '30'),
('30157', 'ALGEZARES', '30'),
('30157', 'SANTUARIO DE LA FUENSANTA', '30'),
('30157', 'TEATINOS, LOS (ALGEZARES)', '30'),
('30158', 'GARRES, LOS', '30'),
('30158', 'LAGES, LOS', '30'),
('30158', 'MAURILLOS, LOS', '30'),
('30160', 'CUEVA, LA', '30'),
('30160', 'LUMBRERAS, LAS', '30'),
('30160', 'MONTEAGUDO', '30'),
('30161', 'LLANO DE BRUJAS', '30'),
('30162', 'SANTA CRUZ SANTA CRUZ', '30'),
('30163', 'AZARBE (PARROQUIA)', '30'),
('30163', 'BARRIO DE LA AURORA', '30'),
('30163', 'COBATILLAS', '30'),
('30163', 'COBATILLAS VIEJAS', '30'),
('30163', 'ESPARRAGAL, EL', '30'),
('30163', 'ORILLA DEL AZARBE', '30'),
('30163', 'PE&Ntilde;ICAS DE COBATICA LAS VIEJAS', '30'),
('30164', 'CA&Ntilde;ADA DE SAN PEDRO', '30'),
('30164', 'CABEZO DE PLATA', '30'),
('30165', 'RINCON DE SECA', '30'),
('30166', 'NONDUERMAS', '30'),
('30167', 'RAYA, LA (LA RAYA)', '30'),
('30168', 'ERA ALTA', '30'),
('30169', 'SAN GINES', '30'),
('30170', 'CAGITAN, CAMPO DE', '30'),
('30170', 'MULA', '30'),
('30176', 'PLIEGO', '30'),
('30177', 'CASAS NUEVAS (CASAS NUEVAS)', '30'),
('30178', 'FUENTE LIBRILLA', '30'),
('30178', 'HOYA NOGUERA', '30'),
('30178', 'OJOS, LOS', '30'),
('30178', 'RETAMARES, LOS', '30'),
('30178', 'RETAMOSA', '30'),
('30179', 'BARQUEROS', '30'),
('30180', 'BULLAS', '30'),
('30189', 'CARRASCALEJO, EL', '30'),
('30189', 'CHAPARRAL', '30'),
('30189', 'COPA, LA', '30'),
('30189', 'ROYO HURTADO', '30'),
('30190', 'ALBUDEITE', '30'),
('30190', 'CRUZ, LA', '30'),
('30191', 'CAMPOS DEL RIO', '30'),
('30192', 'RODEO DE ENMEDIO', '30'),
('30192', 'RODEO DE LOS TENDEROS', '30'),
('30193', 'BA&Ntilde;OS DE MULA', '30'),
('30193', 'PUEBLA DE MULA', '30'),
('30193', 'YECHAR', '30'),
('30194', 'NI&Ntilde;O DE MULA', '30'),
('30195', 'ARCHIVEL', '30'),
('30195', 'NOGUERICAS', '30'),
('30196', 'BAJIL', '30'),
('30200', 'CARTAGENA', '30'),
('30201', 'CARTAGENA', '30'),
('30202', 'CARTAGENA', '30'),
('30203', 'CARTAGENA', '30'),
('30204', 'CARTAGENA', '30'),
('30205', 'CARTAGENA', '30'),
('30290', 'CARTAGENA NAVAL', '30'),
('30300', 'BARRIADA CUATRO SANTOS', '30'),
('30300', 'BARRIADA JOSE MARIA DE LA PUERTA', '30'),
('30300', 'BARRIADA SANTISIMA TRINIDAD', '30'),
('30300', 'BARRIO PERAL', '30'),
('30300', 'CARTAGENA', '30'),
('30300', 'CASAS DE CLARES', '30'),
('30300', 'CASAS DEL CAETE', '30'),
('30300', 'CASAS DEL DIABLO', '30'),
('30300', 'CASAS DEL FUNDIDOR', '30'),
('30300', 'MOLINOS GALLEGOS', '30'),
('30300', 'VEREDA DE SAN FELIX', '30'),
('30300', 'VERSALLES', '30'),
('30310', 'BARREROS, LOS', '30'),
('30310', 'CARTAGENA', '30'),
('30310', 'CASTILLITOS', '30'),
('30310', 'DOLORES, LOS (LOS DOLORES)', '30'),
('30310', 'DOLORES, LOS (MURCIA)', '30'),
('30310', 'FUENTE CUBA', '30'),
('30310', 'HISPANOAMERICA', '30'),
('30310', 'MEDITERRANEO', '30'),
('30310', 'NUEVA CARTAGENA', '30'),
('30310', 'PLAN, EL', '30'),
('30319', 'BARRIADA SANTIAGO', '30'),
('30319', 'CASAS DE ARRIBA (SANTA ANA)', '30'),
('30319', 'CASAS DE LA LOMA (SANTA ANA)', '30'),
('30319', 'CASAS DE NAVARRO', '30'),
('30319', 'CASAS DEL TIO PEPE MARTINEZ', '30'),
('30319', 'CASICAS, LAS', '30'),
('30319', 'CONESAS, LOS (MIRANDA)', '30'),
('30319', 'GALLINA, LO', '30'),
('30319', 'GALLOS, LOS (MIRANDA)', '30'),
('30319', 'GARCIA, LOS (MIRANDA)', '30'),
('30319', 'GILA, LA', '30'),
('30319', 'GORI, LA', '30'),
('30319', 'MAESTROS, LOS (MIRANDA)', '30'),
('30319', 'MIRANDA', '30'),
('30319', 'MOLINO DERRIBADO (SANTA ANA)', '30'),
('30319', 'MONJAS, LAS', '30'),
('30319', 'MURCIANA, LA (SANTA ANA)', '30'),
('30319', 'NIETOS, LOS (LOS DOLORES)', '30'),
('30319', 'PALMERO, EL', '30'),
('30319', 'PE&Ntilde;UELAS, LAS (SANTA ANA)', '30'),
('30319', 'PEDRERA (MIRANDA)', '30'),
('30319', 'POLIGONO SANTA ANA', '30'),
('30319', 'POLINARIAS, LAS', '30'),
('30319', 'POZO DULCE', '30'),
('30319', 'SANTA ANA', '30'),
('30319', 'SEGADOS, LOS (SANTA ANA)', '30'),
('30319', 'SILVESTRES, LOS', '30'),
('30319', 'TEODOROS, LOS', '30'),
('30319', 'TORRE, LA (MIRANDA)', '30'),
('30319', 'VENTA DE TONO', '30'),
('30319', 'VENTA TONO (MIRANDA)', '30'),
('30319', 'VIDALES, LOS (MIRANDA)', '30'),
('30319', 'VILLA RICA', '30'),
('30320', 'FUENTE ALAMO', '30'),
('30329', 'AGUSTINILLOS, LOS', '30'),
('30329', 'CAMBRONEROS', '30'),
('30329', 'CARVERICA', '30'),
('30329', 'CASAS DE EGEA', '30'),
('30329', 'CASICAS, LAS (LAS HUERTAS)', '30'),
('30329', 'CEGARRAS, LOS', '30'),
('30329', 'ESPINAR, EL', '30'),
('30329', 'GOMEZ, LOS (LAS HUERTAS)', '30'),
('30329', 'GRA&Ntilde;A, LA', '30'),
('30329', 'HERNANDEZ, LOS (LAS HUERTAS)', '30'),
('30329', 'HUERTAS, LAS', '30'),
('30329', 'LARGOS, LOS', '30'),
('30329', 'LOTILLI', '30'),
('30329', 'MARA&Ntilde;AL, EL', '30'),
('30329', 'MORALES, LOS', '30'),
('30329', 'NAZARET', '30'),
('30329', 'SUERTES, LAS', '30'),
('30329', 'TOMASINES, LOS', '30'),
('30329', 'VIDALES, LOS (LAS HUGRIAS)', '30'),
('30330', 'ALBUJON, EL', '30'),
('30330', 'CASAS, LAS', '30'),
('30330', 'ESPARRAGUERAL, EL', '30'),
('30330', 'FABRICA, LA', '30'),
('30330', 'HERNANDEZ, LOS (ALBUJON)', '30'),
('30330', 'LOMAS, LAS (ALBUJON)', '30'),
('30330', 'ROSES, LOS (ALBUJON)', '30'),
('30330', 'VENTA, LA (ALBUJON)', '30'),
('30331', 'CONESAS, LOS (LOBOSILLO)', '30'),
('30331', 'GARCIA, LOS (LOBOSILLO)', '30'),
('30331', 'LOBOSILLO', '30'),
('30331', 'ROMEROS, LOS', '30'),
('30331', 'URREAS, LOS (LOGOSILLO)', '30'),
('30331', 'VIDALES, LOS (LOBOSILLO)', '30'),
('30332', 'BALSAPINTADA', '30'),
('30332', 'ESTRECHO DE FUENTE ALAMO', '30'),
('30332', 'PARESES, LOS', '30'),
('30333', 'ALMAGROS, LOS', '30'),
('30333', 'CARRASCA, LA (CUEVAS DE REYLLO)', '30'),
('30333', 'CASAS DEL HONDO (REYLLO)', '30'),
('30333', 'CUEVAS DE REYLLO', '30'),
('30333', 'DIAZ DE CUEVA, LOS', '30'),
('30333', 'ESCOBAR, EL (REYLLO)', '30'),
('30333', 'GORGE, LO', '30'),
('30333', 'GUERREROS, LOS (CUEVAS DE REYLLO)', '30'),
('30333', 'LARAS, LOS', '30'),
('30333', 'LEGACES, LOS (CUEVAS DE REYLLO)', '30'),
('30333', 'LLANO, EL', '30'),
('30333', 'MALDONADOS, LOS', '30'),
('30333', 'MILANOS, LOS', '30'),
('30333', 'MORENOS, LOS', '30'),
('30333', 'SANCHEZ, LOS (CUEVAS DE REYLLO)', '30'),
('30333', 'VICENTES, LOS (CUEVAS DE REYLLO)', '30'),
('30334', 'ALMAZARAS', '30'),
('30334', 'CAMPO-NUBLA', '30'),
('30334', 'HONDO, EL', '30'),
('30334', 'LEGACES, LOS (LAS PALAS)', '30'),
('30334', 'LOMA, LA (LAS PALAS)', '30'),
('30334', 'MARTINEZ, LOS (LAS PALAS)', '30'),
('30334', 'MAYORDOMO DE ABAJO', '30'),
('30334', 'PALAS, LAS', '30'),
('30334', 'PALMERAL, EL', '30'),
('30334', 'PERITA, LA', '30'),
('30334', 'QUINTANES, LOS', '30'),
('30334', 'RUICES, LOS (LAS PALAS)', '30'),
('30334', 'SANTA TERESA', '30'),
('30334', 'ZARZA, LA (LAS PALAS)', '30'),
('30335', 'BARBEROS, LOS (LA PINILLA)', '30'),
('30335', 'CA&Ntilde;ADA SECA', '30'),
('30335', 'CABECICO, EL', '30'),
('30335', 'CAMPILLO DE ABAJO (LA PINILLA)', '30'),
('30335', 'CAMPILLO DE ARRIBA (LA PINILLA)', '30'),
('30335', 'CASA BLANCA (LA PINILLA)', '30'),
('30335', 'COLLADO (LA PINILLA)', '30'),
('30335', 'CUEVAS DE PAGAN', '30'),
('30335', 'GUIJARROS, LOS', '30'),
('30335', 'IZQUIERDOS, LOS', '30'),
('30335', 'MINGRANO, EL', '30'),
('30335', 'NEGRETE', '30'),
('30335', 'PAREJA, LA (LA PINILLA)', '30'),
('30335', 'PINILLA, LA', '30'),
('30335', 'SANTOS, LOS', '30'),
('30335', 'SORDOS, LOS', '30'),
('30335', 'TORRE, LA (LA PINILLA)', '30'),
('30335', 'VENTA, LA (LA PINILLA)', '30'),
('30335', 'VIVANCOS, LOS', '30'),
('30338', 'CANOVAS, LOS', '30'),
('30350', 'VALLE ESCOMBRERAS', '30'),
('30351', 'ALUMBRES', '30'),
('30351', 'BORRICEN (ALUMBRES)', '30'),
('30359', 'ASOMADA, LA (CARTAGENA)', '30'),
('30360', 'UNION, LA', '30'),
('30364', 'FARO DE PORTMAN', '30'),
('30364', 'PORTMAN', '30'),
('30365', 'CRUZ CHIQUITA', '30'),
('30365', 'GORGUEL, DE EL', '30'),
('30365', 'GORGUEL, EL', '30'),
('30366', 'ALGAR, EL', '30'),
('30367', 'BEATOS, LOS', '30'),
('30367', 'CASTILLOS, LOS', '30'),
('30367', 'MIRALLES, LOS', '30'),
('30367', 'RANGOS, LOS', '30'),
('30367', 'RIZOS, LOS', '30'),
('30367', 'RUICES, LOS (SAN JOSE)', '30'),
('30367', 'TORRE DEL NEGRO', '30'),
('30368', 'BAHIA BELLA', '30'),
('30368', 'CARMOLI, EL', '30'),
('30368', 'ESTRELLA MAR', '30'),
('30368', 'URRUTIAS, LOS', '30'),
('30369', 'BOLARIN, LO (ROCHE)', '30'),
('30369', 'CABEZO RAJADO', '30'),
('30369', 'CAMACHOS, LOS', '30'),
('30369', 'CONESAS, LOS (ROCHE)', '30'),
('30369', 'DESCARGADOR, EL', '30'),
('30369', 'ESPERANZA, LA', '30'),
('30369', 'HUERTAS, LAS (ROCHE)', '30'),
('30369', 'MULAS, LOS', '30'),
('30369', 'PAREDES, LOS', '30'),
('30369', 'ROCHE', '30'),
('30369', 'ROCHE ALTO', '30'),
('30369', 'ROCHE BAJO', '30'),
('30369', 'TOPARES, LOS', '30'),
('30369', 'TORRE BLANCA', '30'),
('30369', 'TORRETA, LA', '30'),
('30370', 'CABO DE PALOS', '30'),
('30370', 'CALA FLORES', '30'),
('30370', 'CALARREONA (CABO DE PALOS)', '30'),
('30380', 'MANGA DEL MAR MENOR, LA', '30'),
('30381', 'ESTRECHO DE SAN GINES', '30'),
('30381', 'LLANO DEL BEAL, EL', '30'),
('30382', 'BEAL, EL', '30'),
('30382', 'BLANCOS, LOS', '30'),
('30382', 'MINA BLANCA', '30'),
('30382', 'SAN GINES DE LA JARA', '30'),
('30383', 'NIETOS VIEJOS', '30'),
('30383', 'NIETOS, LOS (LOS NIETOS)', '30'),
('30383', 'POLLO, LO', '30'),
('30384', 'ISLAS MENORES', '30'),
('30384', 'MAR DE CRISTAL', '30'),
('30385', 'ATAMARIA, LA', '30'),
('30385', 'BARRACAS, LAS', '30'),
('30385', 'BARRACONES, LOS', '30'),
('30385', 'BELONES, LOS', '30'),
('30385', 'CALBLANQUE', '30'),
('30385', 'CAMPO DE GOLF', '30'),
('30385', 'CARABINEROS', '30'),
('30385', 'CIMARRON', '30'),
('30385', 'COBATICAS', '30'),
('30385', 'COVATICA', '30'),
('30385', 'JORDANA, LA', '30'),
('30385', 'PEREAS, LOS', '30'),
('30385', 'PLAYA HONDA', '30'),
('30385', 'PUNTAL, EL (LOS BELONES)', '30'),
('30385', 'RIBERA, LA', '30'),
('30386', 'VILLA CARAVANING', '30'),
('30390', 'ALJORRA, LA', '30'),
('30390', 'BARBEROS, LOS (LA ALJORRA)', '30'),
('30390', 'CA&Ntilde;AVATE, LOS (LA ALJORRA)', '30'),
('30390', 'CARRASCOSAS, LOS', '30'),
('30390', 'CASA GRANDE (LA ALJORRA)', '30'),
('30390', 'ESTRASES, LOS', '30'),
('30390', 'LOMA DE LA MINA', '30'),
('30390', 'MARTINEZ, LOS (LA ALJORRA)', '30'),
('30390', 'MINA, LA', '30'),
('30390', 'MOLINO DERRIBADO LA ALJORRA', '30'),
('30390', 'MOLINOS PESETOS, LOS', '30'),
('30390', 'MONTEROS, LOS', '30'),
('30390', 'NAVARROS, LOS (LA ALJORRA)', '30'),
('30390', 'NICOLASES, LOS', '30'),
('30390', 'NIETOS, LOS (LA ALJORRA)', '30'),
('30390', 'ROSES, LOS (LA LAJORRA)', '30'),
('30390', 'SALADILLO, EL (LA ALJORRA)', '30'),
('30390', 'SANCHEZ, LOS (LA ALJORRA)', '30'),
('30390', 'TORRE ASUNCION', '30'),
('30390', 'VENTA CUARESMA', '30'),
('30391', 'GUIA, LA', '30'),
('30391', 'POZO DE LOS PALOS', '30'),
('30392', 'HOND&Oacute;N, EL (MEDIA LEGUA)', '30'),
('30392', 'MAESTROS ALTOS', '30'),
('30392', 'MAESTROS BAJOS', '30'),
('30392', 'MEDIA LEGUA (MEDIA LEGUA)', '30'),
('30392', 'PORCHE, EL', '30'),
('30392', 'ROCHE', '30'),
('30392', 'TACON, LO (MEDIA LEGUA)', '30'),
('30392', 'TORRECIEGA', '30'),
('30393', 'ANGELES, LOS (CALIFA)', '30'),
('30393', 'BARRIADA DE SAN JOSE OBRERO (GALIFA)', '30'),
('30393', 'CARRASCOS, LOS', '30'),
('30393', 'CASAS BONIFACIO', '30'),
('30393', 'CASAS DEL LOCO', '30'),
('30393', 'GALIFA', '30'),
('30393', 'MOLINO DE MARFAGONES', '30'),
('30393', 'MOLINO ZABALA', '30'),
('30393', 'PATOJOS, LOS', '30'),
('30393', 'PORTUS', '30'),
('30393', 'SAN JOSE OBRERO', '30'),
('30393', 'SANCHEZ, LOS (GALIFA)', '30'),
('30394', 'BLASES, LOS (CANTERAS)', '30'),
('30394', 'CANTERAS (CANTERAS)', '30'),
('30394', 'D&Iacute;AZ, LOS (CANTERAS)', '30'),
('30394', 'DIAZ, LOS (CANTERAS)', '30'),
('30394', 'GARCIA, LOS (CANTERAS)', '30'),
('30394', 'MAJUELO', '30'),
('30394', 'PALMERO, EL (POZO ESTRECHO)', '30'),
('30394', 'ROSES, LOS (CANTERAS)', '30'),
('30394', 'VAGUADA, LA', '30'),
('30395', 'APARECIDA, LA', '30'),
('30395', 'ASOMADA, LA', '30'),
('30395', 'CA&Ntilde;AS, LAS', '30'),
('30395', 'CAMPO BAJO', '30'),
('30395', 'CANTARRANAS', '30'),
('30395', 'CASAS DE LOS ROSES', '30'),
('30395', 'LOPEZ, LOS (LA PUEBLA)', '30'),
('30395', 'POL&Iacute;GONO INDUSTRIAL CABEZO BEAZA', '30'),
('30395', 'POLIGONO INDUSTRIAL CABEZO BEAZA', '30'),
('30395', 'PUEBLA, LA', '30'),
('30395', 'ROSES, LOS (LA PUEBLA)', '30'),
('30395', 'ROSIQUES, LOS', '30'),
('30395', 'TORRE OVIEDO', '30'),
('30395', 'VILLA TERESA', '30'),
('30396', 'BLASES, LOS (CUESTA BLANCA)', '30'),
('30396', 'BULLAS, LOS', '30'),
('30396', 'CA&Ntilde;AVATE, LOS (CUESTA BLANCA)', '30'),
('30396', 'CASAS DEL PINO (CUESTA BLANCA)', '30'),
('30396', 'CORONA, LA', '30'),
('30396', 'CUESTA BLANCA', '30'),
('30396', 'FLORES, LAS', '30'),
('30396', 'FUENTES, LAS (CUESTA BLANCA)', '30'),
('30396', 'MARINES, LOS (CUESTA BLANCA)', '30'),
('30396', 'PEREZ, LOS (CUESTA BLANCA)', '30'),
('30396', 'PERIN', '30'),
('30396', 'PINOS, LOS (CUESTA BLANCA)', '30'),
('30396', 'PUERTOS DE ABAJO, LOS', '30'),
('30396', 'PUERTOS DE ARRIBA, LOS', '30'),
('30396', 'ROJAS, LAS', '30'),
('30397', 'CARCELES, LOS (LA MAGDALENA)', '30'),
('30397', 'MAGDALENA, LA', '30'),
('30397', 'PALMERO, EL (LA MAGDALENA)', '30'),
('30397', 'SAN ISIDRO', '30'),
('30397', 'SIMONESTES, LOS', '30'),
('30398', 'AGUERAS, LOS', '30'),
('30398', 'ARROYOS, LOS', '30'),
('30398', 'BOSQUE, EL', '30'),
('30398', 'CASA TEJADA (TALLANTE)', '30'),
('30398', 'CASAS ALTAS', '30'),
('30398', 'CASAS DEL ALTO', '30'),
('30398', 'COLLADO (TALLANTE)', '30'),
('30398', 'ESCABEAS, LAS', '30'),
('30398', 'FAUSTINOS, LOS', '30'),
('30398', 'HERNANDEZ, LOS (TALLANTE)', '30'),
('30398', 'MAHOMA', '30'),
('30398', 'MANCHICA, LA', '30'),
('30398', 'MARTINEZ, LOS (TALLANTE)', '30'),
('30398', 'MENDEZ, LOS', '30'),
('30398', 'MEONES, LOS', '30'),
('30398', 'PEREZ, LOS (TALLANTE)', '30'),
('30398', 'PUEBLO ROTO', '30'),
('30398', 'RINCON DE TALLANTE', '30'),
('30398', 'TALLANTE', '30'),
('30398', 'TORRE, LA (TALLANTE)', '30'),
('30398', 'VALDELENTISCOS', '30'),
('30398', 'VALENCIANOS, LOS', '30'),
('30399', 'ABREVADERO', '30'),
('30399', 'GIBRALTAR', '30'),
('30399', 'JORQUERAS, LOS', '30'),
('30399', 'PALMERAS', '30'),
('30399', 'VILLA JORQUERA', '30'),
('30399', 'VISTA ALEGRE', '30'),
('30400', 'CARAVACA DE LA CRUZ', '30'),
('30410', 'ALMUDENA, LA', '30'),
('30410', 'BENABLON', '30'),
('30410', 'CALAR DE LA SANTA', '30'),
('30410', 'CAMPO COY', '30'),
('30410', 'CANEJA', '30'),
('30410', 'ENCARNACION, LA', '30'),
('30410', 'HOYUELA', '30'),
('30410', 'NAVARES', '30'),
('30410', 'PINILLA', '30'),
('30410', 'PRADOS, LOS', '30'),
('30410', 'SINGLA', '30'),
('30411', 'PARADORES', '30'),
('30411', 'ROYOS, LOS', '30'),
('30412', 'BARRANDA', '30'),
('30412', 'CABEZUELA', '30'),
('30412', 'JUNQUERA, LA', '30'),
('30412', 'MORALEJO', '30'),
('30413', 'HORNICO, EL', '30'),
('30413', 'INAZARES', '30'),
('30413', 'MORAL, EL', '30'),
('30413', 'ROGATIVA, LA', '30'),
('30413', 'TARTAMUDO, EL', '30'),
('30414', 'CA&Ntilde;ADA DE LA CRUZ', '30'),
('30414', 'ENTREDICHO', '30'),
('30414', 'ODRES, LOS', '30'),
('30420', 'BA&Ntilde;OS DE GILICO', '30'),
('30420', 'CALASPARRA', '30'),
('30420', 'MACANEO, EL', '30'),
('30420', 'MADRILES, LOS (CALASPARRA)', '30'),
('30420', 'MARINES, LOS (CALASPARRA)', '30'),
('30420', 'MURTAS, LAS', '30'),
('30420', 'VALENTIN', '30'),
('30430', 'CEHEGIN', '30'),
('30438', 'CAMPILLO Y SUERTES', '30'),
('30439', 'AGUA SALADA', '30'),
('30439', 'BURETE', '30'),
('30439', 'CA&Ntilde;ADA CANARA', '30'),
('30439', 'CA&Ntilde;ADA LENTISCO', '30'),
('30439', 'CAMPILLO DE LOS JIMENEZ', '30'),
('30439', 'CANARA', '30'),
('30439', 'CARRASQUILLA (CEHEGIN)', '30'),
('30439', 'ESCOBAR, EL (CEHEG&Iacute;N)', '30'),
('30439', 'ESCOBAR, EL (CEHEGIN)', '30'),
('30439', 'JABALINA', '30'),
('30439', 'PILA CANARA', '30'),
('30439', 'RIBAZO, EL', '30'),
('30440', 'MORATALLA', '30'),
('30441', 'CASAS DE ALEDO', '30'),
('30441', 'CASAS DEL PUERTO', '30'),
('30441', 'FERRELES, LOS', '30'),
('30441', 'SABINAR, EL', '30'),
('30441', 'SALERO, EL', '30'),
('30441', 'SAN JUAN, CAMPO DE', '30'),
('30441', 'VENTA NUEVA', '30'),
('30442', 'BENIZAR', '30'),
('30442', 'CASA DE LOS GARC&Iacute;A', '30'),
('30442', 'CASA DE LOS GARCIA', '30'),
('30442', 'CASA REQUENA', '30'),
('30442', 'CASICAS DEL PORTAL', '30'),
('30442', 'MAZUZA', '30'),
('30442', 'MOLINO, EL', '30'),
('30442', 'OTOS', '30'),
('30442', 'RINC&Oacute;N DE LOS HUERTOS', '30'),
('30442', 'TERCIA, LA', '30'),
('30442', 'VILLAR, EL', '30'),
('30500', 'ALCAYNA', '30'),
('30500', 'MOLINA DE SEGURA', '30'),
('30508', 'RIBERA DE MOLINA, LA', '30'),
('30509', 'BARCELONETA, LA', '30'),
('30509', 'BRANCHA, LA', '30'),
('30509', 'HORNERA, LA', '30'),
('30509', 'HUERTA DE ABAJO', '30'),
('30509', 'LLANO DE MOLINA', '30'),
('30509', 'ROMERAL, EL', '30'),
('30509', 'TORRE ALTA', '30'),
('30509', 'TORRE MONTIJO', '30'),
('30510', 'YECLA', '30'),
('30520', 'JUMILLA', '30'),
('30528', 'ALQUERIA, LA', '30'),
('30528', 'ESTACADA, LA', '30'),
('30528', 'FUENTE DEL PINO', '30'),
('30529', 'ENCEBRAS, LAS', '30'),
('30529', 'RAJA, LA', '30'),
('30529', 'ROMAN', '30'),
('30529', 'ZARZA, LA', '30'),
('30530', 'ALBARES, LOS', '30'),
('30530', 'ASENSAO', '30'),
('30530', 'BARRETERA', '30'),
('30530', 'BUHO, EL', '30'),
('30530', 'CIEZA', '30'),
('30530', 'GINETE, EL', '30'),
('30530', 'JINETE, EL', '30'),
('30530', 'MARIPINAR', '30'),
('30535', 'ASCOY', '30'),
('30536', 'BOLVAX', '30'),
('30540', 'ALTO DE CHINCHILLA', '30'),
('30540', 'ALTO PALOMO', '30'),
('30540', 'BARRANCO DE TRUS', '30'),
('30540', 'BARRAX', '30'),
('30540', 'BAYNA', '30'),
('30540', 'BLANCA', '30'),
('30540', 'CASAS ALCANTARA', '30'),
('30540', 'TOLLOS', '30'),
('30550', 'ABARAN', '30'),
('30550', 'BARRANCO DE MOLAX', '30'),
('30558', 'BARRIADA DE LA VIRGEN DE ORO', '30'),
('30558', 'CANDELON', '30'),
('30558', 'CORONA', '30'),
('30558', 'CORRALES', '30'),
('30558', 'CUESTA EGEA', '30'),
('30559', 'ASOMADA, LA (ABARAN)', '30'),
('30559', 'BOQUERON, EL', '30'),
('30559', 'CASA ALCANTARA', '30'),
('30559', 'CASA BLANCA (EL BOQUERON)', '30'),
('30559', 'CASAS DE BIENVENIDO YELO', '30'),
('30559', 'CASAS DE MATIAS', '30'),
('30559', 'CASAS DEL PARQUE DE OBRAS P', '30'),
('30559', 'HOYA DEL CAMPO', '30'),
('30559', 'SAN JOSE ARTESANO', '30'),
('30559', 'VENTA DE LA AURORA', '30'),
('30559', 'VERGELES, LOS', '30'),
('30560', 'ALGUAZAS', '30'),
('30560', 'TORRE DE LOS MOROS', '30'),
('30561', 'ALGUAZAS', '30'),
('30561', 'PULLAS, LAS', '30'),
('30562', 'CEUTI', '30'),
('30563', 'TORRAOS, LOS', '30'),
('30564', 'LORQUI', '30'),
('30565', 'FLORIDA, LA (LAS TORRES DE COTILLAS)', '30'),
('30565', 'PULPITES, LOS', '30'),
('30565', 'TORRES DE COTILLAS, LAS', '30'),
('30566', 'CONDOMINA, LA', '30'),
('30566', 'HUERTA DE ABAJO (TORRES DE COTILLAS)', '30'),
('30566', 'HUERTA DE ARRIBA', '30'),
('30566', 'MATIAS, LOS', '30'),
('30566', 'MEDIA LEGUA (TORRES DE COTILLAS)', '30'),
('30566', 'PARCELAS, LAS', '30'),
('30566', 'PARQUE LAS PALMERAS', '30'),
('30566', 'PARQUE LOS ROMEROS', '30'),
('30570', 'BENIAJAN', '30'),
('30570', 'BOJAL, EL', '30'),
('30570', 'CANALES, LAS (BENIAJAN)', '30'),
('30570', 'CANUTE', '30'),
('30570', 'CASAS NUEVAS (BENIAJAN)', '30'),
('30570', 'MURCIA', '30'),
('30570', 'SAN JOSE DE LA VEGA', '30'),
('30570', 'VILLANUEVA (BENIAJAN)', '30'),
('30579', 'TORREAGUERA', '30'),
('30580', 'ALQUERIAS', '30'),
('30588', 'MOJON DE ZENETA', '30'),
('30588', 'RAIGUERO, EL (ZENETA)', '30'),
('30588', 'TABALA', '30'),
('30588', 'ZENETA', '30'),
('30589', 'ALQUERIAS', '30'),
('30589', 'RAMOS, LOS', '30'),
('30590', 'BORRAMBLA', '30'),
('30590', 'CASA PELADA', '30'),
('30590', 'CASAS BLANCAS', '30'),
('30590', 'CASAS DEL CIVIL', '30'),
('30590', 'CASAS DEL CURA', '30'),
('30590', 'CUEVAS DE MARIN', '30'),
('30590', 'GEA Y TRUYOLS', '30'),
('30590', 'GEA, LO', '30'),
('30590', 'PINO', '30'),
('30590', 'SUCINA', '30'),
('30590', 'TERCIA, LA', '30'),
('30590', 'VALLE DEL SOL', '30'),
('30591', 'ALMAZARICA, LA', '30'),
('30591', 'BALSICAS', '30'),
('30591', 'CASAS DEL PINO (BALSICAS)', '30'),
('30591', 'CEGARRAS NUEVAS', '30'),
('30591', 'CEGARRAS VIEJAS', '30'),
('30591', 'MARA&Ntilde;A, LA', '30'),
('30591', 'MARTINEZ, LOS (BALSICAS)', '30'),
('30591', 'PALMERO, EL (BALSICAS)', '30'),
('30591', 'TOMASES, LOS', '30'),
('30591', 'TORRE SILVA', '30'),
('30592', 'AVILESES', '30'),
('30592', 'CAMACHOS', '30'),
('30592', 'HONDO, EL (AVILESES)', '30'),
('30592', 'INFIERNOS, LOS', '30'),
('30592', 'JERONIMOS, LOS (AVILESES)', '30'),
('30592', 'SAEZ DE TARQUINALES', '30'),
('30592', 'SAN CAYETANO AVILESES', '30'),
('30593', 'BALANZAS, LOS', '30'),
('30593', 'CARRIONES, LOS (LA PALMA)', '30'),
('30593', 'CHORLITOS, LOS', '30'),
('30593', 'CONESAS, LOS (LA PALMA)', '30'),
('30593', 'FUENTE AMARGA', '30'),
('30593', 'INGLESES (LA PALMA)', '30'),
('30593', 'MARINES, LOS (PALMA, LA)', '30'),
('30593', 'MEDICOS, LOS', '30'),
('30593', 'MIGNAZARES', '30'),
('30593', 'MOLINO GARRE', '30'),
('30593', 'PALMA, LA', '30'),
('30593', 'PEREZ DE ABAJO', '30'),
('30593', 'PEREZ DE ARRIBA', '30'),
('30593', 'SALAZARES, LOS', '30'),
('30593', 'VIDALES, LOS (LA PALMA)', '30'),
('30594', 'CARRIONES, LOS (POZO ESTRECHO)', '30'),
('30594', 'CASAS NUEVAS (POZO ESTRECHO)', '30'),
('30594', 'CELDRANES', '30'),
('30594', 'CHARCO, EL', '30'),
('30594', 'LOMA, LA (POZO ESTRECHO)', '30'),
('30594', 'POZO ESTRECHO', '30'),
('30594', 'RAMBLA, LA (TORRAOS)', '30'),
('30594', 'TORRE NUEVAS', '30'),
('30600', 'ARBOLEDAS, LAS', '30'),
('30600', 'ARCHENA', '30'),
('30600', 'HURTADO', '30'),
('30609', 'ALGAIDA, LA', '30'),
('30609', 'TORRE DEL JUNCO', '30'),
('30610', 'BERMEJA, LA', '30'),
('30610', 'RICOTE', '30'),
('30611', 'OJOS', '30'),
('30612', 'ULEA', '30'),
('30613', 'FUENTE MORRA', '30'),
('30613', 'VILLANUEVA RIO SEGURA', '30'),
('30620', 'FORTUNA', '30'),
('30626', 'BA&Ntilde;OS', '30'),
('30626', 'BOCAMINA', '30'),
('30626', 'CAPRES DE ABAJO', '30'),
('30626', 'CAPRES DE ARRIBA', '30'),
('30626', 'CAPRES DE ENMEDIO', '30'),
('30627', 'CAMPOTEJAR ALTA', '30'),
('30627', 'CAMPOTEJAR BAJA', '30'),
('30627', 'COMALA', '30'),
('30627', 'ESPADA, LA', '30'),
('30627', 'FENAZAR', '30'),
('30627', 'HURONA', '30'),
('30627', 'RELLANO, EL', '30'),
('30627', 'VALIENTES, LOS', '30'),
('30628', 'AJAUQUE', '30'),
('30628', 'SALINAS DE RAMBLA SALADA', '30'),
('30629', 'CASICAS, LAS (PE&Ntilde;A ZAFRA)', '30'),
('30629', 'FUENTE BLANCA', '30'),
('30629', 'GARAPACHA, LA', '30'),
('30629', 'HOYA HERMOSA', '30'),
('30629', 'MATANZA, LA', '30'),
('30629', 'PE&Ntilde;A ZAFRA DE ABAJO', '30'),
('30629', 'PE&Ntilde;A ZAFRA DE ARRIBA', '30'),
('30629', 'PE&Ntilde;AS, LAS', '30'),
('30630', 'BALNEARIO DE FORTUNA', '30'),
('30639', 'CASA CABRERA', '30'),
('30640', 'ABANILLA', '30'),
('30648', 'ALGARROBO, EL', '30'),
('30648', 'BARINAS', '30'),
('30648', 'CA&Ntilde;ADA DE LA LENA', '30'),
('30648', 'CAMPULES', '30'),
('30648', 'CANTON, EL', '30'),
('30648', 'CHICAMO', '30'),
('30648', 'MACISVENDA', '30'),
('30648', 'PARTIDOR, EL', '30'),
('30648', 'RICABACICA', '30'),
('30648', 'SAHUES', '30'),
('30648', 'SALADO', '30'),
('30648', 'TOLLE', '30'),
('30648', 'UMBRIA', '30'),
('30648', 'ZARZA, LA (EL CANTON)', '30'),
('30649', 'CARRILLOS, LOS', '30'),
('30649', 'FUENTES, LAS (HUERTA MAHOYA)', '30'),
('30649', 'HUERTA MAHOYA', '30'),
('30649', 'MAHOYA', '30'),
('30649', 'POLIGONO INDUSTRIAL "EL SEMOLILLA"', '30'),
('30649', 'PRADO, EL', '30'),
('30700', 'CONQUETAS, LAS', '30'),
('30700', 'HOYA MORENA', '30'),
('30700', 'MOLINA, LA', '30'),
('30700', 'TORRE MOCHUELA', '30'),
('30700', 'TORRE PACHECO', '30'),
('30708', 'ALJILICOS, LOS', '30'),
('30708', 'BA&Ntilde;OS, LOS', '30'),
('30708', 'BLASES, LOS (EL JIMENADO)', '30'),
('30708', 'CA&Ntilde;ADA, LA', '30'),
('30708', 'CALDERONAS, LAS', '30'),
('30708', 'FONTES DE PACHECO', '30'),
('30708', 'GALINDOS NUEVOS', '30'),
('30708', 'GALINDOS VIEJOS', '30'),
('30708', 'GILAS, LAS', '30'),
('30708', 'GIMENADO, EL', '30'),
('30708', 'HORTICHUELA, LA', '30'),
('30708', 'IBA&Ntilde;EZ, LOS', '30'),
('30708', 'MATEOS, LOS', '30'),
('30708', 'OLMOS, LOS', '30'),
('30708', 'PASICO, EL', '30'),
('30708', 'PEDRE&Ntilde;AS', '30'),
('30708', 'RATO, LO', '30'),
('30708', 'ROCAS VIEJAS, LAS', '30'),
('30708', 'SANCHEZ, LOS (EL JIMENADO)', '30'),
('30708', 'SANTA CRUZ EL JIMENADO', '30'),
('30708', 'SOTOS NUEVOS', '30'),
('30708', 'ULLOA', '30'),
('30708', 'ZAPATAS, LOS', '30'),
('30709', 'CAHIMANES, LOS', '30'),
('30709', 'CORTADOS, LOS (ROLDAN)', '30'),
('30709', 'FERRO, LO', '30'),
('30709', 'GIL, LO', '30'),
('30709', 'GUILLENES, LOS', '30'),
('30709', 'NAVARROS, LOS (ROLDAN)', '30'),
('30709', 'PALMERO, EL (ROLDAN)', '30'),
('30709', 'ROCAS, LOS (ROLDAN)', '30'),
('30709', 'ROLDAN', '30'),
('30709', 'SAURINES', '30'),
('30710', 'ALCAZAR CARTAGO NOVA', '30'),
('30710', 'ALCAZARES, LOS', '30'),
('30710', 'BAUSES, LOS', '30'),
('30710', 'BLASES, LOS (LOS ALCAZARES)', '30'),
('30710', 'CASAS DEL RUSO', '30'),
('30710', 'CORTADOS, LOS (LOS ALCAZARES)', '30'),
('30710', 'NAREJOS, LOS', '30'),
('30710', 'NIETOS, LOS (LOS ALCAZARES)', '30'),
('30710', 'PARADA, LA', '30'),
('30710', 'ROCAS, LOS (LOS ALCAZARES)', '30'),
('30710', 'SANTA ROSALIA', '30'),
('30710', 'TORRE DE RAMOE (RAMOE)', '30'),
('30720', 'CALAVERA, LA (SANTIAGO DE LA RIVERA)', '30'),
('30720', 'SAN BLAS', '30'),
('30720', 'SANTIAGO DE LA RIBERA', '30'),
('30720', 'TEJERA, LA (SANTIAGO DE LA RIBERA)', '30'),
('30729', 'ACADEMIA GENERAL DEL AIRE', '30'),
('30730', 'SAN JAVIER', '30'),
('30739', 'AGUSTINOS, LOS', '30'),
('30739', 'CASA GRANDE (DOLORES PACHECO)', '30'),
('30739', 'CASICAS, LAS (DOLORES PACHECO)', '30'),
('30739', 'DOLORES DE PACHECO', '30'),
('30739', 'GRANJUELA', '30'),
('30739', 'MIRADOR, EL', '30'),
('30739', 'POZO ALEDO', '30'),
('30739', 'RODA', '30'),
('30739', 'TORRECICA', '30'),
('30739', 'VIDALES, LOS (DOLORES PACHECO)', '30'),
('30740', 'ANTOLINOS, LOS', '30'),
('30740', 'BARRIO LOS ANGELES', '30'),
('30740', 'BEATAS, LAS (LOS SAEZ)', '30'),
('30740', 'CUARTEROS, LOS', '30'),
('30740', 'ESPERANZAS, LAS', '30'),
('30740', 'ESPERANZAS, LAS (LOS SAEZ)', '30'),
('30740', 'GOMEZ, LOS', '30'),
('30740', 'IMBERNONES, LOS', '30'),
('30740', 'LOMA DE ABAJO', '30'),
('30740', 'LOMA DE ARRIBA', '30'),
('30740', 'MOJON, EL (CUARTEROS)', '30'),
('30740', 'PAGAN, LO', '30'),
('30740', 'PE&Ntilde;ASCOS, LOS', '30'),
('30740', 'PLAZAS, LOS', '30'),
('30740', 'SAEZ, LOS', '30'),
('30740', 'SAN PEDRO DEL PINATAR', '30'),
('30740', 'TACON, LO (LOS SAEZ)', '30'),
('30740', 'TARRAGAS, LOS', '30'),
('30740', 'VERAS, LOS', '30'),
('30740', 'VILLA NANITOS', '30'),
('30740', 'VILLENAS, LOS', '30'),
('30800', 'BENTARIQUE', '30'),
('30800', 'CAZALLA', '30'),
('30800', 'LORCA', '30'),
('30800', 'PULGARA', '30'),
('30800', 'SUTULLENA', '30'),
('30800', 'TIATA', '30'),
('30810', 'RINCON DE LOS CARRANZAS', '30'),
('30810', 'ZARCILLA DE RAMOS', '30'),
('30811', 'CHURTAL, EL', '30'),
('30811', 'FONTANARES', '30'),
('30811', 'JARALES', '30'),
('30811', 'ORTILLO', '30'),
('30811', 'PARRILLA', '30'),
('30811', 'PARROQUIA, LA', '30'),
('30811', 'TOMA DEL AGUA', '30'),
('30811', 'TOVA, LA', '30'),
('30811', 'VENTA DE LOS CORONELES', '30'),
('30812', 'AVILES', '30'),
('30812', 'COY', '30'),
('30812', 'DO&Ntilde;A INES', '30'),
('30812', 'DON GONZALO', '30'),
('30812', 'PACA, LA', '30'),
('30812', 'PANTANO DE VALDEINFIERNO', '30'),
('30812', 'TERRERAS, LAS', '30'),
('30813', 'ALCANARA', '30'),
('30813', 'ALTO BORDO', '30'),
('30813', 'CAMPANA, LA', '30'),
('30813', 'CAMPILLO (CAMPO DE AVIACION)', '30'),
('30813', 'CAMPILLO (LORCA)', '30'),
('30813', 'ERMITA DE LOS CARRASCO', '30'),
('30813', 'ESCARIHUELA', '30'),
('30813', 'ESCUCHA, LA', '30'),
('30813', 'NORIAS, LAS (LORCA)', '30'),
('30813', 'OLIVERAS, LOS', '30'),
('30813', 'PUENTE BOTERO', '30'),
('30813', 'PUENTE DE PASICO', '30'),
('30813', 'PURIAS', '30'),
('30814', 'BARRANCO HONDO', '30'),
('30814', 'CASAS NUEVAS (SAVALLERA)', '30'),
('30814', 'TORRALBA', '30'),
('30814', 'TORREALVILLA', '30'),
('30814', 'ZARZADILLA DE TOTANA', '30'),
('30814', 'ZU&Ntilde;IGA', '30'),
('30815', 'AGUADERAS', '30'),
('30815', 'CAMPO LOPEZ', '30'),
('30815', 'CARRASQUILLA (LORCA)', '30'),
('30815', 'MARCHENA', '30'),
('30815', 'SANTA GERTRUDIS', '30'),
('30815', 'TERCIA (LORCA)', '30'),
('30816', 'HINOJAR', '30'),
('30816', 'HOYA, LA (LA HOYA)', '30'),
('30816', 'PORVENIR, EL', '30'),
('30816', 'SAN JULIAN', '30'),
('30817', 'CANALES, LAS', '30'),
('30817', 'HUERTA NUBLO', '30'),
('30817', 'TORRECILLA', '30'),
('30817', 'VENTA GITANO', '30'),
('30817', 'VENTANAS, LAS', '30'),
('30820', 'ALCANTARILLA', '30'),
('30830', '&Ntilde;ORA, LA', '30'),
('30831', 'FABRICA DE LA POLVORA', '30'),
('30831', 'JAVALI VIEJO', '30'),
('30832', 'JAVALI NUEVO', '30'),
('30833', 'SANGONERA LA VERDE', '30'),
('30834', 'CUEVAS DEL NORTE', '30'),
('30834', 'ERMITA NUEVA', '30'),
('30834', 'MOLINO DE LA VEREDA', '30'),
('30834', 'TORREGUIL', '30'),
('30835', 'BARRIO DE LOS PUCHES', '30'),
('30835', 'BELEN (SANGONERA LA SECA)', '30'),
('30835', 'CASAS DEL COBARRO', '30'),
('30835', 'ERMITA ROCAS', '30'),
('30835', 'FRAILE, LOS', '30'),
('30835', 'PASO DE LOS CARROS', '30'),
('30835', 'PEPITOS, LOS', '30'),
('30835', 'PERETON, EL', '30'),
('30835', 'PERUCHOS, LOS (SANGONERA-LASECA)', '30'),
('30835', 'PUNTARRON, EL', '30'),
('30835', 'SANGONERA LA SECA', '30'),
('30835', 'TEATINOS, LOS (SANGONERA LA SECA)', '30'),
('30835', 'VENTA DE LA VEREDA', '30'),
('30835', 'VENTA LA PEQUE&Ntilde;A', '30'),
('30835', 'VOLTETAS, LOS', '30'),
('30836', 'PUEBLA DE SOTO', '30'),
('30836', 'PUENTE HIERRO', '30'),
('30836', 'PUJANTES, LOS', '30'),
('30837', 'CA&Ntilde;ADA DEL MOLINERO', '30'),
('30837', 'CA&Ntilde;ADA HERMOSA', '30'),
('30840', 'ALHAMA DE MURCIA', '30'),
('30848', 'AZARAQUE', '30'),
('30848', 'BERRO, EL', '30'),
('30848', 'COLLADO, EL (ESPU&Ntilde;A)', '30'),
('30848', 'ESCUELA HOGAR (ALHAMA)', '30'),
('30848', 'FLOTAS, LAS (ALHAMA DE MURCIA)', '30'),
('30848', 'GEBAS', '30'),
('30848', 'MOLINOS, LOS', '30'),
('30848', 'MORIANA', '30'),
('30848', 'PAVOS', '30'),
('30848', 'RAMBLAR, EL', '30'),
('30848', 'SANTO ANGEL ALHAMA NUEVA', '30'),
('30849', 'BARRIO SAN RAMON', '30'),
('30849', 'CA&Ntilde;ADAS, LAS', '30'),
('30849', 'CA&Ntilde;ARICO, EL', '30'),
('30849', 'CASAS DEL ALGIBE', '30'),
('30849', 'CASERIO DE LOS MU&Ntilde;OCES', '30'),
('30849', 'COSTERA', '30'),
('30849', 'MOJON, EL (ALHAMA DE MURCIA)', '30'),
('30849', 'MOLATA', '30'),
('30849', 'RAMBLILLAS, LAS', '30'),
('30849', 'VENTA ALEDO', '30'),
('30849', 'VENTA DEL RIO', '30'),
('30849', 'VENTA JUAN SANTOS', '30'),
('30849', 'VENTA RAFAELES', '30'),
('30849', 'VENTORRILLOS, LOS (EL MOJON)', '30'),
('30850', '&Ntilde;ORICA, LA', '30'),
('30850', 'LEBOR', '30'),
('30850', 'LLANOS, LOS', '30'),
('30850', 'MORTI BAJO COSTERA', '30'),
('30850', 'MORTI YECHAR', '30'),
('30850', 'QUEBRAS, LAS', '30'),
('30850', 'TOTANA', '30'),
('30858', 'ANDREAS, LOS', '30'),
('30858', 'ARTEROS, LOS', '30'),
('30858', 'CA&Ntilde;ADA DEL ROMERO', '30'),
('30858', 'CANTAREROS, LOS', '30'),
('30858', 'FRASQUITOS, LOS', '30'),
('30858', 'GUARDIANES, LOS', '30'),
('30858', 'LOMAS, LAS (VENTA DEL PARETON)', '30'),
('30858', 'LOPEZ, LOS (VENTAS DEL PAREJON)', '30'),
('30858', 'MERINOS, LOS', '30'),
('30858', 'MORALOS, LOS', '30'),
('30858', 'PARETON', '30'),
('30858', 'PULIOS', '30'),
('30858', 'RAIGUERO, EL', '30'),
('30858', 'RILLOS, LOS', '30'),
('30858', 'SERRANOS, LOS (TOTANA)', '30'),
('30858', 'TUDELAS, LOS', '30'),
('30858', 'VENTA DEL PARETON', '30'),
('30859', 'ALEDO', '30'),
('30859', 'AYOZOS, LOS', '30'),
('30859', 'CANALES, LAS (CHICHAR)', '30'),
('30859', 'CHARCA, LA', '30'),
('30859', 'CHICHAR', '30'),
('30859', 'MONTISOL', '30'),
('30859', 'MORTI', '30'),
('30859', 'NONIHAY', '30'),
('30859', 'SANTA LEOCADIA', '30'),
('30860', 'PUERTO DE MAZARRON', '30'),
('30860', 'REYA, LA', '30'),
('30860', 'RIHUETE, EL', '30'),
('30868', 'ALAMILLO', '30'),
('30868', 'AZOHIA, LA', '30'),
('30868', 'BALSICAS, LAS', '30'),
('30868', 'CAMPILLO DE ADENTRO', '30'),
('30868', 'CAMPILLO DE AFUERA', '30'),
('30868', 'ISLA PLANA', '30'),
('30868', 'LIMONAR, EL', '30'),
('30868', 'LORENTES, LOS', '30'),
('30868', 'MADRILES, LOS (CAMPILLO ADENTRO)', '30'),
('30868', 'MOJON, EL (CAMPILLO DE ADENTRO)', '30'),
('30869', 'NARES LAS SALINAS', '30'),
('30870', 'MAZARRON', '30'),
('30876', 'BARRANCO DE LOS ASENSIOS', '30'),
('30876', 'BARRANCO DE SECA', '30'),
('30876', 'CA&Ntilde;ADA DEL GALLEGO', '30'),
('30876', 'CASA TEJADA (RAMONETE)', '30'),
('30876', 'CUESTA CAZADORES (IFRE)', '30'),
('30876', 'CURAS, LOS', '30'),
('30876', 'ERMITA RAMONETE', '30'),
('30876', 'ESTRECHO DE MAZARRON', '30'),
('30876', 'LEBRILLERA', '30'),
('30876', 'PASTRANA', '30'),
('30876', 'PERCHELES', '30'),
('30876', 'PUNTAS DE CALNEGRE', '30'),
('30876', 'RAMONETE, EL', '30'),
('30876', 'VAQUEROS, LOS', '30'),
('30877', 'BOLNUEVO', '30'),
('30877', 'GA&Ntilde;UELAS', '30'),
('30877', 'MEDIA LEGUA BOLNUEVO', '30'),
('30877', 'MORERAS, LAS', '30'),
('30877', 'PUNTABELA', '30'),
('30877', 'SAN TELMO', '30'),
('30878', 'ATALAYA (MORATA)', '30'),
('30878', 'CA&Ntilde;ADA DE EGEA', '30'),
('30878', 'FUENTE MECA', '30'),
('30878', 'LEIVA', '30'),
('30878', 'MAJADA, LA', '30'),
('30878', 'MORATA', '30'),
('30878', 'PUERTO MARIEL', '30'),
('30878', 'UJEJAR', '30'),
('30879', 'CUESTA LARGA', '30'),
('30879', 'GARROBO, EL', '30'),
('30879', 'PALACIOS, LOS', '30'),
('30879', 'RUSTICANA', '30'),
('30879', 'SALADILLO, EL (GALADILLO)', '30'),
('30879', 'SERRANOS, LOS', '30'),
('30879', 'SOLANA, LA', '30'),
('30880', 'AGUILAS', '30'),
('30889', 'AREJOS, LOS', '30'),
('30889', 'CALABARDINA', '30'),
('30889', 'CALARREONA (CUESTA DE GAS)', '30'),
('30889', 'CHARCON, EL', '30'),
('30889', 'COCON, EL', '30'),
('30889', 'COLLADOS, LOS', '30'),
('30889', 'COPE', '30'),
('30889', 'CUESTA DE GOS', '30'),
('30889', 'GARROBILLO, EL', '30'),
('30889', 'GERANEOS, LOS', '30'),
('30889', 'LOMAS, LAS (CUESTA DE GAS)', '30'),
('30889', 'MAJADA DEL MORO', '30'),
('30889', 'TEBAR', '30'),
('30889', 'TODOSOL', '30'),
('30890', 'BEATAS, LAS (PUERTO LUMBRERAS)', '30'),
('30890', 'BEJAR', '30'),
('30890', 'CASAS DE HELLIN', '30'),
('30890', 'CASICAS, LAS (PUERTO LUMBRERAS)', '30'),
('30890', 'HENARES', '30'),
('30890', 'MOLINO, EL (PUERTO LUMBRERAS)', '30'),
('30890', 'NOGALTE', '30'),
('30890', 'PE&Ntilde;ON ALTO', '30'),
('30890', 'PUERTO LUMBRERAS', '30'),
('30890', 'ZARZALICO', '30'),
('30891', 'ESPARRAGAL DE PUERTO LUMBRERAS', '30'),
('30891', 'ESPARRAGALICO', '30'),
('30891', 'ESPARTAL MIRONES', '30'),
('30892', 'LIBRILLA', '30'),
('30893', 'ALMENDRICOS', '30'),
('31001', 'PAMPLONA', '31'),
('31002', 'PAMPLONA', '31'),
('31003', 'PAMPLONA', '31'),
('31004', 'PAMPLONA', '31'),
('31005', 'PAMPLONA', '31'),
('31006', 'PAMPLONA', '31'),
('31007', 'PAMPLONA', '31'),
('31008', 'PAMPLONA', '31'),
('31009', 'PAMPLONA', '31'),
('31010', 'BARA&Ntilde;AIN', '31'),
('31010', 'PAMPLONA', '31'),
('31011', 'PAMPLONA', '31'),
('31012', 'PAMPLONA', '31'),
('31013', 'ANSOAIN', '31'),
('31013', 'ARTICA', '31'),
('31013', 'BERRIOZAR', '31'),
('31013', 'PAMPLONA', '31'),
('31014', 'PAMPLONA', '31'),
('31015', 'PAMPLONA', '31'),
('31016', 'MENDILLORRI', '31'),
('31016', 'PAMPLONA', '31'),
('31070', 'PAMPLONA', '31'),
('31071', 'PAMPLONA', '31'),
('31080', 'PAMPLONA', '31'),
('31100', 'GARES', '31'),
('31100', 'PUENTE LA REINA', '31'),
('31100', 'SE&Ntilde;ORIO DE SARRIA', '31'),
('31109', 'ARTAZU', '31'),
('31110', 'AEROPUERTO DE NOAIN (PAMPLONA)', '31'),
('31110', 'NOAIN (VALLE DE ELORZ)', '31'),
('31119', 'GUERENDIAIN (ELORZ)', '31'),
('31119', 'IMARCOAIN', '31'),
('31119', 'ORIZ', '31'),
('31119', 'TORRES DE ELORZ', '31'),
('31130', 'MA&Ntilde;ERU', '31'),
('31131', 'CIRAUQUI', '31'),
('31132', 'VILLATUERTA', '31'),
('31133', 'BASONGAIZ', '31'),
('31133', 'LEGARDA', '31'),
('31133', 'UTERGA', '31'),
('31140', 'ARTAJONA', '31'),
('31150', 'MENDIGORRIA', '31'),
('31150', 'MURUZABAL DE ANDION', '31'),
('31151', 'OBANOS', '31'),
('31152', 'MURUZABAL', '31'),
('31153', 'ADIOS', '31'),
('31153', 'ENERIZ', '31'),
('31154', 'A&Ntilde;ORBE', '31'),
('31154', 'TIRAPU', '31'),
('31154', 'UCAR', '31'),
('31160', 'ORCOYEN', '31'),
('31170', 'ARAZURI', '31'),
('31170', 'IZA', '31'),
('31171', 'ASIAIN', '31'),
('31171', 'LIZASOAIN', '31'),
('31171', 'OLZA', '31'),
('31171', 'ORORBIA', '31'),
('31172', 'AIZPUN', '31'),
('31172', 'ANOZ (OLLO)', '31'),
('31172', 'ARTETA', '31'),
('31172', 'AZANZA', '31'),
('31172', 'BEASOAIN-EGUILLOR', '31'),
('31172', 'EGUILLOR (OLLO)', '31'),
('31172', 'GO&Ntilde;I', '31'),
('31172', 'ILZARBE', '31'),
('31172', 'LETE', '31'),
('31172', 'MUNARRIZ', '31'),
('31172', 'OLLO', '31'),
('31172', 'SALDISE', '31'),
('31172', 'SENOSIAIN', '31');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('31172', 'ULZURRUN', '31'),
('31172', 'URDANOZ', '31'),
('31173', 'ARTAZCOZ', '31'),
('31173', 'IBERO', '31'),
('31173', 'IZCUE', '31'),
('31173', 'IZU', '31'),
('31174', 'ARGUI&Ntilde;ARIZ', '31'),
('31174', 'ARRAIZA', '31'),
('31174', 'BELASCOAIN', '31'),
('31174', 'BIDAURRETA', '31'),
('31174', 'CIRIZA', '31'),
('31174', 'ECHARRI (ECHARRI)', '31'),
('31174', 'ELIO', '31'),
('31174', 'ERIETE', '31'),
('31174', 'ETXAURI', '31'),
('31174', 'LARRAYA', '31'),
('31174', 'OTAZU', '31'),
('31174', 'UBANI', '31'),
('31174', 'ZABALZA (ZABALZA)', '31'),
('31175', 'IZURZU', '31'),
('31175', 'MUNIAIN DE GUESALAZ', '31'),
('31175', 'SALINAS DE ORO', '31'),
('31176', 'ARGUI&Ntilde;ANO', '31'),
('31176', 'GUEMBE', '31'),
('31176', 'IRUJO', '31'),
('31176', 'ITURGOYEN', '31'),
('31176', 'MUEZ', '31'),
('31176', 'RIEZU', '31'),
('31176', 'VIDAURRE', '31'),
('31176', 'VILLANUEVA (YERRI)', '31'),
('31177', 'ARIZALA', '31'),
('31177', 'ARIZALETA', '31'),
('31177', 'AZCONA', '31'),
('31177', 'CASETAS DE ARIZALETA, LAS', '31'),
('31177', 'CASETAS DE CIRIZA', '31'),
('31177', 'IBIRICU DE YERRI', '31'),
('31177', 'IRU&Ntilde;ELA', '31'),
('31177', 'LEZAUN', '31'),
('31177', 'UGAR', '31'),
('31178', 'ABARZUZA', '31'),
('31178', 'ANDERAZ', '31'),
('31178', 'IRANZU, DE', '31'),
('31178', 'MONASTERIO DE IRANZU', '31'),
('31179', 'BEARIN', '31'),
('31180', 'ZIZUR MAYOR', '31'),
('31180', 'ZIZUR MAYOR/ZIZUR NAGUSIA', '31'),
('31180', 'ZIZUR NAGUSIA', '31'),
('31190', 'ASTRAIN', '31'),
('31190', 'CIZUR MENOR', '31'),
('31190', 'GAZOLAZ', '31'),
('31190', 'GUENDULAIN (ASTRAIN)', '31'),
('31190', 'MURU-ASTRAIN', '31'),
('31190', 'PATERNAIN', '31'),
('31190', 'SAGUES', '31'),
('31190', 'UNDIANO', '31'),
('31190', 'ZARIQUIEGUI', '31'),
('31191', 'ARLEGUI', '31'),
('31191', 'BARBATAIN', '31'),
('31191', 'BERIAIN', '31'),
('31191', 'CORDOVILLA', '31'),
('31191', 'ESPARZA DE GALAR', '31'),
('31191', 'ESQUIROZ (GALAR)', '31'),
('31191', 'GALAR', '31'),
('31191', 'OLAZ SUBIZA', '31'),
('31191', 'SALINAS DE PAMPLONA', '31'),
('31191', 'SUBIZA', '31'),
('31192', 'ARANGUREN', '31'),
('31192', 'ARDANAZ DE EGUES', '31'),
('31192', 'BADOSTAIN', '31'),
('31192', 'GONGORA', '31'),
('31192', 'ILUNDAIN', '31'),
('31192', 'LABIANO', '31'),
('31192', 'LAQUIDAIN', '31'),
('31192', 'MUTILVA ALTA', '31'),
('31192', 'MUTILVA BAJA', '31'),
('31192', 'TAJONAR', '31'),
('31192', 'ZOLINA', '31'),
('31193', 'AMALAIN', '31'),
('31193', 'BELZUNCE', '31'),
('31193', 'BEORBURU', '31'),
('31193', 'EGUARAS', '31'),
('31193', 'GARCIRIAIN', '31'),
('31193', 'LARRAYOZ', '31'),
('31193', 'MARCALAIN', '31'),
('31193', 'NAVAZ', '31'),
('31193', 'NUIN', '31'),
('31193', 'OLLACARIZQUETA', '31'),
('31193', 'OSACAR', '31'),
('31193', 'USI', '31'),
('31194', 'ADERIZ', '31'),
('31194', 'ARRE', '31'),
('31194', 'AZOZ', '31'),
('31194', 'CILDOZ', '31'),
('31194', 'EUSA', '31'),
('31194', 'EZCABA', '31'),
('31194', 'EZCABARTE', '31'),
('31194', 'GARRUES', '31'),
('31194', 'MAQUIRRIAIN (EZCABARTE)', '31'),
('31194', 'ORICAIN', '31'),
('31194', 'ORRIO', '31'),
('31194', 'SORAUREN', '31'),
('31194', 'TRINIDAD DE ARRE, LA', '31'),
('31194', 'UNZU', '31'),
('31195', 'A&Ntilde;EZCAR', '31'),
('31195', 'AIZOAIN', '31'),
('31195', 'BALLARIAIN', '31'),
('31195', 'BERRIOPLANO', '31'),
('31195', 'BERRIOSUSO', '31'),
('31195', 'ELCARTE', '31'),
('31195', 'LARRAGUETA', '31'),
('31195', 'LOZA', '31'),
('31195', 'OTEIZA (ANSOAIN)', '31'),
('31200', 'ESTELLA', '31'),
('31200', 'LIZARRA', '31'),
('31208', 'IRACHE', '31'),
('31209', 'IRACHE, DE', '31'),
('31209', 'MONASTERIO DE IRACHE', '31'),
('31210', 'ARCOS, LOS', '31'),
('31219', 'CABREGA', '31'),
('31219', 'MIRAFUENTES', '31'),
('31219', 'MUES', '31'),
('31219', 'OTI&Ntilde;ANO', '31'),
('31219', 'PIEDRAMILLERA', '31'),
('31219', 'SORLADA', '31'),
('31219', 'UBAGO', '31'),
('31220', 'SANSOL', '31'),
('31227', 'CABREDO', '31'),
('31227', 'GENEVILLA', '31'),
('31227', 'LAPOBLACION', '31'),
('31227', 'MARA&Ntilde;ON', '31'),
('31227', 'MEANO', '31'),
('31228', 'AGUILAR DE CODES', '31'),
('31228', 'ARMA&Ntilde;ANZAS', '31'),
('31228', 'AZUELO', '31'),
('31228', 'ESPRONCEDA', '31'),
('31228', 'TORRALBA DEL RIO', '31'),
('31229', 'BARGOTA', '31'),
('31229', 'BUSTO, EL', '31'),
('31229', 'DESOJO', '31'),
('31229', 'TORRES DEL RIO', '31'),
('31230', 'RECAJO', '31'),
('31230', 'VIANA', '31'),
('31239', 'ARAS', '31'),
('31240', 'AYEGUI', '31'),
('31241', 'ARBEIZA', '31'),
('31241', 'ARTEAGA', '31'),
('31241', 'AZQUETA', '31'),
('31241', 'GANUZA', '31'),
('31241', 'IGUZQUIZA', '31'),
('31241', 'LABEAGA', '31'),
('31241', 'METAUTEN', '31'),
('31241', 'OLLOBARREN', '31'),
('31241', 'OLLOGOYEN', '31'),
('31241', 'ZUBIELQUI', '31'),
('31241', 'ZUFIA', '31'),
('31242', 'VILLAMAYOR DE MONJARDIN', '31'),
('31243', 'ARRONIZ', '31'),
('31243', 'BARBARIN', '31'),
('31243', 'LUQUIN', '31'),
('31243', 'URBIOLA', '31'),
('31250', 'OTEIZA DE LA SOLANA', '31'),
('31251', 'LARRAGA', '31'),
('31252', 'BERBINZANA', '31'),
('31253', 'MIRANDA DE ARGA', '31'),
('31254', 'VERGALIJO', '31'),
('31260', 'LERIN', '31'),
('31261', 'ANDOSILLA', '31'),
('31262', 'ALLO', '31'),
('31263', 'ARELLANO', '31'),
('31263', 'DICASTILLO', '31'),
('31264', 'ABERIN DE LA SOLANA', '31'),
('31264', 'ECHAVARRI DE LA SOLANA', '31'),
('31264', 'MORENTIN', '31'),
('31264', 'MUNIAIN DE LA SOLANA', '31'),
('31270', 'LARRAONA', '31'),
('31271', 'ARANARACHE', '31'),
('31271', 'EULATE', '31'),
('31272', 'ARTAZA', '31'),
('31272', 'BAQUEDANO', '31'),
('31272', 'BARINDANO', '31'),
('31272', 'ECALA', '31'),
('31272', 'GOLLANO', '31'),
('31272', 'SAN MARTIN DE AMESCOA', '31'),
('31272', 'URRA', '31'),
('31272', 'ZUDAIRE', '31'),
('31280', 'ABAIGAR', '31'),
('31280', 'MENDILIBARRI', '31'),
('31280', 'MURIETA', '31'),
('31281', 'ANCIN', '31'),
('31281', 'ETAYO', '31'),
('31281', 'LEARZA', '31'),
('31281', 'LEGARIA', '31'),
('31281', 'OCO', '31'),
('31281', 'OLEJUA', '31'),
('31282', 'ACEDO', '31'),
('31282', 'ASARTA', '31'),
('31282', 'MENDAZA', '31'),
('31282', 'NAZAR', '31'),
('31283', 'GALBARRA', '31'),
('31283', 'GASTIAIN', '31'),
('31283', 'NARCUE', '31'),
('31283', 'ULIBARRI', '31'),
('31283', 'VILORIA', '31'),
('31284', 'ZU&Ntilde;IGA', '31'),
('31290', 'AMILLANO', '31'),
('31290', 'ARAMENDIA', '31'),
('31290', 'ARTAVIA', '31'),
('31290', 'ECHAVARRI (ALLIN)', '31'),
('31290', 'ERAUL', '31'),
('31290', 'EULZ', '31'),
('31290', 'GALDEANO', '31'),
('31290', 'LARRION', '31'),
('31290', 'MUNETA', '31'),
('31291', 'ARZOZ', '31'),
('31291', 'ECHARREN (GUIRGUILLANO)', '31'),
('31291', 'ESTENOZ', '31'),
('31291', 'GARISOAIN', '31'),
('31291', 'GUIRGUILLANO', '31'),
('31291', 'IRURRE', '31'),
('31291', 'LERATE', '31'),
('31291', 'MUZQUI', '31'),
('31291', 'VIGURIA', '31'),
('31292', 'ALLOZ', '31'),
('31292', 'ARANDIGOYEN', '31'),
('31292', 'ARINZANO', '31'),
('31292', 'EGUIARTE', '31'),
('31292', 'GROCIN', '31'),
('31292', 'LACAR', '31'),
('31292', 'LEGARDETA', '31'),
('31292', 'LORCA', '31'),
('31292', 'MONASTERIO DE ALLOZ', '31'),
('31292', 'MURILLO DE YERRI', '31'),
('31292', 'MURUGARREN', '31'),
('31292', 'NOVELETA', '31'),
('31292', 'ZABAL', '31'),
('31292', 'ZURUCUAIN', '31'),
('31293', 'SESMA', '31'),
('31300', 'TAFALLA', '31'),
('31310', 'CARCASTILLO', '31'),
('31310', 'MONASTERIO DE LA OLIVA', '31'),
('31310', 'OLIVA, DE LA', '31'),
('31310', 'OLIVA, LA', '31'),
('31311', 'FIGAROL', '31'),
('31312', 'SAN ISIDRO DEL PINAR', '31'),
('31313', 'MURILLO EL FRUTO', '31'),
('31314', 'SANTACARA', '31'),
('31315', 'TRAIBUENAS', '31'),
('31320', 'MILAGRO', '31'),
('31330', 'VILLAFRANCA', '31'),
('31340', 'AZUCARERA, LA', '31'),
('31340', 'MARCILLA', '31'),
('31340', 'SOTO, EL', '31'),
('31350', 'PERALTA', '31'),
('31360', 'FUNES', '31'),
('31370', 'FALCES', '31'),
('31380', 'CAPARROSO', '31'),
('31381', 'CAPARROSO, DE', '31'),
('31381', 'ESTACION, LA', '31'),
('31382', 'MELIDA', '31'),
('31383', 'RADA', '31'),
('31390', 'OLITE', '31'),
('31391', 'MURILLO EL CUENDE', '31'),
('31392', 'PITILLAS', '31'),
('31393', 'BEIRE', '31'),
('31394', 'PUEYO', '31'),
('31395', 'AMATRIAIN', '31'),
('31395', 'AMUNARRIZQUETA', '31'),
('31395', 'ARTARIAIN', '31'),
('31395', 'BARASOAIN', '31'),
('31395', 'BENEGORRI', '31'),
('31395', 'BEZQUIZ', '31'),
('31395', 'ERISTAIN', '31'),
('31395', 'GARINOAIN', '31'),
('31395', 'IRACHETA', '31'),
('31395', 'LEOZ', '31'),
('31395', 'MENDIVIL', '31'),
('31395', 'ORISOAIN', '31'),
('31395', 'SANSOMAIN', '31'),
('31395', 'SOLCHAGA', '31'),
('31395', 'UZQUITA', '31'),
('31396', 'BARIAIN', '31'),
('31396', 'CARRASCAL, DEL', '31'),
('31396', 'CARRASCAL, VENTA DEL', '31'),
('31396', 'ECHAGUE', '31'),
('31396', 'OLORIZ', '31'),
('31396', 'ORICIN', '31'),
('31396', 'UNZUE', '31'),
('31397', 'CAMPANAS', '31'),
('31398', 'BIURRUN', '31'),
('31398', 'ESTACION BIURRUN-CAMPANAS', '31'),
('31398', 'MURUARTE DE RETA', '31'),
('31398', 'OLCOZ', '31'),
('31398', 'TIEBAS', '31'),
('31400', 'SANG?ESA', '31'),
('31409', 'GABARDERAL', '31'),
('31409', 'PE&Ntilde;A', '31'),
('31409', 'ROCAFORTE', '31'),
('31409', 'TORRE DE PE&Ntilde;A', '31'),
('31410', 'LEYRE', '31'),
('31410', 'MONASTERIO DE LEIRE', '31'),
('31410', 'URBANIZACION LASAITASUNA', '31'),
('31410', 'URBANIZACION NAUTICA DE LEYRE', '31'),
('31410', 'YESA', '31'),
('31411', 'JAVIER', '31'),
('31412', 'BURGUI', '31'),
('31413', 'VIDANGOZ', '31'),
('31414', 'GARDE', '31'),
('31415', 'ENAQUESA', '31'),
('31415', 'RONCAL', '31'),
('31416', 'URZAINQUI', '31'),
('31417', 'ISABA', '31'),
('31418', 'UZTARROZ', '31'),
('31420', 'URROZ VILLA', '31'),
('31421', 'ARDANAZ DE IZAGAONDOA', '31'),
('31421', 'BEROIZ', '31'),
('31421', 'GUERGUITIAIN', '31'),
('31421', 'IDOATE DE IZAGAONDOA', '31'),
('31421', 'INDURAIN', '31'),
('31421', 'IRISO', '31'),
('31421', 'IZANOZ', '31'),
('31421', 'LIZARRAGA (IZAGAONDOA)', '31'),
('31421', 'RETA', '31'),
('31421', 'TURRILLAS', '31'),
('31421', 'URBICAIN', '31'),
('31421', 'ZUAZU (IZAGAONDOA)', '31'),
('31422', 'ARTAIZ', '31'),
('31422', 'CEMBORAIN', '31'),
('31422', 'NAJURIETA', '31'),
('31422', 'UNCITI', '31'),
('31422', 'ZABALCETA', '31'),
('31422', 'ZOROQUIAIN', '31'),
('31430', 'AGOITZ', '31'),
('31430', 'AOIZ', '31'),
('31438', 'ARCE', '31'),
('31438', 'ARIZCUREN', '31'),
('31438', 'ARRIETA', '31'),
('31438', 'ESPOZ', '31'),
('31438', 'EZCAY', '31'),
('31438', 'GORRITZ', '31'),
('31438', 'GORRIZ', '31'),
('31438', 'GORRIZ/GORRITZ', '31'),
('31438', 'GURPEGI', '31'),
('31438', 'GURPEGUI', '31'),
('31438', 'GURPEGUI/GURPEGI', '31'),
('31438', 'ITOIZ', '31'),
('31438', 'LUSARRETA', '31'),
('31438', 'NAGORE', '31'),
('31438', 'ORBAIZ', '31'),
('31438', 'OSA', '31'),
('31438', 'SARAGUETA', '31'),
('31438', 'URDIROZ', '31'),
('31438', 'URIZ', '31'),
('31438', 'VILLANUEVA (ARCE)', '31'),
('31438', 'ZANDUETA', '31'),
('31439', 'ARTOZQUI', '31'),
('31439', 'AZPARREN', '31'),
('31439', 'EKIZA', '31'),
('31439', 'EQUIZA', '31'),
('31439', 'EQUIZA/EKIZA', '31'),
('31439', 'GORRAIZ (ARCE)', '31'),
('31439', 'IMIZCOZ', '31'),
('31439', 'IMIZCOZ/IMIZKOTZ', '31'),
('31439', 'IMIZKOTZ', '31'),
('31439', 'LACABE', '31'),
('31439', 'LACABE/LAKABE', '31'),
('31439', 'LAKABE', '31'),
('31439', 'MUNIAIN DE ARCE', '31'),
('31439', 'OLALDEA', '31'),
('31439', 'OROZ-BETELU', '31'),
('31439', 'RALA', '31'),
('31439', 'USOZ', '31'),
('31440', 'LUMBIER', '31'),
('31448', 'ADOAIN', '31'),
('31448', 'ARISTU', '31'),
('31448', 'AYECHU', '31'),
('31448', 'ELCOAZ', '31'),
('31448', 'EPAROZ', '31'),
('31448', 'ESCANIZ', '31'),
('31448', 'GUINDANO', '31'),
('31448', 'IMIRIZALDU', '31'),
('31448', 'IRUROZQUI', '31'),
('31448', 'JACOISTI', '31'),
('31448', 'NARDUES ANDURRA', '31'),
('31448', 'ONGOZ', '31'),
('31448', 'OZCOIDI', '31'),
('31448', 'RIPODAS', '31'),
('31448', 'SAN VICENTE', '31'),
('31448', 'SANSOAIN (URRAUL BAJO)', '31'),
('31448', 'SANTA FE O SANTAFE', '31'),
('31448', 'ZABALZA (URRAUL ALTO)', '31'),
('31449', 'ALDUNATE', '31'),
('31449', 'NARDUES ALDUNATE', '31'),
('31449', 'TABAR', '31'),
('31450', 'NAVASCUES', '31'),
('31451', 'GALLUES', '31'),
('31451', 'IBILCIETA', '31'),
('31451', 'ICIZ', '31'),
('31451', 'IZAL', '31'),
('31451', 'ORONZ', '31'),
('31451', 'SARRIES', '31'),
('31451', 'USCARRES', '31'),
('31451', 'USTES', '31'),
('31452', 'GUESA', '31'),
('31452', 'IGAL', '31'),
('31452', 'RIPALDA', '31'),
('31453', 'ESPARZA DE SALAZAR', '31'),
('31454', 'ARBONIES', '31'),
('31454', 'ARIELZ', '31'),
('31454', 'ASPURZ', '31'),
('31454', 'BERROYA', '31'),
('31454', 'BIGUEZAL', '31'),
('31454', 'CASTILLONUEVO', '31'),
('31454', 'DOME&Ntilde;O', '31'),
('31454', 'ISO', '31'),
('31454', 'MURILLO BERROYA', '31'),
('31454', 'NAPAL', '31'),
('31454', 'USUN', '31'),
('31460', 'AIBAR', '31'),
('31460', 'LEACHE', '31'),
('31470', 'ELORZ', '31'),
('31470', 'EZPERUN', '31'),
('31470', 'OTANO', '31'),
('31470', 'YARNOZ', '31'),
('31470', 'ZABALEGUI', '31'),
('31470', 'ZULUETA', '31'),
('31471', 'MONREAL', '31'),
('31472', 'ALZORRIZ', '31'),
('31472', 'SALINAS DE IBARGOITI', '31'),
('31472', 'ZABALZA (IBARGOITI)', '31'),
('31473', 'ABINZANO', '31'),
('31473', 'BESOLLA', '31'),
('31473', 'CELIGUETA', '31'),
('31473', 'IDOCIN', '31'),
('31473', 'IZCO', '31'),
('31473', 'LECAUN', '31'),
('31473', 'SENGARIZ', '31'),
('31473', 'VESOLLA', '31'),
('31480', 'ARTIEDA', '31'),
('31480', 'GREZ', '31'),
('31481', 'ACOTAIN', '31'),
('31481', 'AOS', '31'),
('31481', 'ARTAJO', '31'),
('31481', 'AYANZ', '31'),
('31481', 'ECAY (LONGUIDA)', '31'),
('31481', 'ERDOZAIN', '31'),
('31481', 'JAVERRI', '31'),
('31481', 'LARRANGOZ', '31'),
('31481', 'LIBERRI', '31'),
('31481', 'MEOZ', '31'),
('31481', 'MUGUETA', '31'),
('31481', 'MURILLO DE LONGUIDA', '31'),
('31481', 'OLABERRI', '31'),
('31481', 'ULI-ALTO', '31'),
('31481', 'ULI-BAJO', '31'),
('31481', 'VILLANUEVA DE LONGUIDA', '31'),
('31481', 'VILLAVETA', '31'),
('31481', 'ZARIQUIETA', '31'),
('31481', 'ZUASTI (LONGUIDA)', '31'),
('31481', 'ZUZA', '31'),
('31482', 'LERRUZ', '31'),
('31482', 'LIZOAIN', '31'),
('31482', 'REDIN', '31'),
('31483', 'BEORTEGUI', '31'),
('31483', 'JANARIZ', '31'),
('31483', 'LABOA', '31'),
('31483', 'LEYUN', '31'),
('31483', 'OZCARIZ', '31'),
('31484', 'GALDUROZ', '31'),
('31484', 'ILOZ', '31'),
('31484', 'URRICELQUI', '31'),
('31484', 'ZALBA', '31'),
('31484', 'ZALDAIZ', '31'),
('31484', 'ZUNZARREN', '31'),
('31485', 'MENDIOROZ', '31'),
('31485', 'UROZ', '31'),
('31485', 'YELZ', '31'),
('31486', 'ALZUZA', '31'),
('31486', 'AZPA', '31'),
('31486', 'ECHALAZ', '31'),
('31486', 'EGUES', '31'),
('31486', 'EGULBATI', '31'),
('31486', 'ELCANO', '31'),
('31486', 'ELIA', '31'),
('31486', 'ERANSUS', '31'),
('31486', 'IBIRICU DE EGUES', '31'),
('31486', 'SAGASETA', '31'),
('31486', 'USTARROZ (EGUES)', '31'),
('31487', 'LIEDENA', '31'),
('31490', 'CASEDA', '31'),
('31491', 'EZPROGUI', '31'),
('31491', 'MORIONES', '31'),
('31491', 'SADA', '31'),
('31492', 'AYESA', '31'),
('31493', 'GALLIPIENZO', '31'),
('31493', 'GALLIPIENZO NUEVO', '31'),
('31494', 'ESLAVA', '31'),
('31494', 'LERGA', '31'),
('31494', 'MAQUIRRIAIN (LEOZ)', '31'),
('31494', 'OLLETA (LEOZ)', '31'),
('31494', 'SANSOAIN (LEOZ)', '31'),
('31495', 'SAN MARTIN DE UNX', '31'),
('31496', 'UJUE', '31'),
('31500', 'BARDENAS REALES, LAS (POLIGONO DE TIRO)', '31'),
('31500', 'TUDELA', '31'),
('31510', 'FUSTI&Ntilde;ANA', '31'),
('31511', 'CABANILLAS', '31'),
('31512', 'BOCAL, EL', '31'),
('31512', 'FONTELLAS', '31'),
('31513', 'ARGUEDAS', '31'),
('31514', 'VALTIERRA', '31'),
('31515', 'CADREITA', '31'),
('31520', 'CASCANTE', '31'),
('31521', 'MURCHANTE', '31'),
('31521', 'URZANTE', '31'),
('31522', 'MONTEAGUDO', '31'),
('31522', 'TULEBRAS', '31'),
('31523', 'ABLITAS', '31'),
('31523', 'BARILLAS', '31'),
('31530', 'CORTES', '31'),
('31540', 'BU&Ntilde;UEL', '31'),
('31550', 'RIBAFORADA', '31'),
('31560', 'AZAGRA', '31'),
('31570', 'SAN ADRIAN', '31'),
('31579', 'CARCAR', '31'),
('31580', 'FECULAS (LODOSA)', '31'),
('31580', 'LODOSA', '31'),
('31587', 'IMAZ', '31'),
('31587', 'MENDAVIA', '31'),
('31588', 'LAZAGURRIA', '31'),
('31589', 'SARTAGUDA', '31'),
('31590', 'CASTEJON', '31'),
('31590', 'GIRALDELLI', '31'),
('31591', 'CORELLA', '31'),
('31592', 'CINTRUENIGO', '31'),
('31593', 'FITERO', '31'),
('31594', 'FITERO, BALNEARIO', '31'),
('31600', 'BURLADA', '31'),
('31610', 'ATARRABIA', '31'),
('31610', 'VILLAVA', '31'),
('31620', 'GORRAIZ', '31'),
('31620', 'HUARTE', '31'),
('31620', 'OLAZ DE EG?&Eacute;S', '31'),
('31620', 'OLAZ DE EG?ES', '31'),
('31621', 'SARRIGUREN', '31'),
('31630', 'OSTERITZ', '31'),
('31630', 'ZUBIRI', '31'),
('31638', 'EUGI', '31'),
('31638', 'KINTOA', '31'),
('31638', 'KINTOA/QUINTO REAL', '31'),
('31638', 'QUINTO REAL', '31'),
('31639', 'AGORRETA', '31'),
('31639', 'IRAGI', '31'),
('31639', 'LERANOTZ', '31'),
('31639', 'QUINTO REAL', '31'),
('31639', 'SAIGOTS', '31'),
('31639', 'URTASUN', '31'),
('31639', 'USECHI', '31'),
('31639', 'USECHI/USETXI', '31'),
('31639', 'USETXI', '31'),
('31639', 'ZILBETI', '31'),
('31640', 'AURITZ', '31'),
('31640', 'AURITZ/BURGUETE', '31'),
('31640', 'BURGUETE', '31'),
('31650', 'ORREAGA', '31'),
('31650', 'ORREAGA/RONCESVALLES', '31'),
('31650', 'RONCESVALLES', '31'),
('31660', 'LUZAIDE', '31'),
('31660', 'LUZAIDE/VALCARLOS', '31'),
('31660', 'VALCARLOS', '31'),
('31669', 'AZOLETA', '31'),
('31669', 'GAINDOLA', '31'),
('31669', 'GAINEKOLETA', '31'),
('31669', 'PEKOTXETA', '31'),
('31670', 'FABRICA DE ORBAITZETA', '31'),
('31670', 'LARRAUN (ORBAITZETA)', '31'),
('31670', 'ORBAITZETA', '31'),
('31670', 'ORBAITZETAKO', '31'),
('31670', 'ORBAITZETAKO/FABRICA DE ORBAITZETA', '31'),
('31671', 'ARIA', '31'),
('31671', 'ARIBE', '31'),
('31671', 'HIRIBERRI', '31'),
('31671', 'HIRIBERRI/VILLANUEVA DE AEZKOA', '31'),
('31671', 'ORBARA', '31'),
('31671', 'VILLANUEVA DE AEZKOA', '31'),
('31680', 'OCHAGAVIA', '31'),
('31689', 'IZALZU', '31'),
('31690', 'ESCAROZ', '31'),
('31691', 'JAURRIETA', '31'),
('31692', 'ABAURREA ALTA', '31'),
('31692', 'ABAURREA ALTA/ABAURREGAINA', '31'),
('31692', 'ABAURREA BAJA', '31'),
('31692', 'ABAURREA BAJA/ABAURREPEA', '31'),
('31692', 'ABAURREGAINA', '31'),
('31692', 'ABAURREGAINA/ABAURREA ALTA', '31'),
('31692', 'ABAURREPEA', '31'),
('31692', 'ABAURREPEA/ABAURREA BAJA', '31'),
('31692', 'GARAIOA', '31'),
('31693', 'GARRALDA', '31'),
('31694', 'AURIZBERRI-ESPINAL', '31'),
('31695', 'BIZKARRETA-GERENDIAIN', '31'),
('31695', 'MEZKIRITZ', '31'),
('31695', 'SOROGAIN-LASTUR', '31'),
('31695', 'URETA', '31'),
('31696', 'LINTZOAIN', '31'),
('31697', 'AINTZIOA', '31'),
('31697', 'ARDAITZ', '31'),
('31697', 'ERRO', '31'),
('31697', 'ESNOTZ', '31'),
('31697', 'LARRAINGOA', '31'),
('31697', 'LOIZU', '31'),
('31697', 'ORONDRITZ', '31'),
('31697', 'URNIZA', '31'),
('31698', 'AKERRETA', '31'),
('31698', 'ERREA', '31'),
('31698', 'ESKIROTZ', '31'),
('31698', 'IDOI', '31'),
('31698', 'ILARRATZ', '31'),
('31698', 'INBULUZKETA', '31'),
('31698', 'IRURE', '31'),
('31698', 'LARRASOA&Ntilde;A', '31'),
('31698', 'SARASIBAR', '31'),
('31698', 'SETOAIN', '31'),
('31698', 'URDAITZ', '31'),
('31698', 'URDANIZ', '31'),
('31699', 'ANTXORITZ', '31'),
('31699', 'ARLETA', '31'),
('31699', 'GUENDULAIN (ESTERIBAR)', '31'),
('31699', 'GUENDULAIN (ESTERIBAR)/GENDULAIN (ESTERIBAR)', '31'),
('31699', 'ILURDOTZ', '31'),
('31699', 'IROTZ', '31'),
('31699', 'OLLOKI', '31'),
('31699', 'ZABALDIKA', '31'),
('31699', 'ZURIAIN', '31'),
('31700', 'ANTZANBORDA&Ccedil;', '31'),
('31700', 'BEARTZUN', '31'),
('31700', 'BERRO', '31'),
('31700', 'ELBETE', '31'),
('31700', 'ELIZONDO', '31'),
('31700', 'ETXAIDE (BAZTAN)', '31'),
('31710', 'AZKAR', '31'),
('31710', 'ETXARTEA', '31'),
('31710', 'MADARIA', '31'),
('31710', 'OLAZUR', '31'),
('31710', 'ZUGARRAMURDI', '31'),
('31711', 'ALKERDI', '31'),
('31711', 'LANDIBAR', '31'),
('31711', 'LEORLAZ', '31'),
('31711', 'TELLERIA', '31'),
('31711', 'URDAX', '31'),
('31711', 'URDAZUBI', '31'),
('31711', 'URDAZUBI/URDAX', '31'),
('31712', 'DANTXARINEA', '31'),
('31713', 'AINTZIALDE', '31'),
('31713', 'ARIZKUN', '31'),
('31713', 'BOZATE', '31'),
('31713', 'ORDOKI', '31'),
('31713', 'PERTALATS', '31'),
('31714', 'ERRATZU', '31'),
('31714', 'GOROSTAPOLO', '31'),
('31714', 'I&Ntilde;ARBIL', '31'),
('31715', 'AMAIUR', '31'),
('31715', 'AMAIUR/MAIA', '31'),
('31715', 'APAIOA', '31'),
('31715', 'ARRIBILTOA', '31'),
('31715', 'AZPILKUETA', '31'),
('31715', 'MAIA', '31'),
('31715', 'URRASUN', '31'),
('31715', 'ZUAZTOI (AZPILIKUETA)', '31'),
('31720', 'BERTIZ', '31'),
('31720', 'MUGAIRI', '31'),
('31720', 'OIEREGI', '31'),
('31720', 'ORONOZ', '31'),
('31720', 'SE&Ntilde;ORIO DE BERTIZ', '31'),
('31720', 'ZOZAIA (ORONOZ)', '31'),
('31730', 'AITZANO', '31'),
('31730', 'ARIZTEGI', '31'),
('31730', 'ETXERRI', '31'),
('31730', 'GARTZAIN', '31'),
('31730', 'IRURITA', '31'),
('31740', 'DONEZTEBE', '31'),
('31740', 'DONEZTEBE/SAN ESTEBAN', '31'),
('31740', 'SAN ESTEBAN', '31'),
('31744', 'ELGORRIAGA', '31'),
('31745', 'AMEZTIA', '31'),
('31745', 'AURTITZ', '31'),
('31745', 'ITUREN', '31'),
('31745', 'LTSAGA', '31'),
('31746', 'AURKIDI', '31'),
('31746', 'AZKOTA', '31'),
('31746', 'MENDRASA', '31'),
('31746', 'SAREKOA', '31'),
('31746', 'ZUBIETA', '31'),
('31747', 'SALDIAS', '31'),
('31748', 'ERATSUN', '31'),
('31749', 'EZKURRA', '31'),
('31750', 'DONAMARIA', '31'),
('31750', 'GAZTELU', '31'),
('31750', 'UXARREA', '31'),
('31751', 'OITZ', '31'),
('31752', 'URROTZ', '31'),
('31753', 'BEINTZA LABAIEN', '31'),
('31753', 'LABAIEN', '31'),
('31754', 'AITASEMEGI', '31'),
('31754', 'ALKAINZURIAIN', '31'),
('31754', 'ALKASOALDEA', '31'),
('31754', 'ARANO', '31'),
('31754', 'ARTIKUTZA', '31'),
('31754', 'ESPIDEALDEA', '31'),
('31754', 'GOIZUETA', '31'),
('31754', 'LATSE', '31'),
('31754', 'SURO', '31'),
('31754', 'TARTAZU', '31'),
('31754', 'URUMEA', '31'),
('31760', 'ETXALAR', '31'),
('31760', 'GOROSURRETA', '31'),
('31760', 'LAKAIN-APEZBORRO', '31'),
('31760', 'LARRAPIL-SARRIKU', '31'),
('31760', 'LURRIZTIEDERRA', '31'),
('31760', 'ORIZKI', '31'),
('31760', 'URRITZOKIETA', '31'),
('31770', 'AUZOBERRI', '31'),
('31770', 'BIURRANA', '31'),
('31770', 'ENDARA', '31'),
('31770', 'FRAIN (LESAKA)', '31'),
('31770', 'IZOTZALDEA', '31'),
('31770', 'KATAZPEGI', '31'),
('31770', 'LESAKA', '31'),
('31770', 'NABAZ (LESAKA)', '31'),
('31770', 'OTSANGO AUZOA', '31'),
('31770', 'ZALA', '31'),
('31780', 'BERA', '31'),
('31780', 'BERA/VERA DE BIDASOA', '31'),
('31780', 'VERA DE BIDASOA', '31'),
('31789', 'ALKAIAGA', '31'),
('31789', 'DORNAKU', '31'),
('31789', 'ELZAURDIA', '31'),
('31789', 'ENDARLATSA', '31'),
('31789', 'KAULE', '31'),
('31789', 'SUSPELA', '31'),
('31789', 'SUSPELTTIKI', '31'),
('31789', 'XANTELERREKA', '31'),
('31789', 'XANTELERREKA/ELZAURDIA', '31'),
('31789', 'ZALAIN', '31'),
('31789', 'ZALAIN ZOCO', '31'),
('31790', 'AIENTSA', '31'),
('31790', 'ARANTZA', '31'),
('31790', 'AZKILARREA', '31'),
('31790', 'BERRIZAUN', '31'),
('31790', 'BORDALARREA', '31'),
('31790', 'EGUZKIALDEA', '31'),
('31790', 'ELUSTA', '31'),
('31790', 'FRAIN (IGANTZI)', '31'),
('31790', 'IGANTZI', '31'),
('31790', 'IRISARRI', '31'),
('31790', 'PIEDADEKO GAINA', '31'),
('31790', 'SARROLA', '31'),
('31790', 'UNANUA', '31'),
('31791', 'SUNBILLA', '31'),
('31792', 'LEGASA', '31'),
('31792', 'SANTALOKADIA', '31'),
('31792', 'ZEBERI', '31'),
('31793', 'NARBARTE', '31'),
('31793', 'TIPULATZE', '31'),
('31794', 'AROZTEGIA', '31'),
('31794', 'ARRAIOZ', '31'),
('31794', 'MARDEA', '31'),
('31794', 'OHARRIZ', '31'),
('31794', 'UHARTE', '31'),
('31795', 'LEKAROZ', '31'),
('31796', 'ALMANDOZ', '31'),
('31796', 'ANIZ', '31'),
('31796', 'BERROETA', '31'),
('31796', 'ZIGA', '31'),
('31796', 'ZIGAURRE', '31'),
('31797', 'ALKOTZ', '31'),
('31797', 'ARRAITZ-ORKIN', '31'),
('31797', 'ARRAIZ (VENTAS)', '31'),
('31797', 'AUZA', '31'),
('31797', 'ELTZABURU', '31'),
('31797', 'ILARREGI', '31'),
('31797', 'IRAIZOTZ', '31'),
('31797', 'LARRAINTZAR', '31'),
('31797', 'LOZEN', '31'),
('31797', 'SUARBE', '31'),
('31798', 'ARITZU', '31'),
('31798', 'BURUTAIN', '31'),
('31798', 'EGOZKUE', '31'),
('31798', 'ETSAIN', '31'),
('31798', 'ETULAIN', '31'),
('31798', 'ETXAIDE (ANUE)', '31'),
('31798', 'LANTZ', '31'),
('31798', 'LEAZKUE', '31'),
('31798', 'OLAGUE', '31'),
('31799', 'ANOCIBAR', '31'),
('31799', 'ANOZ (EZCABARTE)', '31'),
('31799', 'BERAIZ', '31'),
('31799', 'CIAURRIZ', '31'),
('31799', 'ELSO', '31'),
('31799', 'ELSO/ELTSO', '31'),
('31799', 'ELTSO', '31'),
('31799', 'ENDERIZ', '31'),
('31799', 'GALAIN', '31'),
('31799', 'GERENDIAIN', '31'),
('31799', 'GORRONTZ-OLANO', '31'),
('31799', 'GUENDULAIN (ODIETA)', '31'),
('31799', 'LATASA (ODIETA)', '31'),
('31799', 'LIZASO', '31'),
('31799', 'OLAIZ', '31'),
('31799', 'OLAVE', '31'),
('31799', 'OSACAIN', '31'),
('31799', 'OSAVIDE', '31'),
('31799', 'OSTIZ', '31'),
('31799', 'RIPA', '31'),
('31799', 'URRITZOLA-GALAIN', '31'),
('31799', 'ZANDIO', '31'),
('31799', 'ZENOTZ', '31'),
('31800', 'ALSASUA', '31'),
('31800', 'ALTSASU', '31'),
('31800', 'ALTSASU/ALSASUA', '31'),
('31809', 'OLATZAGUTIA', '31'),
('31809', 'OLAZTI', '31'),
('31809', 'OLAZTI/OLATZAGUTIA', '31'),
('31809', 'ZIORDIA', '31'),
('31810', 'BAKAIKU', '31'),
('31810', 'ITURMENDI', '31'),
('31810', 'URDIAIN', '31'),
('31820', 'ETXARRI-ARANATZ', '31'),
('31820', 'LIZARRAGA BENGOA', '31'),
('31829', 'DORRAO', '31'),
('31829', 'DORRAO/TORRANO', '31'),
('31829', 'ERGOIENA', '31'),
('31829', 'LIZARRAGA (ERGOIENA)', '31'),
('31829', 'TORRANO', '31'),
('31829', 'UNANU', '31'),
('31830', 'LAKUNTZA', '31'),
('31839', 'ARBIZU', '31'),
('31840', 'AMURGIN', '31'),
('31840', 'ARRUAZU', '31'),
('31840', 'UARTE-ARAKIL', '31'),
('31840', 'ZAMARTZE', '31'),
('31849', 'IRA&Ntilde;ETA', '31'),
('31849', 'ITSASPERRI', '31'),
('31849', 'MURGINDUETA', '31'),
('31850', 'HIRIBERRI-VILLANUEVA', '31'),
('31850', 'IHABAR', '31'),
('31850', 'SATRUSTEGUI', '31'),
('31860', 'IRURTZUN', '31'),
('31866', 'AIZAROTZ', '31'),
('31866', 'ARRARATS', '31'),
('31866', 'BERUETE', '31'),
('31866', 'ERBITI', '31'),
('31866', 'ERVITI', '31'),
('31866', 'ERVITI/ERBITI', '31'),
('31866', 'GARTZARON', '31'),
('31866', 'IGOA', '31'),
('31866', 'JAUNTSARATS', '31'),
('31866', 'OLA', '31'),
('31866', 'OROKIETA-ERBITI', '31'),
('31867', 'AGUINAGA (GULINA)', '31'),
('31867', 'AIZKORBE', '31'),
('31867', 'AROSTEGUI', '31'),
('31867', 'BERASAIN', '31'),
('31867', 'BEUNZA', '31'),
('31867', 'BEUNZA LARREA', '31'),
('31867', 'CIA', '31'),
('31867', 'CIGANDA', '31'),
('31867', 'EGUILLOR (ATEZ)', '31'),
('31867', 'ERICE (ATEZ)', '31'),
('31867', 'GASCUE', '31'),
('31867', 'GUELBENZU', '31'),
('31867', 'GULINA', '31'),
('31867', 'IRIBERRI (ATEZ)', '31'),
('31867', 'LABASO', '31'),
('31867', 'MUSKITZ', '31'),
('31867', 'ZIA', '31'),
('31868', 'ATONDO', '31'),
('31868', 'EGIARRETA', '31'),
('31868', 'EKAI', '31'),
('31868', 'ERROTZ', '31'),
('31868', 'ETXARREN', '31'),
('31868', 'ETXEBERRI', '31'),
('31868', 'IZURDIAGA', '31'),
('31868', 'URRITZOLA', '31'),
('31868', 'ZUHATZU', '31'),
('31869', 'BERAMENDI', '31'),
('31869', 'ERASO', '31'),
('31869', 'ETXALEKU', '31'),
('31869', 'GOLDARATZ', '31'),
('31869', 'IHABEN', '31'),
('31869', 'ITSASO', '31'),
('31869', 'LATASA (IMOZ)', '31'),
('31869', 'OSKOTZ', '31'),
('31869', 'UDABE-BERAMENDI', '31'),
('31869', 'URRITZA', '31'),
('31869', 'ZARRANTZ', '31'),
('31870', 'ARALAR, SAN MIGUEL DE O SANT', '31'),
('31870', 'LEKUNBERRI', '31'),
('31870', 'SAN MIGUEL DE EXCELSIS', '31'),
('31876', 'ARESO', '31'),
('31877', 'ALBIASU', '31'),
('31877', 'GORRITI', '31'),
('31877', 'UITZI', '31'),
('31878', 'ALDATZ', '31'),
('31878', 'ARRUITZ', '31'),
('31878', 'ETXARRI', '31'),
('31878', 'MUGUIRO', '31'),
('31879', 'ALLI', '31'),
('31879', 'ASTITZ', '31'),
('31879', 'BARAIBAR', '31'),
('31879', 'IRIBAS', '31'),
('31879', 'MADOTZ', '31'),
('31879', 'ODERITZ', '31'),
('31880', 'ARKISKIL', '31'),
('31880', 'ERASOTE', '31'),
('31880', 'ERREKA', '31'),
('31880', 'GORRIZTARAN', '31'),
('31880', 'LEITZA', '31'),
('31880', 'SAKULU', '31'),
('31890', 'BETELU', '31'),
('31891', 'ARRIBE-ATALLU', '31'),
('31891', 'AZKARATE', '31'),
('31891', 'AZPIROTZ', '31'),
('31891', 'ERRAZKIN', '31'),
('31891', 'GAINTZA', '31'),
('31891', 'INTZA', '31'),
('31891', 'LEZAETA', '31'),
('31891', 'UZTEGI', '31'),
('31892', 'ALDABA', '31'),
('31892', 'ALDAZ DE ECHAVACOIZ', '31'),
('31892', 'ARISTREGUI', '31'),
('31892', 'ARIZ', '31'),
('31892', 'ERICE (IZA)', '31'),
('31892', 'LARUMBE', '31'),
('31892', 'OCHOVI', '31'),
('31892', 'ORDERIZ', '31'),
('31892', 'OSINAGA', '31'),
('31892', 'SARASA', '31'),
('31892', 'SARASATE', '31'),
('31892', 'ZUASTI (IZA)', '31'),
('32001', 'COI&Ntilde;AS, OS', '32'),
('32001', 'EIREXA, A (QUINTELA CANEDO)', '32'),
('32001', 'OURENSE', '32'),
('32001', 'QUINTELA CANEDO', '32'),
('32001', 'VAL DO REGUEIRO', '32'),
('32002', 'OURENSE', '32'),
('32002', 'VALENZA', '32'),
('32002', 'VILAESCUSA', '32'),
('32002', 'VISTAHERMOSA', '32'),
('32003', 'OURENSE', '32'),
('32004', 'CEBOLI&Ntilde;O', '32'),
('32004', 'OURENSE', '32'),
('32005', 'OURENSE', '32'),
('32070', 'OURENSE', '32'),
('32071', 'OURENSE', '32'),
('32080', 'OURENSE', '32'),
('32100', 'BONCOMEZO', '32'),
('32100', 'CAMBEO', '32'),
('32100', 'EMPALME', '32'),
('32100', 'GUSTEI', '32'),
('32100', 'PENAS ALBAS', '32'),
('32100', 'POBADURA (GUSTEI)', '32'),
('32100', 'SEARA VELLA', '32'),
('32100', 'SEOANE (COLES)', '32'),
('32100', 'SEQUEIROS (COLES)', '32'),
('32100', 'SOBRAL', '32'),
('32100', 'VILARNAZ', '32'),
('32101', 'AGRO MAIOR', '32'),
('32101', 'BAINTE', '32'),
('32101', 'BAIUCA, A (VILAMARIN)', '32'),
('32101', 'BARBANTES (VILAMARIN)', '32'),
('32101', 'BARRIO, O (VILAMARIN)', '32'),
('32101', 'BELQUIRIME', '32'),
('32101', 'CASTI&Ntilde;EIRAS (VILAMARIN)', '32'),
('32101', 'CAZARRANDE', '32'),
('32101', 'CEPEDO, O', '32'),
('32101', 'CHOUZANA, A (VILAMARIN)', '32'),
('32101', 'CIBRAN', '32'),
('32101', 'CRISTOBLE', '32'),
('32101', 'CURRELOS (READEGOS)', '32'),
('32101', 'DELVEZON', '32'),
('32101', 'ESTRUMIL', '32'),
('32101', 'FIGUEIREDO, O (VILAMARIN)', '32'),
('32101', 'FONTAO, O (VILAMARIN)', '32'),
('32101', 'FONTE DE MOUROS', '32'),
('32101', 'GOSENDE', '32'),
('32101', 'LEON', '32'),
('32101', 'PARADA (VILAMARIN)', '32'),
('32101', 'PARDI&Ntilde;EIROS, OS', '32'),
('32101', 'PAZOS DE MONTE', '32'),
('32101', 'PENA, A (VILAMARIN)', '32'),
('32101', 'PICA, A', '32'),
('32101', 'PRADO, O (VILAMARIN)', '32'),
('32101', 'QUINTAS, AS (VILAMARIN)', '32'),
('32101', 'REGUEIRA GRANDE, A', '32'),
('32101', 'REGUEIROS (VILAMARIN)', '32'),
('32101', 'RIA, A (VILAMARIN)', '32'),
('32101', 'RIO, O (VILAMARIN)', '32'),
('32101', 'SAN MARTI&Ntilde;O (VILAMARIN)', '32'),
('32101', 'SAN PEDRO (VILAMARIN)', '32'),
('32101', 'SESTELOS', '32'),
('32101', 'TOLDA, A', '32'),
('32101', 'VAL, O (VILAMARIN)', '32'),
('32101', 'VILAMARIN', '32'),
('32102', 'EIREXA, A (READIGOS)', '32'),
('32102', 'EIREXA, A (TAMALLANCOS)', '32'),
('32102', 'GANDARA LONGA', '32'),
('32102', 'PITANZA, A', '32'),
('32102', 'READEGOS (VILAMARIN)', '32'),
('32102', 'TAMALLANCOS', '32'),
('32103', 'BARXAS, AS', '32'),
('32103', 'COSTA, A (OURENSE)', '32'),
('32103', 'COSTOIRA', '32'),
('32103', 'CUDEIRO', '32'),
('32103', 'GRANXA, A (CUDEIRO)', '32'),
('32103', 'REGA, A', '32'),
('32103', 'SOUTO DE REI', '32'),
('32103', 'VISO, O (OURENSE)', '32'),
('32110', 'CASCARREIRA', '32'),
('32110', 'TABOADELA (PADERNE DE ALLARIZ)', '32'),
('32110', 'TORRE, A (PADERNE DE ALLARIZ)', '32'),
('32110', 'VILAR (PADERNE DE ALLARIZ)', '32'),
('32111', 'CAXAMONDE', '32'),
('32111', 'EIRAVEDRA (PADERNE DE ALLARIZ)', '32'),
('32111', 'LAMAS (PADERNE DE ALLARIZ)', '32'),
('32111', 'MOAS (PADERNE DE ALLARIZ)', '32'),
('32111', 'NEBOEIRO', '32'),
('32111', 'PAISEO, O', '32'),
('32111', 'PAZO, O (PADERNE DE ALLARIZ)', '32'),
('32111', 'RIODEBODAS', '32'),
('32111', 'RIOSECO (PADERNE DE ALLARIZ)', '32'),
('32111', 'SAA (PADERNE DE ALLARIZ)', '32'),
('32111', 'SAN CRISTOVO (PADERNE DE ALLARIZ)', '32'),
('32111', 'SAN SALVADOR DE MOURISCO', '32'),
('32111', 'SAN XES (PADERNE)', '32'),
('32111', 'VILAVERDE (PADERNE DE ALLARIZ)', '32'),
('32112', 'ALEN (PADERNE DE ALLARIZ)', '32'),
('32112', 'ARRABALDO (PADERNE DE ALLARIZ)', '32'),
('32112', 'BAAMONDE', '32'),
('32112', 'BATOCA, A', '32'),
('32112', 'BEIRADA, A', '32'),
('32112', 'CANTO&Ntilde;A (PADERNE DE ALLARIZ)', '32'),
('32112', 'COSTA, A (PADERNE)', '32'),
('32112', 'ERMIDE (PADERNE)', '32'),
('32112', 'FIGUEIREDO (PADERNE DE ALLARIZ)', '32'),
('32112', 'GASPAR', '32'),
('32112', 'GOLPELLAS (PADERNE DE ALLARIZ)', '32'),
('32112', 'LAMELA, A (BA&Ntilde;OS DE MOLGAS)', '32'),
('32112', 'MOREDO, O', '32'),
('32112', 'NETA, A', '32'),
('32112', 'OUSENDE', '32'),
('32112', 'OUTEIROS (PADERNE DE ALLARIZ)', '32'),
('32112', 'PADERNE DE ALLARIZ', '32'),
('32112', 'PENELAS (PADERNE DE ALLARIZ)', '32'),
('32112', 'POUSADA, A (PADERNE)', '32'),
('32112', 'RIAL, O (PADERNE DE ALLARIZ)', '32'),
('32112', 'SAN LOURENZO (PADERNE)', '32'),
('32112', 'SIABAL (PADERNE DE ALLARIZ)', '32'),
('32112', 'SILVAR, O', '32'),
('32112', 'SOLBEIRA (PADERNE)', '32'),
('32112', 'VACARIZA, A', '32'),
('32112', 'VENDA, A (BA&Ntilde;OS DE MOLGAS)', '32'),
('32112', 'VILAMEA (PADERNE DE ALLARIZ)', '32'),
('32120', 'ANSARIZ', '32'),
('32120', 'ARMENTAL', '32'),
('32120', 'CERDEIRAS, AS (PEROXA)', '32'),
('32120', 'CODOSEDO (PEROXA, A)', '32'),
('32120', 'COUSELO', '32'),
('32120', 'CUARTAS, AS', '32'),
('32120', 'ENTRAMBOSRIOS (PEROXA, A)', '32'),
('32120', 'LADREDO', '32'),
('32120', 'MARCELLE (VILAMARIN)', '32'),
('32120', 'MONTOS', '32'),
('32120', 'ORBAN (VILAMARIN)', '32'),
('32120', 'OUTRALDEA, A', '32'),
('32120', 'PALACIO, O (ORBAN)', '32'),
('32120', 'PAZOS', '32'),
('32120', 'PENELA, A', '32'),
('32120', 'PEREIRO, O (VILAMARIN)', '32'),
('32120', 'PITON', '32'),
('32120', 'RA&Ntilde;A, A', '32'),
('32120', 'REGOLEVADO', '32'),
('32120', 'SAA (PEROXA, A)', '32'),
('32120', 'SAN CIBRAO (PEROXA, A)', '32'),
('32120', 'TOLDAVIA', '32'),
('32120', 'VILAR, O', '32'),
('32120', 'XAGRADE', '32'),
('32130', 'CEA', '32'),
('32135', 'CANDA, A (PI&Ntilde;OR)', '32'),
('32135', 'CASFIGUEIRO', '32'),
('32135', 'LAGOAS, AS (PI&Ntilde;OR)', '32'),
('32136', 'AGRO SANTI&Ntilde;O', '32'),
('32136', 'ARENTEIRI&Ntilde;O (PI&Ntilde;OR)', '32'),
('32136', 'ASPERA (SAN CRISTOVO DE CEA)', '32'),
('32136', 'BETAR', '32'),
('32136', 'BOULLA', '32'),
('32136', 'CABANA, A', '32'),
('32136', 'CABREIRA, A (CEA)', '32'),
('32136', 'CASANOVA (OSERA-CEA)', '32'),
('32136', 'CASAR DE MARIA', '32'),
('32136', 'CONFURCO', '32'),
('32136', 'COSTA, A (CEA)', '32'),
('32136', 'COTELAS', '32'),
('32136', 'COVELO (SAN CRISTOVO DE CEA)', '32'),
('32136', 'FOLGOSA, A', '32'),
('32136', 'FREAS DA CANDA', '32'),
('32136', 'GAMOAL, O', '32'),
('32136', 'GUIMARAS (PI&Ntilde;OR)', '32'),
('32136', 'LAXAS, AS (CEA)', '32'),
('32136', 'MARTI&Ntilde;A, A', '32'),
('32136', 'MIRALLOS (SAN CRISTOVO DE CEA)', '32'),
('32136', 'MIRELA', '32'),
('32136', 'MONTEAGUDO', '32'),
('32136', 'OSEIRA', '32'),
('32136', 'PIELAS (CEA)', '32'),
('32136', 'POBADURA', '32'),
('32136', 'PORTO DO SOUTO', '32'),
('32136', 'REDA', '32'),
('32136', 'RIO, O (SAN CRISTOVO DE CEA)', '32'),
('32136', 'SAN MAMEDE DA CANDA (PI&Ntilde;OR)', '32'),
('32136', 'SAN MARTI&Ntilde;O (OSEIRA)', '32'),
('32136', 'SILVABOA', '32'),
('32136', 'TANXIL', '32'),
('32136', 'TRABAZOS (SAN CRISTOVO DE CEA)', '32'),
('32136', 'VALES (SAN CRISTOVO DE CEA)', '32'),
('32136', 'VEIGA DE ABAIXO, A', '32'),
('32136', 'VEIGA DE ARRIBA, A', '32'),
('32136', 'VENTELA, A', '32'),
('32136', 'VILANFESTA (PI&Ntilde;OR)', '32'),
('32136', 'VILANFESTA (SAN CRISTOVO DE CEA)', '32'),
('32136', 'VILARELLO (SAN CRISTOVO DE CEA)', '32'),
('32136', 'VILARI&Ntilde;O (PI&Ntilde;OR DE CEA)', '32'),
('32136', 'VILARI&Ntilde;O FRIO (SAN CRISTOVO DE CEA)', '32'),
('32136', 'ZAMOIROS', '32'),
('32137', 'ALBARONA', '32'),
('32137', 'ALEN (COIRAS)', '32'),
('32137', 'ARENTEIRI&Ntilde;O (SAN CRISTOVO DE CEA)', '32'),
('32137', 'ARENTEIRO', '32'),
('32137', 'ASNEIROS, OS', '32'),
('32137', 'BARRAN (PI&Ntilde;OR)', '32'),
('32137', 'BARREIROS (PI&Ntilde;OR)', '32'),
('32137', 'CALES (PI&Ntilde;OR)', '32'),
('32137', 'CARBALLEDI&Ntilde;A', '32'),
('32137', 'CASANDULFE', '32'),
('32137', 'CASMONI&Ntilde;O', '32'),
('32137', 'COIRAS', '32'),
('32137', 'CORNA, A', '32'),
('32137', 'FONTAO (PI&Ntilde;OR)', '32'),
('32137', 'FONTELO (PI&Ntilde;OR)', '32'),
('32137', 'LOEDA (SAN PAIO)', '32'),
('32137', 'LOUSADO (PI&Ntilde;OR)', '32'),
('32137', 'OUTEIRO (LOEDA-PI&Ntilde;OR)', '32'),
('32137', 'OUTEIRO, O (COIRAS)', '32'),
('32137', 'OVENZA', '32'),
('32137', 'PALLOTA, A (PI&Ntilde;OR)', '32'),
('32137', 'PAZO, O (COIRAS)', '32'),
('32137', 'PI&Ntilde;OR BARRAN', '32'),
('32137', 'PORTELA DE BAIXO (PI&Ntilde;OR)', '32'),
('32137', 'PORTELA DE RIBA (PI&Ntilde;OR)', '32'),
('32137', 'SENDERIZ (PI&Ntilde;OR)', '32'),
('32137', 'SENRA (PI&Ntilde;OR)', '32'),
('32137', 'SESTOS', '32'),
('32137', 'TORGUEDO', '32'),
('32137', 'TORRE, A (PI&Ntilde;OR)', '32'),
('32138', 'ALEN (TORCELA)', '32'),
('32138', 'CAL, A (PI&Ntilde;OR)', '32'),
('32138', 'CANICES', '32'),
('32138', 'CARBALLEDA (PI&Ntilde;OR)', '32'),
('32138', 'CASARELLOS', '32'),
('32138', 'CORNEAS (CEA)', '32'),
('32138', 'DERRAMADA, A', '32'),
('32138', 'DEVESA, A (PI&Ntilde;OR)', '32'),
('32138', 'EIREXE, A (PI&Ntilde;OR)', '32'),
('32138', 'FONTES, AS (DESTIERRO)', '32'),
('32138', 'GROBAS (PI&Ntilde;OR)', '32'),
('32138', 'MARA&Ntilde;IS', '32'),
('32138', 'MOIRE', '32'),
('32138', 'OUTEIRO, O (TORCELA)', '32'),
('32138', 'PAREDES (PI&Ntilde;OR)', '32'),
('32138', 'PEREIRA (PI&Ntilde;OR)', '32'),
('32138', 'PONTE, A (PI&Ntilde;OR)', '32'),
('32138', 'REINO, O', '32'),
('32138', 'SOBRADO (PI&Ntilde;OR)', '32'),
('32138', 'TORCELA', '32'),
('32138', 'VILAR (PI&Ntilde;OR)', '32'),
('32139', 'ARIZ', '32'),
('32139', 'CAZARRANCAS', '32'),
('32139', 'EIREXA VELLA, A', '32'),
('32139', 'EIREXE, A (CEA)', '32'),
('32139', 'FONDO DE CEA', '32'),
('32139', 'FONTAI&Ntilde;AS, AS (SAN CRISTOVO DE CEA)', '32'),
('32139', 'GABIAN (SAN CRISTOVO DE CEA)', '32'),
('32139', 'GAVIAN', '32'),
('32139', 'LAMA, A (CEA)', '32'),
('32139', 'LAMAS (SAN CRISTOVO DE CEA)', '32'),
('32139', 'LONGOS (SANTA BAIA)', '32'),
('32139', 'SAN FAGUNDO (CEA)', '32'),
('32139', 'SAN MARTI&Ntilde;O DE LAMAS', '32'),
('32139', 'SANTROS', '32'),
('32140', 'ARBOR', '32'),
('32140', 'BOIMORTO', '32'),
('32140', 'BORULFE', '32'),
('32140', 'BOUZAS (VILAMARIN)', '32'),
('32140', 'CRECEDUR', '32'),
('32140', 'FONDO DE VILA (VILAMARIN)', '32'),
('32140', 'MALLADOIRO, O', '32'),
('32140', 'OUXEAS, AS', '32'),
('32140', 'OXEN', '32'),
('32140', 'PALACIO, O (VILAMARIN)', '32'),
('32140', 'POUSA, A (VILAMARIN)', '32'),
('32140', 'RA, A', '32'),
('32140', 'REGO, O (VILAMARIN)', '32'),
('32140', 'REGUENGO, O (VILAMARIN)', '32'),
('32140', 'SOBREIRA (VILAMARIN)', '32'),
('32140', 'SOUTO, O (VILAMARIN)', '32'),
('32141', 'AGRA, A (SAN CRISTOVO DE CEA)', '32'),
('32141', 'ANLLO (CEA)', '32'),
('32141', 'ARDESENDE', '32'),
('32141', 'BIDUEDO (SAN CRISTOVO DE CEA)', '32'),
('32141', 'BUSTELO (CEA)', '32'),
('32141', 'CASANOVA, A (CEA)', '32'),
('32141', 'CASTRELO (CEA)', '32'),
('32141', 'CHAO REAL', '32'),
('32141', 'COSTA DE MONTE (SAN CRISTOVO DE CEA)', '32'),
('32141', 'COVAS (CEA)', '32'),
('32141', 'ERMIDA, A (SAN CRISTOVO DE CEA)', '32'),
('32141', 'FARAMONTAOS (SAN CRISTOVO DE CEA)', '32'),
('32141', 'FATON', '32'),
('32141', 'FERREIROS, OS (SAN CRISTOVO DE CEA)', '32'),
('32141', 'FONDO DE VILA (SAN CRISTOVO DE CEA)', '32'),
('32141', 'MANDRAS (SAN CRISTOVO DE CEA)', '32'),
('32141', 'MOSTEIRON', '32'),
('32141', 'NOGUEIRA (CEA)', '32'),
('32141', 'PARAMIOS', '32'),
('32141', 'PAZOS (SAN CRISTOVO DE CEA)', '32'),
('32141', 'PEAGO', '32'),
('32141', 'PEREDA (SAN CRISTOVO DE CEA)', '32'),
('32141', 'PONTE MANDRAS', '32'),
('32141', 'PULLEDO', '32'),
('32141', 'REGUEIRA, A (SAN CRISTOVO DE CEA)', '32'),
('32141', 'RICOVELO', '32'),
('32141', 'ROZADAS', '32'),
('32141', 'SOUTO (SAN CRISTOVO DE CEA)', '32'),
('32141', 'TELLADO, O (SAN CRISTOVO DE CEA)', '32'),
('32141', 'TORRE, A (CEA)', '32'),
('32141', 'TOUBES (SAN CRISTOVO DE CEA)', '32'),
('32141', 'VAL, O (SAN CRISTOVO DE CEA)', '32'),
('32141', 'VI&Ntilde;A (SAN CRISTOVO DE CEA)', '32'),
('32141', 'VILA, A (SAN CRISTOVO DE CEA)', '32'),
('32141', 'VILASECO (SAN CRISTOVO DE CEA)', '32'),
('32141', 'VILELA (SAN CRISTOVO CEA)', '32'),
('32141', 'ZARZA', '32'),
('32150', 'ABEDIN', '32'),
('32150', 'ABERTESGA', '32'),
('32150', 'ALENDE (PEROXA, A)', '32'),
('32150', 'AMEDO (PEROXA, A)', '32'),
('32150', 'AMIDO', '32'),
('32150', 'BARRASUSA', '32'),
('32150', 'BARRELA', '32'),
('32150', 'CASDEGUISTOLA', '32'),
('32150', 'CELAGUANTES', '32'),
('32150', 'CINCO NOGUEIRAS', '32'),
('32150', 'CONCHOUSO, O (GUERAL-PEROXA, A)', '32'),
('32150', 'CONCHOUSO, O (VILARRUBIN)', '32'),
('32150', 'FIESTRA, A (PEROXA, A)', '32'),
('32150', 'FONTAO, O (TOUBES)', '32'),
('32150', 'GAIOSO', '32'),
('32150', 'GOIAS', '32'),
('32150', 'LAMI&Ntilde;A, A', '32'),
('32150', 'LENTOMIL', '32'),
('32150', 'MELLE', '32'),
('32150', 'ORDE, A', '32'),
('32150', 'OUTEIRI&Ntilde;O (PEROXA, A)', '32'),
('32150', 'OUTEIRO (TOUBES)', '32'),
('32150', 'OUTEIRO (VILARRUBIN)', '32'),
('32150', 'PACIOS (PEROXA, A)', '32'),
('32150', 'PEROXA, A (PEROXA, A)', '32'),
('32150', 'POIN DE ABAIXO', '32'),
('32150', 'POIN DE ARRIBA', '32'),
('32150', 'POUSA, A (PEROXA, A)', '32'),
('32150', 'RABACIDO', '32'),
('32150', 'SALGUEIROS (PEROXA, A)', '32'),
('32150', 'SANTIGUEIRO (PEROXA, A)', '32'),
('32150', 'SESTELO', '32'),
('32150', 'SOUTO, O (PEROXA, A)', '32'),
('32150', 'VILA, A (PEROXA, A)', '32'),
('32150', 'VILANOVA (PEROXA, A)', '32'),
('32150', 'VILAR (PEROXA, A)', '32'),
('32150', 'VILARRUBIN', '32'),
('32150', 'VISPIN', '32'),
('32151', 'ANDELO', '32'),
('32151', 'BARBEITAS, AS', '32'),
('32151', 'BARRA DE CIMA', '32'),
('32151', 'BERDELLE', '32'),
('32151', 'BESTEIROS', '32'),
('32151', 'BOUZA LONGA', '32'),
('32151', 'BOUZAS VEDRAS', '32'),
('32151', 'BUSTOS', '32'),
('32151', 'CARBALLEDO', '32'),
('32151', 'CASAR, O (PEROXA,A)', '32'),
('32151', 'CASARIZAS, AS', '32'),
('32151', 'CASUNDILA', '32'),
('32151', 'CORNEDA (PEROXA, A)', '32'),
('32151', 'COSTA DA CABRA', '32'),
('32151', 'DORNELAS (PEROXA, A)', '32'),
('32151', 'FERRADAL (PEROXA, A)', '32'),
('32151', 'FONTAI&Ntilde;O, O', '32'),
('32151', 'FONTEFRIA (PEROXA, A)', '32'),
('32151', 'FREIRE', '32'),
('32151', 'GRAICES', '32'),
('32151', 'GULFARIZ', '32'),
('32151', 'LAXAS (PEROXA, A)', '32'),
('32151', 'LOUREDO (PEROXA, A)', '32'),
('32151', 'MIRALLOS (PEROXA, A)', '32'),
('32151', 'MORCEGUEIRA, A', '32'),
('32151', 'MOREDA', '32'),
('32151', 'OUTEIRI&Ntilde;OS (PEROXA, A)', '32'),
('32151', 'PARAXAS, AS', '32'),
('32151', 'POUSADA (PEROXA, A)', '32'),
('32151', 'SALCEDA (PEROXA, A)', '32'),
('32151', 'SAN NICOLAO', '32'),
('32151', 'SAN XES (PEROXA, A)', '32'),
('32151', 'SANTA OUXEA (PEROXA, A)', '32'),
('32151', 'SANTO ESTEVO (PEROXA, A)', '32'),
('32151', 'SENON', '32'),
('32151', 'TURBISQUEDO', '32'),
('32151', 'TURZAVELLA', '32'),
('32151', 'VAL, O (PEROXA,A)', '32'),
('32151', 'VILARELLO (PEROXA, A)', '32'),
('32151', 'VILASUSA', '32'),
('32152', 'ALBAN', '32'),
('32152', 'ALEMPARTE (PEROXA, A)', '32'),
('32152', 'BARRA, A', '32'),
('32152', 'BERGAZA', '32'),
('32152', 'CABANELAS (COLES)', '32'),
('32152', 'CABO DE VILA (COLES)', '32'),
('32152', 'CALES (COLES)', '32'),
('32152', 'CORVELLE (PEROXA, A)', '32'),
('32152', 'FONTEFIZ', '32'),
('32152', 'GUERAL (PEROXA, A)', '32'),
('32152', 'LAVANDEIRA (COLES)', '32'),
('32152', 'MADALENA, A', '32'),
('32152', 'MERIZ', '32'),
('32152', 'MIRA DE CIMA', '32'),
('32152', 'MOURE', '32'),
('32152', 'OUTEIRO (UCELLE)', '32'),
('32152', 'PARADELA (COLES)', '32'),
('32152', 'POL (COLES)', '32'),
('32152', 'QUINTAS (COLES)', '32'),
('32152', 'SAS (COLES)', '32'),
('32152', 'SOUTULLO DE ABAIXO', '32'),
('32152', 'SOUTULLO DE ARRIBA', '32'),
('32152', 'TAIN (COLES)', '32'),
('32152', 'TELLEIRA, A (COLES)', '32'),
('32152', 'TRAS DO RIO (COLES)', '32'),
('32152', 'UCELLE', '32'),
('32152', 'VILABOA (COLES)', '32'),
('32152', 'VILAR DA BARRA', '32'),
('32152', 'VILAR DE CORVELLE', '32'),
('32152', 'VILARCHAO (COLES)', '32'),
('32153', 'BERGAZA, A', '32'),
('32153', 'LAMAS (COLES)', '32'),
('32153', 'PEREIRO, O (COLES)', '32'),
('32153', 'RIO (COLES)', '32'),
('32153', 'SAMPAIO (COLES)', '32'),
('32153', 'SANTA MARI&Ntilde;A (COLES)', '32'),
('32153', 'TOLDA, A (COLES)', '32'),
('32153', 'TORRE, A (COLES)', '32'),
('32153', 'VILANOVA (BARRA-COLES)', '32'),
('32160', 'ALCOUCE, O', '32'),
('32160', 'BALDOMAR', '32'),
('32160', 'CINSEIRO', '32'),
('32160', 'CORTECADELA', '32'),
('32160', 'ESPARTEDO', '32'),
('32160', 'FISCAL', '32'),
('32160', 'FONTEFRIA (NOGUEIRA DE RAMUIN)', '32'),
('32160', 'FONTES (NOGUEIRA DE RAMUIN)', '32'),
('32160', 'LAMA FORCADA', '32'),
('32160', 'LI&Ntilde;ARES (NOGUEIRA DE RAMUIN)', '32'),
('32160', 'LO&Ntilde;A DO MONTE', '32'),
('32160', 'LUINTRA', '32'),
('32160', 'MONTEVERDE', '32'),
('32160', 'MOURA (NOGUEIRA DE RAMUIN)', '32'),
('32160', 'MUNDIN (NOGUEIRA DE RAMUIN)', '32'),
('32160', 'NOGUEIRA DE RAMUIN', '32'),
('32160', 'PACIOS (NOGUEIRA DE RAMUIN)', '32'),
('32160', 'RAPOSAS, AS', '32'),
('32160', 'REQUEIXO (LO&Ntilde;A-N. RAMUIN)', '32'),
('32160', 'RUBIACOS', '32'),
('32160', 'SANTA CRUZ (NOGUEIRA DE RAMUIN)', '32'),
('32160', 'SEARA DE ARRIBA, A', '32'),
('32160', 'SOBRADO (NOGUEIRA DE RAMUIN)', '32'),
('32160', 'SOUTO (NOGUEIRA DE RAMUIN)', '32'),
('32160', 'VILASUXA', '32'),
('32160', 'VILOURIZ', '32'),
('32161', 'ARMARIZ (NOGUEIRA DE RAMUIN)', '32'),
('32161', 'CACHAPRAZA', '32'),
('32161', 'CASTRELO (NOGUEIRA DE RAMUIN)', '32'),
('32161', 'CIMADEVILA (NOGUEIRA DE RAMUIN)', '32'),
('32161', 'COSTELA, A (NOGUEIRA DE RAMUIN)', '32'),
('32161', 'COVELO, O (NOGUEIRA DE RAMUIN)', '32'),
('32161', 'EIRADELA', '32'),
('32161', 'FARAMONTAOS (NOGUEIRA DE RAMUIN)', '32'),
('32161', 'MONTECELO (NOGUEIRA DE RAMUIN)', '32'),
('32161', 'REQUEIXO (ARMARIZ-N. RAMUIN)', '32'),
('32161', 'SACEDA (NOGUEIRA DE RAMUIN)', '32'),
('32161', 'SAN MIGUEL DO CAMPO', '32'),
('32161', 'SANTA SEGUI&Ntilde;A', '32'),
('32161', 'TELLADA, A (NOGUEIRA DE RAMUIN)', '32'),
('32161', 'TOXEDO, O', '32'),
('32161', 'VAL DO PEREIRO', '32'),
('32161', 'VALDOASNO', '32'),
('32161', 'VER DE FONDO', '32'),
('32162', 'BIDUEDO (LUINTRA)', '32'),
('32163', 'LOUREIRO (NOGUEIRA DE RAMUIN)', '32'),
('32163', 'RASA, A', '32'),
('32164', 'ACEVEDO (NOGUEIRA RAMUIN)', '32'),
('32164', 'ALBERGUERIA, A (NOGUEIRA DE RAMUIN)', '32'),
('32164', 'BIDUEDO (NOGUEIRA DE RAMUIN)', '32'),
('32164', 'CERREDA', '32'),
('32164', 'PARADASECA (NOGUEIRA RAMUIN)', '32'),
('32164', 'PARADELA (NOGUEIRA DE RAMUIN)', '32'),
('32164', 'POMBAR (NOGUEIRA DE RAMUIN)', '32'),
('32164', 'SANTO ESTEVO DE RIBAS DE SIL', '32'),
('32164', 'VILAR (NOGUEIRA RAMUIN)', '32'),
('32164', 'VILAR DE CERREDA', '32'),
('32164', 'VILOUXE (NOGUEIRA DE RAMU&Iacute;N)', '32'),
('32164', 'VILOUXE (NOGUEIRA DE RAMUIN)', '32'),
('32170', 'AMOEIRO', '32'),
('32170', 'BUBEIRAS', '32'),
('32170', 'BURGUETE, O', '32'),
('32170', 'CASARES, OS (AMOEIRO)', '32'),
('32170', 'CODESEDA', '32'),
('32170', 'CORNOCES', '32'),
('32170', 'COSTA DE MONTE', '32'),
('32170', 'GARABATOS, OS', '32'),
('32170', 'OUTEIRO (PARADA DE AMOEIRO)', '32'),
('32170', 'PARADA DE AMOEIRO', '32'),
('32170', 'SABARIZ (AMOEIRO)', '32'),
('32170', 'TORRE (AMOEIRO)', '32'),
('32172', 'ABRUCI&Ntilde;OS', '32'),
('32172', 'AFONSIN', '32'),
('32172', 'ALBEIROS', '32'),
('32172', 'ARCOS, OS', '32'),
('32172', 'BERGUEIRA, A', '32'),
('32172', 'CERVAL', '32'),
('32172', 'CIMADEVILA (TRASALBA-AMOEIRO)', '32'),
('32172', 'FECHOS', '32'),
('32172', 'FIGUEIRAS', '32'),
('32172', 'FONTEFRIA (AMOEIRO)', '32'),
('32172', 'FORMIGUEIRO, O', '32'),
('32172', 'LI&Ntilde;ARES (AMOEIRO)', '32'),
('32172', 'LOUREIRO (AMOEIRO)', '32'),
('32172', 'MONTE ASNAL', '32'),
('32172', 'OUTEIRO (AMOEIRO)', '32'),
('32172', 'QUINTAS, AS (AMOEIRO)', '32'),
('32172', 'REGUENGO, O (AMOEIRO)', '32'),
('32172', 'ROUZOS', '32'),
('32172', 'SOUTOMANCO', '32'),
('32172', 'TORRE DE ROUZOS, A', '32'),
('32172', 'TRASALBA (SAN PEDRO)', '32'),
('32200', 'CORTEGADA (CORTEGADA)', '32'),
('32211', 'ALDEA DE SOUTO (CORTEGADA)', '32'),
('32211', 'ARNOIA SECA', '32'),
('32211', 'CASARES DA VIRXE', '32'),
('32211', 'CASARES DE REFOXOS', '32'),
('32211', 'CERDEIRAL', '32'),
('32211', 'CIMADEVILA (PAO, O)', '32'),
('32211', 'CIMADEVILA (VAL, O)', '32'),
('32211', 'ENCOUTADA, A', '32'),
('32211', 'FONDEVILA (CORTEGADA)', '32'),
('32211', 'FREIRIA, A', '32'),
('32211', 'LEVADA, A', '32'),
('32211', 'LOUREDO (CORTEGADA)', '32'),
('32211', 'MURADELLE', '32'),
('32211', 'PI&Ntilde;ON', '32'),
('32211', 'POULO (GOMESENDE)', '32'),
('32211', 'POUSA, A (CORTEGADA)', '32'),
('32211', 'POUSADOIRO, O', '32'),
('32211', 'REFOXOS (CORTEGADA)', '32'),
('32211', 'REGUEIRO, O (CORTEGADA)', '32'),
('32211', 'TORRE, A (CORTEGADA)', '32'),
('32211', 'VAL, O (GOMESENDE)', '32'),
('32211', 'VERGAZAS', '32'),
('32211', 'VILAVERDE (CORTEGADA)', '32'),
('32211', 'VILELA (CORTEGADA)', '32'),
('32211', 'VISO, O (GOMESENDE)', '32'),
('32211', 'ZAPARIN', '32'),
('32212', 'ABELIDA, A', '32'),
('32212', 'ABELLAS', '32'),
('32212', 'AGRUFEIXE', '32'),
('32212', 'BALTEIRO (GOMESENDE)', '32'),
('32212', 'BARREIRAS, AS (GOMESENDE)', '32'),
('32212', 'BUI&Ntilde;AS', '32'),
('32212', 'CACHOPOS, OS', '32'),
('32212', 'CARBALLEIRAS, AS (GOMESENDE)', '32'),
('32212', 'CASAL, O (GOMESENDE)', '32'),
('32212', 'CASALDRIGO', '32'),
('32212', 'CASANOVA, A (GOMESENDE)', '32'),
('32212', 'CERDAL (GOMESENDE)', '32'),
('32212', 'CHAOS, OS (GOMESENDE)', '32'),
('32212', 'CIMADEVILA (SAN LOURENZO DE FUSTANS)', '32'),
('32212', 'CORTI&Ntilde;AL', '32'),
('32212', 'CORTI&Ntilde;AS, AS', '32'),
('32212', 'COUTO (GOMESENDE)', '32'),
('32212', 'CURRO, O', '32'),
('32212', 'DORNELAS (GOMESENDE)', '32'),
('32212', 'DORNO, O', '32'),
('32212', 'FEARDOS', '32'),
('32212', 'FOLON, O', '32'),
('32212', 'FUSTANS', '32'),
('32212', 'GARABELOS (GOMESENDE)', '32'),
('32212', 'GRANXA, A (GOMESENDE)', '32'),
('32212', 'GUIELAS', '32'),
('32212', 'LAMABOA', '32'),
('32212', 'LEGUMIEIRA, A', '32'),
('32212', 'LOUREDO (GOMESENDE)', '32'),
('32212', 'MARIZ', '32'),
('32212', 'MATAMA (GOMESENDE)', '32'),
('32212', 'MEIXUEIRO, O', '32'),
('32212', 'MOREIRAS (GOMESENDE)', '32'),
('32212', 'NOVAL, O', '32'),
('32212', 'OCELLA, A', '32'),
('32212', 'OUTEIRI&Ntilde;OS, OS (GOMESENDE)', '32'),
('32212', 'OUTEIRO DA GUIA', '32'),
('32212', 'PAO, O', '32'),
('32212', 'PAREDES (GOMESENDE)', '32'),
('32212', 'PAREDES DO PAO', '32'),
('32212', 'PENAMA (GOMESENDE)', '32'),
('32212', 'POMBI&Ntilde;A, A', '32'),
('32212', 'REDONDALLO', '32'),
('32212', 'REGADAS, AS (GOMESENDE)', '32'),
('32212', 'REGAS, AS (GOMESENDE)', '32'),
('32212', 'REGUENGA (GOMESENDE)', '32'),
('32212', 'SAN PAIO (GOMESENDE)', '32'),
('32212', 'SOBRADO (GOMESENDE)', '32'),
('32212', 'SOUTO DO BISPO', '32'),
('32212', 'SOUTO, O (GOMESENDE)', '32'),
('32212', 'TIXOSA (GOMESENDE)', '32'),
('32212', 'TRAVESA, A', '32'),
('32212', 'TRIGUEIRA, A (GOMESENDE)', '32'),
('32212', 'VAL DE FEARDOS', '32'),
('32212', 'VEIGA, A (GOMESENDE)', '32'),
('32212', 'VI&Ntilde;AL (GOMESENDE)', '32'),
('32212', 'VILACOVA', '32'),
('32213', 'ABELENDA DE BALONGO', '32'),
('32213', 'ANTONS, OS', '32'),
('32213', 'CASAL, O (CORTEGADA)', '32'),
('32213', 'CASALDALVARO', '32'),
('32213', 'DECOLADA, A', '32'),
('32213', 'EIREXA, A (CORTEGADA)', '32'),
('32213', 'LEIRADO (CORTEGADA)', '32'),
('32213', 'MERENS', '32'),
('32213', 'MUI&Ntilde;OS, OS (CORTEGADA)', '32'),
('32213', 'OUTEIRAL', '32'),
('32213', 'PAZO (CORTEGADA)', '32'),
('32213', 'PERALBA', '32'),
('32213', 'PEREIRO, O (CORTEGADA)', '32'),
('32213', 'PONTE TRADO, A', '32'),
('32213', 'RABI&Ntilde;O', '32'),
('32213', 'SA (CORTEGADA)', '32'),
('32213', 'SEIXOMIL', '32'),
('32213', 'SEIXOMIL (CORTEGADA)', '32'),
('32213', 'SOUTELO (CORTEGADA)', '32'),
('32213', 'VALONGO', '32'),
('32213', 'VAO, O (CORTEGADA)', '32'),
('32213', 'VILANOVA DA BARCA (CORTEGADA)', '32'),
('32219', 'LAPELA (PADRENDA)', '32'),
('32220', 'CANCELA (CASTRELO DE MI&Ntilde;O)', '32'),
('32226', 'AMEAN', '32'),
('32226', 'CARBALLAL (PRADENDA)', '32'),
('32226', 'CASAL DE VECO', '32'),
('32226', 'CRESPOS (PADRENDA)', '32'),
('32226', 'FREANS (PADRENDA)', '32'),
('32226', 'GRESUFE', '32'),
('32226', 'LAMAS, AS (PADRENDA)', '32'),
('32226', 'MORGADE (PADRENDA)', '32'),
('32226', 'SAN AMARO (PADRENDA)', '32'),
('32226', 'SAN ROQUE DE CRESPOS', '32'),
('32227', 'ENFORNADAS, AS', '32'),
('32227', 'ENTRERRIOS', '32'),
('32227', 'ESMORIZ', '32'),
('32227', 'GORGUA', '32'),
('32227', 'GRIXO (PADRENDA)', '32'),
('32227', 'SAN PEDRO DA TORRE', '32'),
('32227', 'VILAR (PADRENDA)', '32'),
('32228', 'ABELEIRA, A (PADRENDA)', '32'),
('32228', 'ALEN (MONTE REDONDO)', '32'),
('32228', 'ANCADO', '32'),
('32228', 'CERDEIRO (PADRENDA)', '32'),
('32228', 'CHAN DO CREGO', '32'),
('32228', 'ESCUSALLA, A (PADRENDA)', '32'),
('32228', 'LAPI&Ntilde;EIRAS', '32'),
('32228', 'LUDEIRO (PADRENDA)', '32'),
('32228', 'MONTE REDONDO', '32'),
('32228', 'OUTEIRO, O (PADRENDA)', '32'),
('32228', 'OUTON', '32'),
('32228', 'PARDELLAS', '32'),
('32228', 'PEREIRO, O (PADRENDA)', '32'),
('32228', 'QUINTA, A (PADRENDA)', '32'),
('32228', 'SAN ANTONIO (PADRENDA)', '32'),
('32229', 'AZOREIRA', '32'),
('32229', 'CELA DE ABAIXO', '32'),
('32229', 'CELA DE ARRIBA', '32');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('32229', 'COUCIEIRO (PADRENDA)', '32'),
('32229', 'FERREIROS (PADRENDA)', '32'),
('32229', 'LAPELA', '32'),
('32229', 'LAVANDEIRA (PADRENDA)', '32'),
('32229', 'MATO, O (PADRENDA)', '32'),
('32229', 'POUSAFOLES', '32'),
('32229', 'RUBI&Ntilde;A, A', '32'),
('32229', 'SANTA BAIA (PADRENDA)', '32'),
('32229', 'VILANOVA DA BARCA', '32'),
('32235', 'ABELLEIRA DE ARRIBA, A', '32'),
('32235', 'ABELLEIRA, A (PONTEDEVA)', '32'),
('32235', 'ESCUSALLA, A (PONTEDEVA)', '32'),
('32235', 'FREANS DE DEVA', '32'),
('32235', 'PEDROSA (PONTEDEVA)', '32'),
('32235', 'PONTE, A (PONTEDEVA)', '32'),
('32235', 'PONTEDEVA', '32'),
('32235', 'TRADO', '32'),
('32235', 'TRIGUEIRA, A (PONTEDEVA)', '32'),
('32235', 'XINZO DE DEVA', '32'),
('32236', 'AGRA DE DESTERIZ', '32'),
('32236', 'CONDADO, O (PADRENDA)', '32'),
('32236', 'DESTERIZ', '32'),
('32236', 'FRIEIRA, A (PADRENDA)', '32'),
('32236', 'LORDELO', '32'),
('32236', 'NOTARIA, A', '32'),
('32236', 'SA (PADRENDA)', '32'),
('32300', 'BARCO, O', '32'),
('32310', 'REPORICELO', '32'),
('32310', 'RUBIA', '32'),
('32310', 'TRAMBASAUGAS', '32'),
('32310', 'VAL, O (RUBIA)', '32'),
('32311', 'BARRIO DE CASCALLA, O', '32'),
('32311', 'BARRIO E CASTELO', '32'),
('32311', 'BIOBRA', '32'),
('32311', 'CASTELO, O (RUBIA)', '32'),
('32311', 'COVAS (RUBIA)', '32'),
('32311', 'VEIGA DE CASCALLA, A', '32'),
('32312', 'OULEGO', '32'),
('32312', 'PORTO, O (RUBIA)', '32'),
('32312', 'REAL, O', '32'),
('32312', 'ROBLEDO DA LASTRA, O', '32'),
('32313', 'CORTES (BARCO)', '32'),
('32314', 'ALIXO', '32'),
('32314', 'CANDIS', '32'),
('32314', 'CARREIRAS, AS', '32'),
('32314', 'CASTRO, O (BARCO DE VALDEORRAS, O)', '32'),
('32314', 'COEDO (BARCO)', '32'),
('32314', 'MILLAROUSO', '32'),
('32314', 'RAXOA', '32'),
('32314', 'SAN MARTI&Ntilde;O (BARCO)', '32'),
('32314', 'SANTIGOSO (BARCO DE VALDEORRAS, O)', '32'),
('32314', 'SANTURXO', '32'),
('32314', 'SOULECIN', '32'),
('32314', 'VILARI&Ntilde;O (BARCO DE VALDEORRAS, O)', '32'),
('32315', 'ARNADO (VILAMARTIN DE VALDEORRAS)', '32'),
('32315', 'CESURES', '32'),
('32315', 'FERVENZA (BARCO DE VALDEORRAS, O)', '32'),
('32315', 'MEIRAL, O', '32'),
('32315', 'SANTA MARI&Ntilde;A (BARCO DE VALDEORRAS, O)', '32'),
('32315', 'VALES (BARCO DE VALDEORRAS, O)', '32'),
('32315', 'VILOIRA (SAN MARTI&Ntilde;O)', '32'),
('32316', 'ARCOS (VILAMARTIN DE VALDEORRAS)', '32'),
('32316', 'CARBALLAL (VILAMARTIN DE VALDEORRAS)', '32'),
('32316', 'GRALLEIRAS, AS', '32'),
('32316', 'POBLA, A', '32'),
('32316', 'SANTA MARTA (VILAMARTIN DE VALDEORRAS)', '32'),
('32317', 'FERRADAL (BARCO DE VALDEORRAS, O)', '32'),
('32317', 'TERMI&Ntilde;ANA', '32'),
('32317', 'VEIGA DE MUI&Ntilde;OS', '32'),
('32317', 'XAGOAZA', '32'),
('32318', 'CASTRO VILARI&Ntilde;O', '32'),
('32318', 'CORREGO', '32'),
('32318', 'FORCADELA-NOGALEDO', '32'),
('32318', 'NOGALEDO', '32'),
('32318', 'OUTARELO', '32'),
('32318', 'VEIGADECABO', '32'),
('32318', 'VILANOVA (BARCO DE VALDEORRAS, O)', '32'),
('32318', 'VILOVAL', '32'),
('32320', 'QUERE&Ntilde;O', '32'),
('32320', 'SOBREDO (RUBIA)', '32'),
('32329', 'NOGUEIRAS, AS (CARBALLEDA)', '32'),
('32329', 'PARDOLLAN', '32'),
('32329', 'VILAR DE XEOS', '32'),
('32329', 'VILARDESILVA', '32'),
('32330', 'SOBRADELO (CARBALLEDA)', '32'),
('32334', 'VILADEQUINTA', '32'),
('32336', 'BASCOIS', '32'),
('32336', 'CARBALLEDA DE VALDEORRAS', '32'),
('32336', 'CASOIO', '32'),
('32336', 'ENTOMA', '32'),
('32336', 'PUSMAZAN', '32'),
('32336', 'RICOSENDE', '32'),
('32336', 'RIODOLAS', '32'),
('32336', 'ROBLEDO DE DOMIZ', '32'),
('32336', 'SANTA CRUZ (CARBALLEDA)', '32'),
('32336', 'SOUTADOIRO', '32'),
('32337', 'CASAIO', '32'),
('32337', 'LARDEIRA', '32'),
('32337', 'PORTELA (CARBALLEDA)', '32'),
('32337', 'PORTELA DO TRIGAL, A', '32'),
('32337', 'TRIGAL, O', '32'),
('32338', 'CANDEDA (CARBALLEDA)', '32'),
('32338', 'DOMIZ (CARBALLEDA)', '32'),
('32338', 'MEDUA, A', '32'),
('32338', 'PUMARES (CARBALLEDA)', '32'),
('32338', 'VILA (CARBALLEDA)', '32'),
('32339', 'SAN XUSTO (CARBALLEDA)', '32'),
('32340', 'CORREXAIS (VILAMARTIN DE VALDEORRAS)', '32'),
('32340', 'COVAS, AS (VILAMARTIN DE VALDEORRAS)', '32'),
('32340', 'PENOUTA (VILAMARTIN DE VALDEORRAS)', '32'),
('32340', 'SAN MIGUEL DO OUTEIRO', '32'),
('32340', 'VALENCIA DO SIL', '32'),
('32340', 'VILAMARTIN DE VALDEORRAS', '32'),
('32348', 'ALDEA, A (VILAMARTIN DE VALDEORRAS)', '32'),
('32348', 'BARXELES', '32'),
('32348', 'CERNEGO', '32'),
('32348', 'CHELOS, OS (VILAMARTIN DE VALDEORRAS)', '32'),
('32348', 'CORGOMO', '32'),
('32348', 'MAZO, O', '32'),
('32348', 'ROBLEDO, O', '32'),
('32348', 'SAN VICENTE DE LEIRA', '32'),
('32348', 'VAL DE GODOS', '32'),
('32349', 'SANTIAGO (VILLAMARTIN)', '32'),
('32349', 'VILANOVA (VILAMARTIN)', '32'),
('32350', 'FONTEI', '32'),
('32350', 'RUA DE VALDEORRAS, A (RUA, A)', '32'),
('32356', 'CASASOLA (PETIN)', '32'),
('32356', 'PETIN', '32'),
('32357', 'CARBALLAL (PETIN)', '32'),
('32357', 'CASTROFOIA', '32'),
('32357', 'CIMA DE VILA (RUA, A)', '32'),
('32357', 'FONTELAS, AS (PETIN)', '32'),
('32357', 'MONES', '32'),
('32357', 'OUTEIRO (PETIN)', '32'),
('32357', 'PACIO (RUA, A)', '32'),
('32357', 'PORTO, O', '32'),
('32357', 'ROBLIDO (RUA, A)', '32'),
('32357', 'RUA VELLA, A', '32'),
('32357', 'SAN FIZ (VEIGA, A)', '32'),
('32357', 'SAN PAIO (PETIN)', '32'),
('32357', 'SAN XULIAN (RUA, A)', '32'),
('32357', 'SANTA MARIA (PETIN)', '32'),
('32357', 'SANTOALLA (PETIN)', '32'),
('32357', 'SEIXO, O (SANTO ANXO)', '32'),
('32357', 'SOMOZA (RUA, A)', '32'),
('32357', 'VILELA (RUA, A)', '32'),
('32358', 'HERMIDA VELLA', '32'),
('32358', 'LAROUCO', '32'),
('32358', 'POULO (LAROUCO)', '32'),
('32358', 'SEADUR', '32'),
('32360', 'VEIGA, A (VEIGA,A)', '32'),
('32365', 'PONTE, A (VEIGA,A)', '32'),
('32365', 'REQUEIXO (VEIGA, A)', '32'),
('32365', 'SAN LOURENZO (SAN LOURENZO)', '32'),
('32365', 'XARES', '32'),
('32366', 'CASDENODRES', '32'),
('32366', 'CURRA', '32'),
('32366', 'ESPI&Ntilde;O (VEIGA, A)', '32'),
('32366', 'HEDREIRA', '32'),
('32366', 'LAMALONGA (VEIGA, A)', '32'),
('32366', 'MEIXIDE', '32'),
('32366', 'PRADO (VEIGA, A)', '32'),
('32366', 'VILANOVA (VEIGA, A)', '32'),
('32368', 'CANDEDA (VEIGA, A)', '32'),
('32368', 'CARRACEDO (VEIGA, A)', '32'),
('32368', 'CASTROMARIGO', '32'),
('32368', 'COREXIDO (SANTO ESTEVO)', '32'),
('32368', 'MEDA', '32'),
('32368', 'POBOADO DE PRADA', '32'),
('32368', 'PRADA (VEIGA, A)', '32'),
('32368', 'PRADOLONGO', '32'),
('32368', 'RIOMAO', '32'),
('32368', 'SANTA CRISTINA (VEIGA, A)', '32'),
('32368', 'VILABOA (VEIGA, A)', '32'),
('32369', 'BA&Ntilde;OS (VEIGA, A)', '32'),
('32369', 'CASTROMAO (VEIGA, A)', '32'),
('32369', 'CIMA DA ALDEA (VEIGA, A)', '32'),
('32369', 'CORZOS (VEIGA, A)', '32'),
('32369', 'EIREXA, A (VEIGA, A)', '32'),
('32369', 'FONDO DA ALDEA (VEIGA)', '32'),
('32369', 'SEOANE (VEIGA, A)', '32'),
('32369', 'VALDIN', '32'),
('32370', 'CASETA, A (PETIN)', '32'),
('32370', 'FREIXIDO DE ABAIXO', '32'),
('32370', 'FREIXIDO DE ARRIBA', '32'),
('32371', 'PORTELA DE PORTOMOURISCO, A', '32'),
('32371', 'PORTELA, A (LAROUCO)', '32'),
('32371', 'PORTOMOURISCO', '32'),
('32372', 'ACEVEDA', '32'),
('32372', 'BARXA, A (BOLO, O)', '32'),
('32372', 'CELAVENTE', '32'),
('32372', 'CHANDOIRO', '32'),
('32372', 'LENTELLAIS', '32'),
('32372', 'OUTAR DE PREGOS', '32'),
('32372', 'SAN MARTI&Ntilde;O (BOLO, O)', '32'),
('32373', 'BOLO, O', '32'),
('32373', 'CHAO DAS DONAS', '32'),
('32373', 'FORNELOS (BOLO, O)', '32'),
('32373', 'ORXAIS, OS', '32'),
('32373', 'PARADELA (BOLO, O)', '32'),
('32373', 'SAN PEDRO DOS NABOS', '32'),
('32373', 'TEIXIDO', '32'),
('32373', 'VALDANTA', '32'),
('32373', 'XAVA', '32'),
('32375', 'BUXAN (BOLO, O)', '32'),
('32375', 'CAMBELA (BOLO, O)', '32'),
('32375', 'CASASOLA (BOLO, O)', '32'),
('32375', 'CELEIROS (BOLO,O)', '32'),
('32375', 'CHAO DE CASTRO', '32'),
('32375', 'ERMIDAS, AS (BOLO, O)', '32'),
('32375', 'ESCADAS, AS', '32'),
('32375', 'RIGUEIRA, A', '32'),
('32375', 'SANTA CRUZ DO BOLO', '32'),
('32375', 'TUXE', '32'),
('32375', 'VALBUXAN', '32'),
('32375', 'VAO, O (BOLO, O)', '32'),
('32375', 'VILASECO (BOLO, O)', '32'),
('32400', 'FOZ, A (RIBADAVIA)', '32'),
('32400', 'RIBADAVIA', '32'),
('32410', 'CIMA DE VILA (MELON)', '32'),
('32410', 'CORTELLA, A', '32'),
('32410', 'CORUXAL, O (MELON)', '32'),
('32410', 'COSTA DO CUCO', '32'),
('32410', 'FONTE SANTA, A', '32'),
('32410', 'HEDREIRA, A (MELON)', '32'),
('32410', 'MESTAS, AS', '32'),
('32410', 'PENAVAQUEIRA', '32'),
('32410', 'PONTE, A (MELON)', '32'),
('32410', 'RETIRO, O', '32'),
('32410', 'SEOANE (MELON)', '32'),
('32410', 'TOURON', '32'),
('32410', 'VALMOURISCO', '32'),
('32411', 'BARCIA (MELON)', '32'),
('32411', 'CODESAS', '32'),
('32411', 'IBIA, A', '32'),
('32411', 'MELON', '32'),
('32411', 'MOCES', '32'),
('32411', 'NEGRELLE (MELON)', '32'),
('32411', 'PORTALAXE', '32'),
('32411', 'PORTODECHAN', '32'),
('32411', 'QUINS', '32'),
('32411', 'VILAVERDE (MELON)', '32'),
('32411', 'VIVENZO', '32'),
('32412', 'COSTEIRA, A (CARBALLEDA DE AVIA)', '32'),
('32412', 'COVELO (MELON)', '32'),
('32412', 'FERMOSAS, AS', '32'),
('32412', 'FISCAS', '32'),
('32412', 'LACEIRAS, AS (CARBALLEDA DE AVIA)', '32'),
('32412', 'NOVOA', '32'),
('32412', 'PRADOS, OS', '32'),
('32412', 'VERONZA, A', '32'),
('32412', 'VILAR DE CONDES', '32'),
('32412', 'VILARI&Ntilde;O (CARBALLEDA DE AVIA)', '32'),
('32413', 'CARBALLEDA DE AVIA', '32'),
('32413', 'SAA (CARBALLEDA DE AVIA)', '32'),
('32415', 'CAMPO REDONDO', '32'),
('32415', 'ESPOSENDE (RIVADAVIA)', '32'),
('32415', 'GROBA, A (RIBADAVIA)', '32'),
('32415', 'ROUCOS', '32'),
('32415', 'SADURNIN', '32'),
('32415', 'SANIN', '32'),
('32415', 'SEIXO, O (RIBADAVIA)', '32'),
('32415', 'VAL DE PEREIRA', '32'),
('32415', 'VENTOSELA (RIBADAVIA)', '32'),
('32416', 'FRANQUEIRAN, A', '32'),
('32416', 'REGODEIGON', '32'),
('32416', 'SAN CRISTOVO (RIBADAVIA)', '32'),
('32416', 'SAN ESTEBO DE NOVOA', '32'),
('32416', 'VEIGA, A (CARBALLEDA DE AVIA)', '32'),
('32417', 'ARNOIA, A (SAN SALVADOR)', '32'),
('32417', 'BACELO (ARNOIA)', '32'),
('32417', 'CARNOS', '32'),
('32417', 'CHAOS, OS', '32'),
('32417', 'LAPELA (ARNOIA)', '32'),
('32417', 'LAXA, A', '32'),
('32417', 'NOGUEIREDO (ARNOIA)', '32'),
('32417', 'OUTEIRO CRUZ', '32'),
('32417', 'PAIXON, A', '32'),
('32417', 'POMAR (ARNOIA)', '32'),
('32417', 'POMAR, O', '32'),
('32417', 'PONTE ARNOIA, A', '32'),
('32417', 'PORQUEIRA (ARNOIA)', '32'),
('32417', 'QUINTEIROS (ARNOIA)', '32'),
('32417', 'REMUI&Ntilde;O', '32'),
('32417', 'REZA, A', '32'),
('32417', 'RIAL, O (ARNOIA)', '32'),
('32417', 'SAN AMARO (ARNOIA)', '32'),
('32417', 'SENDIN', '32'),
('32418', 'FRANCELOS', '32'),
('32418', 'PREXIGUEIRO (RIBADAVIA)', '32'),
('32418', 'QUINZA', '32'),
('32418', 'SAN PAIO (RIBADAVIA)', '32'),
('32418', 'SANTA CRISTINA (RIBADAVIA)', '32'),
('32419', 'BARZAMEDELLE (BIEITE)', '32'),
('32419', 'BIEITE', '32'),
('32420', 'BARZAMEDELLE', '32'),
('32420', 'LEIRO', '32'),
('32420', 'VILAVERDE', '32'),
('32425', 'AGRA, A (LEIRO)', '32'),
('32425', 'BERAN', '32'),
('32425', 'CALDELAS', '32'),
('32425', 'CASAR (LEIRO)', '32'),
('32426', 'OREGA', '32'),
('32426', 'OUTEIRO, O (OREGA)', '32'),
('32427', 'BAROUTA', '32'),
('32427', 'CORBAL', '32'),
('32427', 'EIRA DE MOUROS', '32'),
('32427', 'GROBA, A (LEIRO)', '32'),
('32427', 'PONTE, A (LEIRO)', '32'),
('32427', 'RIBEIRA', '32'),
('32427', 'RUBIAL', '32'),
('32427', 'VEIGA, A (LEIRO)', '32'),
('32428', 'CABO, O', '32'),
('32428', 'CASAR, O (LEIRO)', '32'),
('32428', 'LAMAS (LEIRO)', '32'),
('32428', 'LEBOSENDE', '32'),
('32428', 'MESON DE PARDO', '32'),
('32428', 'NOGUEIRA (LEIRO)', '32'),
('32428', 'OSEBE', '32'),
('32428', 'PAREDES (LEIRO)', '32'),
('32428', 'SA (LEIRO)', '32'),
('32428', 'SAN CLODIO', '32'),
('32428', 'SERANTES', '32'),
('32428', 'SUIGREXA (LEIRO)', '32'),
('32428', 'VALBOA (LEIRO)', '32'),
('32429', 'CUBILLEDO', '32'),
('32429', 'GOMARIZ (LEIRO)', '32'),
('32429', 'LALON', '32'),
('32429', 'VILERMA, A', '32'),
('32430', 'ALBIN', '32'),
('32430', 'ASTARIZ', '32'),
('32430', 'BARRAL (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'BOUZA, A (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'BOUZAS, AS (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'CARIXA, A (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'CASARDEITA (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'CASTRELO DE MI&Ntilde;O', '32'),
('32430', 'CORTI&Ntilde;AS, AS (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'COSTA, A (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'COVELAS (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'FONDO DE VILA (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'FOXO', '32'),
('32430', 'FREAS (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'FRIEIRA, A (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'MACENDO', '32'),
('32430', 'MEIZO', '32'),
('32430', 'NOALLO (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'NOGUEIREDO (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'OLEIROS (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'OLIVEIRA (ARNOIA)', '32'),
('32430', 'PADREIRO', '32'),
('32430', 'PARADA (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'PARADELA (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'PAZO, O (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'PONTE CASTRELO, A', '32'),
('32430', 'POUSADA (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'POUSADOIRO, O (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'PRADO DE MI&Ntilde;O', '32'),
('32430', 'RAMIRAS (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'REIGOSO (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'RIAL, O (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'SAN PEDRO (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'SANTA MAR&Iacute;A (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'SANTA MARIA (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'SANTO ESTEVO (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'SE&Ntilde;ORIN (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'SOUTO (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'SOUTO (MACENDO)', '32'),
('32430', 'TALL&Oacute;N', '32'),
('32430', 'TOLEDO, O', '32'),
('32430', 'TRAVESO', '32'),
('32430', 'TRONCOSO', '32'),
('32430', 'VIDE (CASTRELO DE MI&Ntilde;O)', '32'),
('32430', 'VILELA (CASTRELO MI&Ntilde;O)', '32'),
('32431', 'BEADE (BEADE)', '32'),
('32432', 'REGADAS, AS (BEADE)', '32'),
('32433', 'ABELENDA DAS PENAS', '32'),
('32433', 'BALDE', '32'),
('32433', 'BEIRO (CARBALEDA DE AVIA)', '32'),
('32433', 'BEIRO DE ABAIXO', '32'),
('32433', 'BEIRO DE ARRIBA', '32'),
('32433', 'CASARES (CARBALLEDA DE AVIA)', '32'),
('32433', 'FARAMONTAOS (CARBALLEDA DE AVIA)', '32'),
('32433', 'FORNELOS (CARBALLEDA DE AVIA)', '32'),
('32433', 'MUIMENTA (CARBALLEDA DE AVIA)', '32'),
('32433', 'SARI&Ntilde;AS', '32'),
('32433', 'SERRA, A', '32'),
('32440', 'PEARES, OS', '32'),
('32448', 'ALMORFE', '32'),
('32448', 'BARXELA, A', '32'),
('32448', 'BERTELO', '32'),
('32448', 'BORRAXOS, OS', '32'),
('32448', 'BUZAXE, A', '32'),
('32448', 'CARBALLEIRA, A (NOGUEIRA DE RAMUIN)', '32'),
('32448', 'CASANOVA (NOGUEIRA DE RAMUIN)', '32'),
('32448', 'CASARES (NOGUEIRA DE RAMUIN)', '32'),
('32448', 'CASDECID', '32'),
('32448', 'CASDOSTEO', '32'),
('32448', 'CASUXETO', '32'),
('32448', 'CELEIROS (NOGUEIRA DE RAMUIN)', '32'),
('32448', 'COITELO, O', '32'),
('32448', 'COVELAS (NOGUEIRA DE RAMUIN)', '32'),
('32448', 'FERREIRUA, A', '32'),
('32448', 'FORRAQUEIRA, A', '32'),
('32448', 'PENA DO CHAO', '32'),
('32448', 'PENA, A (NOGUEIRA DE RAMUIN)', '32'),
('32448', 'PENALBA, A (NOGUEIRA DE RAMUIN)', '32'),
('32448', 'PEREIRA, A (NOGUEIRA DE RAMUIN)', '32'),
('32448', 'POUSADA (NOGUEIRA DE RAMUIN)', '32'),
('32448', 'RAMUIN', '32'),
('32448', 'SAN VICENTE (NOGUEIRA DE RAMUIN)', '32'),
('32448', 'SANTA XUSTA', '32'),
('32448', 'SEARA DO RIO, A', '32'),
('32448', 'SOUTO DO CHAO', '32'),
('32448', 'VAL, O (NOGUEIRA DE RAMUIN)', '32'),
('32448', 'VARALONGA', '32'),
('32448', 'VI&Ntilde;OAS', '32'),
('32448', 'VILANOVA (NOGUEIRA DE RAMUIN)', '32'),
('32448', 'ZUMENTO', '32'),
('32449', 'AIROA DE BEACAN', '32'),
('32449', 'AREAS (PEROXA, A)', '32'),
('32449', 'BARRAS, AS', '32'),
('32449', 'BARRIO (PEROXA, A)', '32'),
('32449', 'BEACAN', '32'),
('32449', 'CARRACEDO (PEROXA, A)', '32'),
('32449', 'CASCALLAL', '32'),
('32449', 'CASFERREIRO', '32'),
('32449', 'CASGUTIERREZ', '32'),
('32449', 'CASPICON', '32'),
('32449', 'COTO, O (PEROXA,A)', '32'),
('32449', 'ENFESTA (PEROXA, A)', '32'),
('32449', 'FONTAO, O (BEACAN)', '32'),
('32449', 'FORXAN (PEROXA, A)', '32'),
('32449', 'OUTEIRO DE BEACAN, O', '32'),
('32449', 'OUTEIRO DE CARRACEDO', '32'),
('32449', 'PACIO (PEROXA, A)', '32'),
('32449', 'PEDREIRA (PEROXA, A)', '32'),
('32449', 'RECHEDA, A', '32'),
('32449', 'REZA (PEROXA, A)', '32'),
('32449', 'RIBAS (PEROXA, A)', '32'),
('32449', 'SAN PAIO (PEROXA, A)', '32'),
('32449', 'SANDAMIRO', '32'),
('32449', 'SANTA BAIA (PEROXA, A)', '32'),
('32449', 'VILABOA (PEROXA, A)', '32'),
('32449', 'VILAMAIOR (PEROXA, A)', '32'),
('32449', 'VILAR DE CARRACEDO', '32'),
('32450', 'BARBANTES (CENLLE)', '32'),
('32450', 'BARCA DE BARBANTES, A', '32'),
('32452', 'OURANTES', '32'),
('32452', 'RUBIAS (PUNXIN)', '32'),
('32452', 'SANTOME (PUNXIN)', '32'),
('32452', 'SOUTO, O (PUNXIN)', '32'),
('32452', 'TORRE, A (SAN AMARO)', '32'),
('32452', 'VENTOSELA (PUNXIN)', '32'),
('32452', 'VILAR (PUNXIN)', '32'),
('32453', '(ASTRO, O (SAN AMARO)', '32'),
('32453', 'ALEMPARTE (SAN AMARO)', '32'),
('32453', 'ANDRADE', '32'),
('32453', 'BARRIO (SALAMONDE)', '32'),
('32453', 'CRISTIMIL', '32'),
('32453', 'EIRAS (SAN AMARO)', '32'),
('32453', 'ESPA&Ntilde;OL', '32'),
('32453', 'FERRADAL, O', '32'),
('32453', 'FIGUEIROA (SAN AMARO)', '32'),
('32453', 'GAIME', '32'),
('32453', 'GONTAN (SAN AMARO)', '32'),
('32453', 'LAMEGO', '32'),
('32453', 'OUTEIRO (SALAMONDE)', '32'),
('32453', 'PALLOTA, A (SAN AMARO)', '32'),
('32453', 'PI&Ntilde;EIRO (SAN AMARO)', '32'),
('32453', 'QUINTAS, AS (SAN AMARO)', '32'),
('32453', 'REGUENGA, A (EIRAS)', '32'),
('32453', 'SABARIZ (SAN AMARO)', '32'),
('32453', 'SALAMONDE', '32'),
('32453', 'SAN ROQUE (SAN AMARO)', '32'),
('32453', 'SANTA EUFEMIA (SAN AMARO)', '32'),
('32453', 'SOUTO (SALAMONDE)', '32'),
('32453', 'TOUZA, A (EIRAS)', '32'),
('32453', 'TRALORRIO (SAN AMARO)', '32'),
('32453', 'VEIGA, A (SAN AMARO)', '32'),
('32453', 'XINZO (SAN AMARO)', '32'),
('32454', 'CENLLE', '32'),
('32454', 'CHABOLAS, AS', '32'),
('32454', 'CIMA DE VILA (CENLLE)', '32'),
('32454', 'COEDO, O', '32'),
('32454', 'CU&Ntilde;AS', '32'),
('32454', 'ESPOSENDE (CENLLE)', '32'),
('32454', 'LAMA, A (CENLLE)', '32'),
('32454', 'LENTILLE', '32'),
('32454', 'NAZARA', '32'),
('32454', 'OSMO', '32'),
('32454', 'PAZOS ERMOS (CENLLE)', '32'),
('32454', 'PENA, A (CENLLE)', '32'),
('32454', 'PEREIRO, O (CENLLE)', '32'),
('32454', 'PI&Ntilde;EIRO (CENLLE)', '32'),
('32454', 'RIOBO (CENLLE)', '32'),
('32454', 'SAA (CENLLE)', '32'),
('32454', 'SAN LOURENZO (CENLLE)', '32'),
('32454', 'TORRE, A (CENLLE)', '32'),
('32454', 'VILAR DE REI', '32'),
('32455', 'ANLLO', '32'),
('32455', 'BARON, O (SAN AMARO)', '32'),
('32455', 'BARRIO (NAVIO)', '32'),
('32455', 'BEARIZ (SAN AMARO)', '32'),
('32455', 'BREA, A', '32'),
('32455', 'CALVE', '32'),
('32455', 'CAMPO DA CRUZ, O', '32'),
('32455', 'CAMPO DA FESTA, O', '32'),
('32455', 'CARBALLEIRA, A (SAN AMARO)', '32'),
('32455', 'CASANOVA, A (ANLLO)', '32'),
('32455', 'CASAS NOVAS, AS (SAN AMARO)', '32'),
('32455', 'CASETA, A (SAN AMARO)', '32'),
('32455', 'CRUCE, O', '32'),
('32455', 'CRUCEIRO, O', '32'),
('32455', 'CRUZ, A (SAN AMARO)', '32'),
('32455', 'FIGUEIREDO, O (SAN AMARO)', '32'),
('32455', 'FONDODEVILA', '32'),
('32455', 'HOSPICIO, O (SAN AMARO)', '32'),
('32455', 'LAMEIRA, A', '32'),
('32455', 'LOUCIA', '32'),
('32455', 'MARCO, O', '32'),
('32455', 'MONTES, OS', '32'),
('32455', 'NAVIO', '32'),
('32455', 'OUTEIRO, O (BEARIZ)', '32'),
('32455', 'OUTEIRO, O (GRIXO-S.AMARO)', '32'),
('32455', 'OUTEIRO, O (NAVIO)', '32'),
('32455', 'PAZOS (SAN AMARO)', '32'),
('32455', 'PIRO&Ntilde;O', '32'),
('32455', 'QUINTA, A (CENLLE)', '32'),
('32455', 'QUINTA, A (SAN AMARO)', '32'),
('32455', 'REGUENGA, A (NAVIO)', '32'),
('32455', 'SAN AMARO (SAN AMARO)', '32'),
('32455', 'SAN SEBASTIAN', '32'),
('32455', 'SANDULCES', '32'),
('32455', 'SERGUDE', '32'),
('32455', 'SOBRADO (SAN AMARO)', '32'),
('32455', 'SOUTO (BARON)', '32'),
('32455', 'TOUZA, A (NAVIO)', '32'),
('32455', 'VENTOSELO (BEARIZ)', '32'),
('32455', 'VENTOSELO (NAVIO)', '32'),
('32455', 'VI&Ntilde;AS, AS', '32'),
('32455', 'VILAR (SAN AMARO)', '32'),
('32455', 'VIRI&Ntilde;A, A', '32'),
('32456', 'BACELO, O', '32'),
('32456', 'BARBANTES (PUNXIN)', '32'),
('32456', 'BARXELES (PUNXIN)', '32'),
('32456', 'CASTI&Ntilde;EIRA, A', '32'),
('32456', 'CHAO, O (PUNXIN)', '32'),
('32456', 'CONDE DE ARRIBA', '32'),
('32456', 'CONDES DE ABAIXO', '32'),
('32456', 'FIGUEIROA (PUNXIN)', '32'),
('32456', 'FONTEDOURO', '32'),
('32456', 'FORXA, A', '32'),
('32456', 'MOA, A', '32'),
('32456', 'OUTEIRO, O (PUNXIN)', '32'),
('32456', 'PAZOS DE ABAIXO', '32'),
('32456', 'PAZOS DE ARRIBA', '32'),
('32456', 'PUNXIN (CAPITAL)', '32'),
('32456', 'QUINTAS, AS (PUNX&Iacute;N)', '32'),
('32456', 'QUINTAS, AS (PUNXIN)', '32'),
('32456', 'REGO, O (PUNXIN)', '32'),
('32456', 'SAN ROQUE (PUNXIN)', '32'),
('32456', 'SANTO ESTEVO (PUNXIN)', '32'),
('32456', 'SOUTO, O (PUNXIN)', '32'),
('32456', 'VAL, O (PUNXIN)', '32'),
('32456', 'VI&Ntilde;AO, O', '32'),
('32456', 'VILA, A (PUNXIN)', '32'),
('32456', 'VILAMOURE', '32'),
('32456', 'VILELA (PUNXIN)', '32'),
('32456', 'VILERMA, A (PUNXIN)', '32'),
('32457', 'FREAS (PUNXIN)', '32'),
('32457', 'POUSA, A (SANTA MARIA FREAS)', '32'),
('32459', 'LAIAS', '32'),
('32459', 'RAZAMONDE', '32'),
('32459', 'TRASARIZ', '32'),
('32459', 'XUBIN', '32'),
('32500', 'ARCOS (SANTA MARIA)', '32'),
('32500', 'CARBALLI&Ntilde;O, O', '32'),
('32500', 'FRAMIA (CARBALLI&Ntilde;O, O)', '32'),
('32510', 'BAGARELAS', '32'),
('32510', 'BARON, O (SEOANE DE ARCOS)', '32'),
('32510', 'BERTAMIL', '32'),
('32510', 'BOEDES', '32'),
('32510', 'CARBALLEDA (CARBALLI&Ntilde;O, O)', '32'),
('32510', 'COSTOIA', '32'),
('32510', 'DORNELA', '32'),
('32510', 'FONTAO (CARBALLI&Ntilde;O, O)', '32'),
('32510', 'GRANXA, A (CARBALLINO)', '32'),
('32510', 'LAMA, A (CARBALLINO)', '32'),
('32510', 'LAROUCE', '32'),
('32510', 'LOBAS (CARBALLI&Ntilde;O, O)', '32'),
('32510', 'MOSTEIRO (CARBALLI&Ntilde;O, O)', '32'),
('32510', 'MOURIZ', '32'),
('32510', 'PARADELA (CARBALLI&Ntilde;O, O)', '32'),
('32510', 'PITEIRA, A', '32'),
('32510', 'POL (CARBALLI&Ntilde;O, O)', '32'),
('32510', 'PONTE VEIGA (SAN LOURENZO)', '32'),
('32510', 'SAA (CARBALLI&Ntilde;O, O)', '32'),
('32510', 'SEOANE (CARBALLI&Ntilde;O, O)', '32'),
('32510', 'SOBRADO (CARBALLI&Ntilde;O, O)', '32'),
('32510', 'SOUTO (PITEIRA)', '32'),
('32510', 'TRIGAS (LOBAS-CARBALLI&Ntilde;O, O)', '32'),
('32510', 'UCEIRA', '32'),
('32510', 'VALEIRAS', '32'),
('32510', 'VALFRIO', '32'),
('32510', 'XUIO', '32'),
('32510', 'ZAFRA', '32'),
('32512', 'ASTURESES', '32'),
('32512', 'BATALLAS (BOBORAS)', '32'),
('32512', 'CIBREIRO', '32'),
('32512', 'EIXAN', '32'),
('32512', 'FONDO DE VILA (BOBORAS)', '32'),
('32512', 'FONTAO (BOBORAS)', '32'),
('32512', 'IGRESARIO, O (BRUES)', '32'),
('32512', 'XOANE', '32'),
('32514', 'ALBARELLOS (BOBORAS)', '32'),
('32514', 'ALMUZARA, A', '32'),
('32514', 'BECO&Ntilde;A', '32'),
('32514', 'BOBORAS', '32'),
('32514', 'CAMEIXA', '32'),
('32514', 'CORNEAS (BOBORAS)', '32'),
('32514', 'COSTA, A (BOBORAS)', '32'),
('32514', 'DISTRIZ', '32'),
('32514', 'EIRAVEDRA (BOBORAS)', '32'),
('32514', 'FRANZA', '32'),
('32514', 'GONTELLE', '32'),
('32514', 'GRANXA, A (BOBORAS)', '32'),
('32514', 'IGRESARIO, O (ALBARELLOS-BOBORAS)', '32'),
('32514', 'IGRESARIO, O (XUVENCOS)', '32'),
('32514', 'LAMELA (BOBORAS)', '32'),
('32514', 'LAXAS (BOBORAS)', '32'),
('32514', 'LI&Ntilde;ARI&Ntilde;OS', '32'),
('32514', 'MIANDREIRAS', '32'),
('32514', 'MOLDES', '32'),
('32514', 'NONAS', '32'),
('32514', 'PARADA (BOBORAS)', '32'),
('32514', 'PAREDES (BOBORAS)', '32'),
('32514', 'PAZOS DE ARENTEIRO', '32'),
('32514', 'PENEDO DE XUVENCOS, O', '32'),
('32514', 'PORTO DO CARRO, O', '32'),
('32514', 'QUINTAS, AS (BOBORAS)', '32'),
('32514', 'REGUEIRO, O (ALBARELLOS)(BABARELLOS)', '32'),
('32514', 'RODAS', '32'),
('32514', 'SA (BOBORAS)', '32'),
('32514', 'SALCEDA (BOBORAS)', '32'),
('32514', 'SALON', '32'),
('32514', 'SAN BARTOLOMEU', '32'),
('32514', 'SANDE (BOBORAS)', '32'),
('32514', 'SOBREDO (BOBORAS)', '32'),
('32514', 'VALDESENDA', '32'),
('32514', 'VALI&Ntilde;AS (BOBORAS)', '32'),
('32514', 'VILANOVA (BOBORAS)', '32'),
('32514', 'XESTEIRA (MOLDES-BOBORAS)', '32'),
('32514', 'XUVENCOS', '32'),
('32515', 'AGUISAR', '32'),
('32515', 'BIFOS', '32'),
('32515', 'CABANA (SAN AMARO)', '32'),
('32515', 'CALDAS, AS', '32'),
('32515', 'CAMPO LAMELA', '32'),
('32515', 'CAMPO, O (BARON,O)', '32'),
('32515', 'CASANOVA, A (GRIXOA-SAN AMARO)', '32'),
('32515', 'CENTEAS', '32'),
('32515', 'CIMA DE VILA (BARON,O)', '32'),
('32515', 'COVELA (CARBALLI&Ntilde;O)', '32'),
('32515', 'COVELO, O (CARBALLINO,O)', '32'),
('32515', 'ELFE', '32'),
('32515', 'FONTEANTIGA', '32'),
('32515', 'GRIXOA (SAN AMARO)', '32'),
('32515', 'LAVANDEIRA (SAN AMARO)', '32'),
('32515', 'MONTEGRANDE', '32'),
('32515', 'PARTOVIA', '32'),
('32515', 'PENEDO, O (CARBALLINO,O)', '32'),
('32515', 'PORTO DE EGUAS', '32'),
('32515', 'REFOXO (CARBALLI&Ntilde;O)', '32'),
('32515', 'SE&Ntilde;ORIN (CARBALLI&Ntilde;O)', '32'),
('32515', 'SONA', '32'),
('32515', 'TORRON, O (CARBALLI&Ntilde;O, O)', '32'),
('32515', 'VARILLE', '32'),
('32515', 'VEIGA, A (BARON,O)', '32'),
('32516', 'ALBOIO, O', '32'),
('32516', 'BANGA', '32'),
('32516', 'BOUTEIRO', '32'),
('32516', 'CABANELAS (CARBALLI&Ntilde;O, O)', '32'),
('32516', 'CORVAL', '32'),
('32516', 'FRAGA, A', '32'),
('32516', 'MESEGO', '32'),
('32516', 'MIOMAS', '32'),
('32516', 'PAZO, O (BANGA)', '32'),
('32516', 'REGUENGA, A (CARBALLINO,O)', '32'),
('32516', 'SAGRA (SAN MARTI&Ntilde;O)', '32'),
('32516', 'SEARA, A (CARBALLINO)', '32'),
('32516', 'SOUTO (BANGA)', '32'),
('32516', 'TRIGAS (SAGRA)', '32'),
('32520', 'ABELEIRA, A (BEARIZ)', '32'),
('32520', 'ABELENDA', '32'),
('32520', 'ALEN (BEARIZ)', '32'),
('32520', 'ALVITE (BEARIZ)', '32'),
('32520', 'AMIUDAL', '32'),
('32520', 'ANTAS, AS', '32'),
('32520', 'ARNELAS', '32'),
('32520', 'AVI&Oacute;N', '32'),
('32520', 'BAISTE', '32'),
('32520', 'BARROSO', '32'),
('32520', 'BEARIZ', '32'),
('32520', 'BELEC&Oacute;N', '32'),
('32520', 'BERESMO', '32'),
('32520', 'BOEIXOS', '32'),
('32520', 'BOUZA, A (BEARIZ)', '32'),
('32520', 'CANDEDO (BEARIZ)', '32'),
('32520', 'CANDOSA', '32'),
('32520', 'CARIXA, A', '32'),
('32520', 'CASAR DO NABO', '32'),
('32520', 'CASEIRO', '32'),
('32520', 'CERDEIRA', '32'),
('32520', 'CERDEIROA', '32'),
('32520', 'CERNADAS', '32'),
('32520', 'CORCORES', '32'),
('32520', 'CORREA', '32'),
('32520', 'CORTEGAZAS', '32'),
('32520', 'COUSO (AVI&Oacute;N)', '32'),
('32520', 'DOADE', '32'),
('32520', 'ERMIDA, A (BEARIZ)', '32'),
('32520', 'ESPI&Ntilde;EIRO (AVI&Oacute;N)', '32'),
('32520', 'ESPI&Ntilde;EIROS', '32'),
('32520', 'FENTEIRA (BOBORAS)', '32'),
('32520', 'FRAMIA (BEARIZ)', '32'),
('32520', 'GARFIAN', '32'),
('32520', 'HEDREIRA (AVION)', '32'),
('32520', 'LAGOA (AVI&Oacute;N)', '32'),
('32520', 'LEBOZAN', '32'),
('32520', 'LI&Ntilde;ARES, OS', '32'),
('32520', 'MAGROS', '32'),
('32520', 'MANGOEIRO', '32'),
('32520', 'MOURISCADOS', '32'),
('32520', 'MURADAS', '32'),
('32520', 'NIEVA', '32'),
('32520', 'OROSO (AVI&Oacute;N)', '32'),
('32520', 'PASCAIS', '32'),
('32520', 'PENEDO (AVI&Oacute;N)', '32'),
('32520', 'REGUEIRO (IRIXO, O)', '32'),
('32520', 'RICOVANCA', '32'),
('32520', 'RODEIRO', '32'),
('32520', 'RUBILL&Oacute;N', '32'),
('32520', 'SAN VICENZO (AVI&Oacute;N)', '32'),
('32520', 'SANTO ANDRE (BOBORAS)', '32'),
('32520', 'SONELLE', '32'),
('32520', 'TABOAZAS (AVI&Oacute;N)', '32'),
('32520', 'VENTELAS, AS', '32'),
('32520', 'VILAR (AVI&Oacute;N)', '32'),
('32520', 'XIRAZGA', '32'),
('32521', 'BRUES', '32'),
('32521', 'ENSALDE', '32'),
('32521', 'PONTE NOVA, A (BOBORAS)', '32'),
('32521', 'RIANDE', '32'),
('32521', 'VENTOSA (BOBORAS)', '32'),
('32522', 'IGRESARIO, O', '32'),
('32522', 'XURENZAS', '32'),
('32523', 'BORRAXAS', '32'),
('32523', 'CARDELLE', '32'),
('32523', 'FEAS (BOBORAS)', '32'),
('32523', 'FONTE MOREIRAS', '32'),
('32523', 'GABIAN (BOBORAS)', '32'),
('32523', 'MOREIRAS (BOBORAS)', '32'),
('32523', 'VESADA, A', '32'),
('32523', 'VILACHA (BOBORAS)', '32'),
('32526', 'ANTAS, AS', '32'),
('32526', 'NOGUEIRA (BOBORAS)', '32'),
('32526', 'PARA&Ntilde;O, O', '32'),
('32526', 'XENDIVE (BOBORAS)', '32'),
('32530', 'BARRO (CUSANCA)', '32'),
('32530', 'BARROCAL, O', '32'),
('32530', 'BAXIN', '32'),
('32530', 'CAMPO (IRIXO, O)', '32'),
('32530', 'CARDEDO, O', '32'),
('32530', 'CASARES (CAMPO)', '32'),
('32530', 'CASTRO, O (IRIXO,O)', '32'),
('32530', 'CEBRAL', '32'),
('32530', 'CHELOS (IRIXO, O)', '32'),
('32530', 'CONDOMI&Ntilde;A, A (CAMPO)', '32'),
('32530', 'COSTA, A (IRIXO,O)', '32'),
('32530', 'COTO, O (IRIXO,O)', '32'),
('32530', 'COVELO (IRIXO, O)', '32'),
('32530', 'EIREXA, A (IRIXO, O)', '32'),
('32530', 'ERMIDA, A (IRIXO,O)', '32'),
('32530', 'ESFARRAPA, A', '32'),
('32530', 'FABEIROS', '32'),
('32530', 'FILGUEIRA (CAMPO)', '32'),
('32530', 'FILGUEIRA (CUSANCA)', '32'),
('32530', 'FRAGA, A (IRIXO, O)', '32'),
('32530', 'IRIXO DE ARRIBA, O', '32'),
('32530', 'LAGORZOS', '32'),
('32530', 'LAI&Ntilde;A', '32'),
('32530', 'LAMA, A (IRIXO,O)', '32'),
('32530', 'MARNOTES (IRIXO, O)', '32'),
('32530', 'MENAZ', '32'),
('32530', 'OROSA (IRIXO, O)', '32'),
('32530', 'PEDROUZO (IRIXO, O)', '32'),
('32530', 'PORTO DA VEIGA', '32'),
('32530', 'REGUEGA', '32'),
('32530', 'RIO, O (IRIXO, O)', '32'),
('32530', 'SAN COSMEDE DE CUSANCA (SAN COSMEDE)', '32'),
('32530', 'SEGADE', '32'),
('32530', 'SUEIREXA (CUSANCA)', '32'),
('32530', 'SURRIBAS (CUSANCA)', '32'),
('32530', 'TELLADO DO CAMPO, O', '32'),
('32530', 'VILA (IRIXO, O)', '32'),
('32530', 'VIXIDE', '32'),
('32530', 'ZACARADE', '32'),
('32534', 'BARREIRA, A (CARBALLI&Ntilde;O, O)', '32'),
('32534', 'BATALLAS (CARBALLI&Ntilde;O, O)', '32'),
('32534', 'CAMPO, O (PONTE VEIGA)', '32'),
('32534', 'CASAR, O (CANGUES)', '32'),
('32534', 'COSTI&Ntilde;A (CARBALLI&Ntilde;O, O)', '32'),
('32534', 'ENFESTA (CARBALLI&Ntilde;O, O)', '32'),
('32534', 'ESGUEVA', '32'),
('32534', 'GODAS', '32'),
('32534', 'LONGOSEIROS (SANTA MARI&Ntilde;A)', '32'),
('32534', 'MADARNAS (CARBALLI&Ntilde;O, O)', '32'),
('32534', 'MEDELA', '32'),
('32534', 'MUDELOS', '32'),
('32534', 'OLLAL, O', '32'),
('32534', 'PACI&Ntilde;OS (CARBALLI&Ntilde;O, O)', '32'),
('32534', 'PAZO, O (PONTE VEIGA)', '32'),
('32534', 'PONTERRIZA', '32'),
('32534', 'VEIGA, A (PONTE VEIGA)', '32'),
('32534', 'VILAR (CARBALLI&Ntilde;O, O)', '32'),
('32535', 'CORNEDA (IRIXO, O)', '32'),
('32536', 'BUGALLEIRA DE ABAIXO, A', '32'),
('32536', 'BUGALLEIRA DE ARRIBA, A', '32'),
('32536', 'BUGALLEIRA, A', '32'),
('32536', 'CONDOMI&Ntilde;A, A (DADIN)', '32'),
('32536', 'DADIN', '32'),
('32536', 'ENFREADO, O', '32'),
('32536', 'SAAVEDRA', '32'),
('32536', 'SEARA, A (IRIXO,O)', '32'),
('32537', 'BARCIA (IRIXO, O)', '32'),
('32537', 'CASAR, O (READIGOS)', '32'),
('32537', 'CASARES, OS (CIDA,A)', '32'),
('32537', 'CASTI&Ntilde;EIRA (IRIXO, O)', '32'),
('32537', 'CIDA, A', '32'),
('32537', 'FONTES (IRIXO, O)', '32'),
('32537', 'NABAS (IRIXO, O)', '32'),
('32537', 'ORROS', '32'),
('32537', 'OUTEIRO, O (READEGOS)', '32'),
('32537', 'PARADA DE LAVIOTE', '32'),
('32537', 'PAREDES (IRIXO, O)', '32'),
('32537', 'PREXIGUEIRO (IRIXO, O)', '32'),
('32537', 'READIGOS (IRIXO, O)', '32'),
('32537', 'RIBELA (IRIXO, O)', '32'),
('32537', 'SANTISO (IRIXO, O)', '32'),
('32537', 'VALDESOIRO', '32'),
('32537', 'XIREI', '32'),
('32539', 'ALEMPARTE (IRIXO, O)', '32'),
('32539', 'ALEN (LOUREIRO)', '32'),
('32539', 'AMIEIROS, OS', '32'),
('32539', 'BARRO (CARBALLI&Ntilde;O, O)', '32'),
('32539', 'BARRO (LOUREIRO)', '32'),
('32539', 'CAMPELI&Ntilde;OS', '32'),
('32539', 'CANGUES', '32'),
('32539', 'CARBALLEDA (IRIXO, O)', '32'),
('32539', 'COUCIEIRO (IRIXO, O)', '32'),
('32539', 'COUSO (IRIXO, O)', '32'),
('32539', 'COVELO, O (IRIXO,O)', '32'),
('32539', 'ENFESTA (IRIXO, O)', '32'),
('32539', 'ESPI&Ntilde;EIRA', '32'),
('32539', 'ESPI&Ntilde;O, O', '32'),
('32539', 'FRIXE', '32'),
('32539', 'FROUFE (IRIXO, O)', '32'),
('32539', 'GUIMARAS (IRIXO, O)', '32'),
('32539', 'LOUREIRO (IRIXO, O)', '32'),
('32539', 'LOUSADO (IRIXO, O)', '32'),
('32539', 'MATELO', '32'),
('32539', 'MUNIN', '32'),
('32539', 'OUTEIRO (CORNEDA)', '32'),
('32539', 'PEDRI&Ntilde;A', '32'),
('32539', 'QUINTEIRO, O', '32'),
('32539', 'RAMIL (IRIXO, O)', '32'),
('32539', 'RIBAS (IRIXO, O)', '32'),
('32539', 'RUA, A (IRIXO, O)', '32'),
('32539', 'SIDRE', '32'),
('32539', 'SILVARES (IRIXO, O)', '32'),
('32539', 'SOUTELI&Ntilde;O (IRIXO, O)', '32'),
('32539', 'SUBIROL', '32'),
('32539', 'SURRIBAS (FROUFE)', '32'),
('32539', 'TRABAZON (IRIXO, O)', '32'),
('32539', 'VALDUIDE', '32'),
('32539', 'VILAMEA (IRIXO, O)', '32'),
('32539', 'VISO, O (RIXO,O)', '32'),
('32540', 'GUDI&Ntilde;A, A', '32'),
('32545', 'BARXA (GUDI&Ntilde;A, A)', '32'),
('32545', 'SEIXO, O (GUDI&Ntilde;A,A)', '32'),
('32546', 'MESON DE HEROSA', '32'),
('32546', 'PARADA DA SERRA', '32'),
('32547', 'CARRACEDO DA SERRA', '32'),
('32547', 'EROSA (SAN MAMEDE DE PENTES)', '32'),
('32547', 'MESON DO PURRIAN', '32'),
('32547', 'PENTES (SAN MAMEDE DE PENTES)', '32'),
('32547', 'SAN LOURENZO DE PENTES', '32'),
('32547', 'VENDA DA CAPELA, A (GUDI&Ntilde;A, A)', '32'),
('32547', 'VENDA DA TERESA, A (GUDI&Ntilde;A, A)', '32'),
('32547', 'VENDA DO BOLA&Ntilde;O, A', '32'),
('32548', 'CADAVOS', '32'),
('32548', 'CANIZO, O', '32'),
('32548', 'CASTROMIL', '32'),
('32548', 'CHAGUAZOSO (MEZQUITA, A)', '32'),
('32548', 'MANZALVOS', '32'),
('32548', 'PEREIRO, O (MEZQUITA,A)', '32'),
('32548', 'TAMEIRON, O', '32'),
('32549', 'CANDA, A', '32'),
('32549', 'ESCULQUEIRA, A', '32'),
('32549', 'MEZQUITA, A', '32'),
('32549', 'SANTIGOSO (MEZQUITA, A)', '32'),
('32549', 'VILAVELLA, A', '32'),
('32550', 'VIANA DO BOLO', '32'),
('32551', 'CONSO', '32'),
('32551', 'MORMENTELOS', '32'),
('32551', 'SAN CRISTOVO', '32'),
('32551', 'SERVAINZA, A', '32'),
('32551', 'VEIGUI&Ntilde;A, A (VILARI&Ntilde;O DE CONSO)', '32'),
('32552', 'ENTRECINSA', '32'),
('32552', 'HEDRADA', '32'),
('32552', 'INVERNADEIRO, O', '32'),
('32552', 'PRADOALBAR', '32'),
('32552', 'SABUGUIDO', '32'),
('32552', 'SAN MAMEDE (SAN MAMEDE)', '32'),
('32552', 'SOUTELO (VILARI&Ntilde;O DE CONSO)', '32'),
('32552', 'SOUTOGRANDE', '32'),
('32554', 'CALDESI&Ntilde;OS', '32'),
('32554', 'MOSEXOS', '32'),
('32554', 'PINZA', '32'),
('32554', 'PONTON (VIANA DO BOLO)', '32'),
('32554', 'SAN CIBRAO (VIANA DO BOLO)', '32'),
('32554', 'SEOANE DE ABAIXO', '32'),
('32555', 'ERMIDA, A (VIANA)', '32'),
('32555', 'VILARDEMILO', '32'),
('32555', 'VILASECO DA SERRA', '32'),
('32556', 'COVELO (VIANA DO BOLO)', '32'),
('32556', 'FORNELOS DE COVA', '32'),
('32556', 'MOURISCA (VIANA DO BOLO)', '32'),
('32556', 'SAN MAMEDE (VIANA DO BOLO)', '32'),
('32556', 'TABAZOA DE HEDROSO', '32'),
('32557', 'ARDEXARXE', '32'),
('32557', 'CASTI&Ntilde;EIRA (VILARI&Ntilde;O DE CONSO)', '32'),
('32557', 'CHAGUAZOSO (VILARI&Ntilde;O DE CONSO)', '32'),
('32557', 'FRADELO', '32'),
('32557', 'GRIXOA (VIANA DO BOLO)', '32'),
('32557', 'PARADA (VIANA DO BOLO)', '32'),
('32557', 'QUINTELA DO PANDO', '32'),
('32557', 'SANTA MARI&Ntilde;A DA PONTE', '32'),
('32557', 'VILARI&Ntilde;O DE CONSO', '32'),
('32558', 'CASTI&Ntilde;EIRA (VIANA DO BOLO)', '32'),
('32558', 'CEPEDELO', '32'),
('32558', 'DRADELO', '32'),
('32558', 'FROXAIS', '32'),
('32558', 'HEDROSO', '32'),
('32558', 'LOUZAREGOS', '32'),
('32558', 'PARADELA (VIANA DO BOLO)', '32'),
('32558', 'PENOUTA (VIANA DE BOLO)', '32'),
('32558', 'PRADORAMISQUEDO', '32'),
('32558', 'PUNXEIRO', '32'),
('32558', 'QUINTELA DE HEDROSO', '32'),
('32558', 'QUINTELA DE UMOSO', '32'),
('32558', 'RAMILO', '32'),
('32558', 'RUBIAIS', '32'),
('32558', 'SAN MARTI&Ntilde;O (VIANA DO BOLO)', '32'),
('32558', 'SANTA MARI&Ntilde;A DE FROXAIS', '32'),
('32558', 'SANTO AGOSTI&Ntilde;O', '32'),
('32558', 'SEVER (VIANA DO BOLO)', '32'),
('32558', 'TABAZOA DE UMOSO', '32'),
('32558', 'UMOSO', '32'),
('32558', 'VILAR DE GOIA', '32'),
('32560', 'PRADOCABALOS', '32'),
('32560', 'SEOANE DE ARRIBA', '32'),
('32560', 'SOLBEIRA (VIANA DO BOLO)', '32'),
('32562', 'BEMBIBRE', '32'),
('32562', 'FORNELOS DE FILLOAS', '32'),
('32563', 'BOUZA (VIANA DO BOLO)', '32'),
('32563', 'CASTRO, O (PEXEIROS)', '32'),
('32563', 'PEXEIROS (VIANA DO BOLO)', '32'),
('32570', 'MASIDE', '32'),
('32572', 'CORZOS (MASIDE)', '32'),
('32572', 'DACON', '32'),
('32573', 'AGRO DE QUINTA', '32'),
('32573', 'ALDE&Ntilde;AS', '32'),
('32573', 'ALEN (MASIDE)', '32'),
('32573', 'ANSAMONDE', '32'),
('32573', 'BALTEIRO (MASIDE)', '32'),
('32573', 'BOUZAS (LAGO-MASIDE)', '32'),
('32573', 'CARBALLEIRA, A (MASIDE)', '32'),
('32573', 'CARRASCA, A', '32'),
('32573', 'CASANOVA, A (AMARANTE)', '32'),
('32573', 'ESTU&Ntilde;IGA', '32'),
('32573', 'FONTEBOA', '32'),
('32573', 'FONTELA, A (MASIDE)', '32'),
('32573', 'GULFAR', '32'),
('32573', 'LAVANDEIRA (MASIDE)', '32'),
('32573', 'LOVADA', '32'),
('32573', 'PAZO, O (MASIDE)', '32'),
('32573', 'POBANZA, A', '32'),
('32573', 'POUSADA (MASIDE)', '32'),
('32573', 'REGUENGA, A (MASIDE)', '32'),
('32573', 'RIBI&Ntilde;AS', '32'),
('32573', 'SANTA COMBA DO TREVOEDO', '32'),
('32573', 'SANTIAN', '32'),
('32573', 'TOSCA&Ntilde;A (MASIDE)', '32'),
('32573', 'TREBOEDO', '32'),
('32574', 'ARMESES', '32'),
('32574', 'CASANOVA, A (ARMESES)', '32'),
('32574', 'CIMA DE VILA (MASIDE)', '32'),
('32574', 'LAIANTES', '32'),
('32574', 'LISTANCO', '32'),
('32574', 'MATO, O (MASIDE)', '32'),
('32574', 'OUTEIRO (MASIDE)', '32'),
('32574', 'QUINTAS', '32'),
('32574', 'SAN FIZ (MASIDE)', '32'),
('32574', 'SAN MIGUEL (MASIDE)', '32'),
('32574', 'TOUZA (SAN MIGUEL ARMESES)', '32'),
('32575', 'LAGO, O', '32'),
('32575', 'NEGRELLE (MASIDE)', '32'),
('32577', 'BOLO', '32'),
('32577', 'BOUZAS (GARABAS-MASIDE)', '32'),
('32577', 'CANEDO (MASIDE)', '32'),
('32577', 'CARBALLEIRAS (MASIDE)', '32'),
('32577', 'CARREIRA', '32'),
('32577', 'COSTANZA', '32'),
('32577', 'EIREXA (SAN PEDRO GARABAS)', '32'),
('32577', 'ESPI&Ntilde;EIROS (MASIDE)', '32'),
('32577', 'FAQUIN', '32'),
('32577', 'FIGUEIREDO (MASIDE)', '32'),
('32577', 'GARABAS', '32'),
('32577', 'LAMASAIDA', '32'),
('32577', 'LOUREDO (MASIDE)', '32'),
('32577', 'MANZOS', '32'),
('32577', 'MARTIN DE LOUREDO', '32'),
('32577', 'MUNDIN (MASIDE)', '32'),
('32577', 'OUTEIRO', '32'),
('32577', 'PI&Ntilde;EIRO (MASIDE)', '32'),
('32577', 'QUINTAS, AS (MASIDE)', '32'),
('32577', 'REQUEIXO (MASIDE)', '32'),
('32577', 'RIVADAL', '32'),
('32577', 'SAN BAINTO', '32'),
('32577', 'SAN PAYO', '32'),
('32577', 'SANTE', '32'),
('32577', 'SOBREIRA (MASIDE)', '32'),
('32577', 'SUEIREXA (MASIDE)', '32'),
('32579', 'QUINTAS, AS (MASIDE)', '32'),
('32593', 'PAZO DE RAMIRAS', '32'),
('32600', 'CABREIROA', '32'),
('32600', 'VERIN', '32'),
('32610', 'CASTRELO DE ABAIXO', '32'),
('32610', 'CASTRELO DE CIMA', '32'),
('32610', 'CORTEGADA (RIOS)', '32'),
('32610', 'CORVACEIRAS, AS', '32'),
('32610', 'COVELAS (RIOS)', '32'),
('32610', 'EIREXA, A (RIOS)', '32'),
('32610', 'FERREIRAS, AS', '32'),
('32610', 'FLORDERREI (RIOS)', '32'),
('32610', 'MENTE, O', '32'),
('32610', 'MOURISCO, O', '32'),
('32610', 'NAVALLO, O (RIOS)', '32'),
('32610', 'PEDROSA (RIOS)', '32'),
('32610', 'PENA DO SOUTO', '32'),
('32610', 'SAN PAIO (RIOS)', '32'),
('32610', 'SILVA, A (RIOS)', '32'),
('32610', 'VALFARTO', '32'),
('32610', 'VEIGA DO SEIXO, A', '32'),
('32610', 'VEIGUI&Ntilde;A, A', '32'),
('32610', 'VENDAS DA BARREIRA, AS', '32'),
('32611', 'FEILAS (VILARDEVOS)', '32'),
('32611', 'FUMACES', '32'),
('32611', 'MA&Ntilde;OAS', '32'),
('32611', 'MARCELIN', '32'),
('32611', 'MIROS (RIOS)', '32'),
('32611', 'MONTEVELOSO', '32'),
('32611', 'PIORNEDO, O', '32'),
('32611', 'POUSADA (RIOS)', '32'),
('32611', 'PROGO', '32'),
('32611', 'RIOS', '32'),
('32611', 'ROMARIZ', '32'),
('32611', 'RUBIOS', '32'),
('32611', 'SAN CRISTOVO (RIOS)', '32'),
('32611', 'SAN PEDRO DE TRASVEREA', '32'),
('32611', 'SAN PEDRO POUSADA', '32'),
('32611', 'SANTA BAIA (RIOS)', '32'),
('32611', 'SARREAUS (RIOS)', '32'),
('32611', 'SOUTO, O (RIOS)', '32'),
('32611', 'TREPA, A', '32'),
('32611', 'VILARI&Ntilde;O DAS TOUZAS', '32'),
('32612', 'QUEIRUGAS', '32'),
('32612', 'TRASESTRADA', '32'),
('32613', 'BOUSES', '32'),
('32613', 'CASAS DOS MONTES, AS', '32'),
('32613', 'CHAS, AS (OIMBRA)', '32'),
('32613', 'ESPI&Ntilde;O (OIMBRA)', '32'),
('32613', 'GRANXA, A (OIMBRA)', '32'),
('32613', 'OIMBRA', '32'),
('32613', 'ROSAL, O', '32'),
('32613', 'SAN CIBRAO (OIMBRA)', '32'),
('32613', 'VIDEFERRE', '32'),
('32615', 'ABEDES', '32'),
('32616', 'ARZADEGOS', '32'),
('32616', 'DEVESA (VILARDEVOS)', '32'),
('32616', 'ENXAMES', '32'),
('32616', 'FLORDERREI VELLO (VILARDEVOS)', '32'),
('32616', 'HOSPITAL, O', '32'),
('32616', 'MOIMENTA, A (VILARDEVOS)', '32'),
('32616', 'SOUTOCOVO', '32'),
('32616', 'TERROSO', '32'),
('32616', 'TOMONTE', '32'),
('32616', 'VILAR DE CERVOS', '32'),
('32616', 'VILARDEVOS', '32'),
('32616', 'VILARELLO (VILARDEVOS)', '32'),
('32617', 'ARZOA', '32'),
('32617', 'BEMPOSTA, A', '32'),
('32617', 'BERRANDE', '32'),
('32617', 'BUSTELO (VILARDEVOS)', '32'),
('32617', 'DO&Ntilde;A ELVIRA', '32'),
('32617', 'FRAIRA, A', '32'),
('32617', 'LAMASDEITE', '32'),
('32617', 'MOIALDE', '32'),
('32617', 'MOIMENTA, A (STA MARIA TRASEIREXA)', '32'),
('32617', 'OSO&Ntilde;O', '32'),
('32617', 'REXOSENDE', '32'),
('32617', 'SANTA COMBA (VERIN)', '32'),
('32617', 'SANTA COMBA DE BARONCELLE', '32'),
('32617', 'SANTA MARIA (VILARDEVOS)', '32'),
('32617', 'SOUTOCHAO', '32'),
('32617', 'TRABE, A', '32'),
('32617', 'TRASEIREXA', '32'),
('32617', 'VEIGA DAS MEAS, A', '32'),
('32618', 'ALBARELLOS (MONTERREI)', '32'),
('32618', 'CARIDADE, A', '32'),
('32618', 'FLARIZ', '32'),
('32618', 'GUIMAREI', '32'),
('32618', 'INFESTA (MONTERREY)', '32'),
('32618', 'MADANELA, A (MONTERREI)', '32'),
('32618', 'MEDEIROS', '32'),
('32618', 'PARADI&Ntilde;A (MONTERREI)', '32'),
('32618', 'SALGUEIRA, A', '32'),
('32618', 'SAN CRISTOVO (MONTERREI)', '32'),
('32618', 'SANDIN (MONTERREI)', '32'),
('32618', 'VILAZA', '32'),
('32619', 'MONTERREI (VERIN)', '32'),
('32619', 'PAZOS (VERIN)', '32'),
('32620', 'CIMADEVILA (LAZA)', '32'),
('32620', 'CORRECHOUSO', '32'),
('32620', 'LAZA (VERIN)', '32'),
('32620', 'NAVALLO, O (LAZA)', '32'),
('32620', 'SOUTELI&Ntilde;O (LAZA)', '32'),
('32621', 'ARCUCELOS', '32'),
('32621', 'CAMBA (LAZA)', '32'),
('32621', 'CERDEDELO', '32'),
('32621', 'EIRAS (LAZA)', '32'),
('32621', 'MATAMA (LAZA)', '32'),
('32621', 'PEREIRO, O (LAZA)', '32'),
('32621', 'RETORTA (LAZA)', '32'),
('32621', 'TORO', '32'),
('32621', 'TREZ', '32'),
('32622', 'ALBERGUERIA, A (LAZA)', '32'),
('32622', 'ARRUAS', '32'),
('32622', 'CALDELI&Ntilde;AS (VERIN)', '32'),
('32622', 'CARRAXO', '32'),
('32622', 'CASTRO DE LAZA, O (SAN PEDRO)', '32'),
('32622', 'NAVEAUS', '32'),
('32622', 'SALGUEIRO, O (VERIN)', '32'),
('32622', 'SANTO, O', '32'),
('32622', 'SOUTELO VERDE', '32'),
('32622', 'TAMICELAS', '32'),
('32622', 'VILAMEA (LAZA)', '32'),
('32624', 'ESTEVESI&Ntilde;OS', '32'),
('32624', 'MIXOS', '32'),
('32624', 'NOCEDO DO VAL', '32'),
('32624', 'POUSA, A (MONTERREI)', '32'),
('32624', 'VENCES', '32'),
('32625', 'CASTRELO DO VAL', '32'),
('32625', 'PEPIN', '32'),
('32625', 'RIBAS (S VICENTE PEPIN)', '32'),
('32626', 'CAMPOBECERROS', '32'),
('32626', 'FONTEFRIA (CASTRELO DO VAL)', '32'),
('32626', 'GONDULFES', '32'),
('32626', 'MARBAN', '32'),
('32626', 'PORTOCAMBA', '32'),
('32626', 'SAN PAIO (CASTRELO DO VAL)', '32'),
('32626', 'SANGU&Ntilde;EDO (CASTRELO DO VAL)', '32'),
('32626', 'SERVOI', '32'),
('32626', 'VEIGA DE NOSTRE', '32'),
('32626', 'VILAMAIOR DO VAL (VERIN)', '32'),
('32626', 'VILAR (CASTRELO DO VAL)', '32'),
('32627', 'RASELA, A (VERIN)', '32'),
('32627', 'TINTORES (VERIN)', '32'),
('32627', 'VILELA (VERIN)', '32'),
('32630', 'XINZO DE LIMIA', '32'),
('32631', 'BOADO', '32'),
('32631', 'COUSO (SARREAUS)', '32'),
('32631', 'FREANDE', '32'),
('32631', 'FREIXO (SARREAUS)', '32'),
('32631', 'PADROSO (SARREAUS)', '32'),
('32631', 'PARADI&Ntilde;A (SARREAUS)', '32'),
('32631', 'PERRELOS', '32'),
('32631', 'PI&Ntilde;EIRA SECA', '32'),
('32631', 'PIDRE', '32'),
('32631', 'PORTO ALTO', '32'),
('32631', 'SARREAUS', '32'),
('32631', 'SAS (SARREAUS)', '32'),
('32631', 'SOLBEIRA (XINZO DE LIMIA)', '32'),
('32631', 'TARRAZO', '32'),
('32632', 'BALTAR', '32'),
('32632', 'FIESTRAS, AS', '32'),
('32632', 'GARABELOS (BALTAR)', '32'),
('32632', 'GOMARIZ (BALTAR)', '32'),
('32632', 'LAROA', '32'),
('32632', 'NI&Ntilde;ODAGUIA (BALTAR)', '32'),
('32632', 'NOCEDO (BLANCOS, OS)', '32'),
('32632', 'NOVEAS', '32'),
('32632', 'SAN PEDRO DE LAROA', '32'),
('32632', 'TEXOS', '32'),
('32633', 'ABADES', '32'),
('32633', 'MONTECELO (BALTAR)', '32'),
('32633', 'QUINTA, A (BALTAR)', '32'),
('32633', 'SABUCEDO DOS PEROS', '32'),
('32633', 'SAN MARTI&Ntilde;O DOS PEROS', '32'),
('32633', 'SAN PAIO (BALTAR)', '32'),
('32633', 'SANTO ANTOI&Ntilde;O (BALTAR)', '32'),
('32633', 'VILAMAIOR DA BOULLOSA', '32'),
('32634', 'AGUIS', '32'),
('32634', 'ASPRA, A', '32'),
('32634', 'BLANCOS, OS', '32'),
('32634', 'COVAS (BLANCOS, OS)', '32'),
('32634', 'COVELAS (BLANCOS, OS)', '32'),
('32634', 'CUQUEXOS, OS', '32'),
('32634', 'FONTE ARCADA', '32'),
('32634', 'GUNTIN', '32'),
('32634', 'LOURESES', '32'),
('32634', 'MOSQUEIRO, O (BLANCOS, OS)', '32'),
('32634', 'OUTEIRO, O (BLANCOS,OS)', '32'),
('32634', 'OUVIGO', '32'),
('32634', 'PENALONGA', '32'),
('32634', 'PEXEIROS (BLANCOS, OS)', '32'),
('32634', 'RABEA, A', '32'),
('32634', 'VILAR (BLANCOS, OS)', '32'),
('32635', 'CASAS DA VEIGA, AS', '32'),
('32635', 'CIMA DE RIBEIRA', '32'),
('32635', 'DAMIL', '32'),
('32635', 'GUDES', '32'),
('32635', 'GUNTIMIL (XINZO DE LIMIA)', '32'),
('32635', 'LAMAS, AS (XINZO DE LIMIA)', '32'),
('32635', 'MOSTEIRO, O (XINZO DE LIMIA)', '32'),
('32635', 'PARADA DE RIBEIRA', '32'),
('32635', 'RIAL (XINZO DE LIMIA)', '32'),
('32636', 'AMEA', '32'),
('32636', 'BARONZAS', '32'),
('32636', 'BRESMAUS', '32'),
('32636', 'CODESEDO (SARREAUS)', '32'),
('32636', 'CORTEGADA (SARREAUS)', '32'),
('32636', 'FOLGOSO (SARREAUS)', '32'),
('32636', 'MEILAS', '32'),
('32636', 'MORGADE (XINZO DE LIMIA)', '32'),
('32636', 'PAZOS (SARREAUS)', '32'),
('32636', 'PENA, A (XINZO DE LIMIA)', '32'),
('32636', 'PENEDO, O (SARREAUS)', '32'),
('32636', 'PORTELA DA QUINTA, A', '32'),
('32636', 'SOUTELO (XINZO DE LIMIA)', '32'),
('32636', 'TRANDEIRAS (XINZO DE LIMIA)', '32'),
('32636', 'VEREDO, O', '32'),
('32637', 'FARAMONTAOS (XINZO DE LIMIA)', '32'),
('32637', 'GUDIN', '32'),
('32637', 'MOREIRAS (XINZO DE LIMIA)', '32'),
('32637', 'MOSTEIRO, O', '32'),
('32637', 'NOVAS (XINZO DE LIMIA)', '32'),
('32637', 'PAREDES (XINZO DE LIMIA)', '32'),
('32637', 'REBORDECHA', '32'),
('32637', 'SEOANE DE OLEIROS', '32'),
('32640', 'GANADE (SAN BARTOLOMEU)', '32'),
('32640', 'GORGOLOZA, A', '32'),
('32640', 'MANGA', '32'),
('32640', 'SAN VITORIO (XINZO DE LIMIA)', '32'),
('32640', 'SOUTELO DE RIBEIRA', '32'),
('32641', 'AIRAVELLA (PORQUEIRA)', '32'),
('32641', 'EIDO DE LAMAS', '32'),
('32641', 'EIDO DE RIBEIRA', '32'),
('32641', 'FILGUEIRA, A', '32'),
('32641', 'GANDARA, A (PORQUEIRA)', '32'),
('32641', 'LAGOA, A (PORQUEIRA)', '32'),
('32641', 'MARTICES (PORQUEIRA)', '32'),
('32641', 'PENIN NOVO', '32'),
('32641', 'QUINTAS, AS (PORQUEIRA)', '32'),
('32641', 'RIAL, O (SABUCEDO)', '32'),
('32641', 'SABUCEDO (PORQUEIRA)', '32'),
('32641', 'TOXAL, O', '32'),
('32643', 'FARAMI&Ntilde;AS', '32'),
('32643', 'FARAMONTAOS (PORQUEIRA)', '32'),
('32643', 'FONTEMOURA', '32'),
('32643', 'FORXA, A (PORQUEIRA)', '32'),
('32643', 'LOBIOS', '32'),
('32643', 'PARADELA (PORQUEIRA)', '32'),
('32643', 'PARADELA DE ABELEDA', '32'),
('32643', 'PORQUEIRA (PORQUEIRA)', '32'),
('32643', 'REBOREDO (PORQUEIRA)', '32'),
('32643', 'RETORTA, A (PORQUEIRA)', '32'),
('32643', 'SAN LOURENZO (PORQUEIRA)', '32'),
('32643', 'SEVER (PORQUEIRA)', '32'),
('32643', 'TELLADOS (PORQUEIRA)', '32'),
('32643', 'TORRE, A (PORQUEIRA)', '32'),
('32643', 'XOCIN (PORQUEIRA)', '32'),
('32644', 'CASTELAUS (CALVOS DE RANDIN)', '32'),
('32644', 'NOCELO (PORQUEIRA)', '32'),
('32644', 'ROSENDO', '32'),
('32644', 'SAN MAMEDE DE SOBREGANADE (PORQUEIRA)', '32'),
('32644', 'SEROIS', '32'),
('32644', 'SOUTELO (PORQUEIRA)', '32'),
('32645', 'SOBREGANADE', '32'),
('32646', 'PARADELA (CALVOS DE RANDIN)', '32'),
('32646', 'RANDIN', '32'),
('32646', 'RUBIAS (CALVOS DE RANDIN)', '32'),
('32646', 'RUBIAS DOS MIXTOS', '32'),
('32646', 'SANTIAGO DE RUBIAS', '32'),
('32646', 'TOSENDE (BALTAR)', '32'),
('32646', 'VILAR (CALVOS DE RANDIN)', '32'),
('32646', 'VILARI&Ntilde;O (CALVOS DE RANDIN)', '32'),
('32648', 'CALVOS DE RANDIN', '32'),
('32648', 'FEAS (CALVOS DE RANDIN)', '32'),
('32648', 'GOLPELLAS (CALVOS DE RANDIN)', '32'),
('32648', 'LOBAS (CALVOS DE RANDIN)', '32'),
('32648', 'LOMEAR', '32'),
('32648', 'PADROSO (CALVOS DE RANDIN)', '32'),
('32648', 'PINTAS', '32'),
('32648', 'RIOSECO (CALVOS DE RANDIN)', '32'),
('32648', 'SILVOSO, O (CALVOS DE RANDIN)', '32'),
('32648', 'VILA (CALVOS DE RANDIN)', '32'),
('32650', 'CASAS DA VEIGA, AS (VILAR DE SANTOS)', '32'),
('32650', 'VILAR DE SANTOS', '32'),
('32651', 'BREIXOMES', '32'),
('32651', 'LAIOSO (VILAR DE SANTOS)', '32'),
('32651', 'MOSQUEIRO, O (VILAR DE SANTOS)', '32'),
('32651', 'PARADA DE OUTEIRO', '32'),
('32651', 'PONTE, A (VILAR DE SANTOS)', '32'),
('32651', 'TOXEDI&Ntilde;O', '32'),
('32651', 'VENDA, A (VILAR DE SANTOS)', '32'),
('32651', 'VIEIRO, O', '32'),
('32652', 'ALDEA DO MUI&Ntilde;O', '32'),
('32652', 'CANDAS', '32'),
('32652', 'CASTRELO (RAIRIZ DE VEIGA)', '32'),
('32652', 'CRESPOS (RAIRIZ DE VEIGA)', '32'),
('32652', 'CURRAS (RAIRIZ DE VEIGA)', '32'),
('32652', 'FONTEFRIA (RAIRIZ DE VEIGA)', '32'),
('32652', 'GANDARA (RAIRIZ DE VEIGA)', '32'),
('32652', 'LAMA DE PAIO', '32'),
('32652', 'LAMPAZA (RAIRIZ DE VEIGA)', '32'),
('32652', 'LUDRO', '32'),
('32652', 'MOURA (RAIRIZ DE VEIGA)', '32'),
('32652', 'OUTEIRO (RAIRIZ DE VEIGA)', '32'),
('32652', 'PEREIRI&Ntilde;A, A', '32'),
('32652', 'RAIRIZ DE VEIGA', '32'),
('32652', 'SABARIZ (RAIRIZ DE VEIGA)', '32'),
('32652', 'SAINZA DE ABAIXO, A', '32'),
('32652', 'SAINZA DE ARRIBA, A', '32'),
('32652', 'SALGADOS', '32'),
('32652', 'TOXO (RAIRIZ DE VEIGA)', '32'),
('32653', 'PADROSO (RAIRIZ DE VEIGA)', '32'),
('32653', 'VENDA, A (RAIRIZ DE VEIGA)', '32'),
('32654', 'AMIEIRO LONGO', '32'),
('32654', 'CANCELA, A', '32'),
('32654', 'CARBALLAL (RAIRIZ DE VEIGA)', '32'),
('32654', 'CELME', '32'),
('32654', 'CONGOSTRO (RAIRIZ DE VEIGA)', '32'),
('32654', 'EIDOBISPO', '32'),
('32654', 'FORXAS (RAIRIZ DE VEIGA)', '32'),
('32654', 'MARTICES (RAIRIZ DE VEIGA)', '32'),
('32654', 'MAUS, AS (RAIRIZ DE VEIGA)', '32'),
('32654', 'ORDES', '32'),
('32654', 'PEAGUDA', '32'),
('32654', 'PENELAS (RAIRIZ DE VEIGA)', '32'),
('32654', 'RA&Ntilde;OA, A (RAIRIZ DE VEIGA)', '32'),
('32654', 'RAPOSEIRAS, AS', '32'),
('32654', 'RIAL, O (RAIRIZ DE VEIGA)', '32'),
('32654', 'SAN MIGUEL (RAIRIZ DE VEIGA)', '32'),
('32654', 'ZAPEAUS', '32'),
('32655', 'AZOREIROS', '32'),
('32655', 'BARRACEL', '32'),
('32655', 'FILGUEIRAS (RAIRIZ DE VEIGA)', '32'),
('32655', 'GUILLAMIL', '32'),
('32655', 'NIGUEIROA (RAIRIZ DE VEIGA)', '32'),
('32655', 'QUILMELAS', '32'),
('32655', 'ROSEN', '32'),
('32655', 'SANTA BAIA (RAIRIZ DE VEIGA)', '32'),
('32660', 'ALLARIZ', '32'),
('32664', 'AMIADOSO, O', '32'),
('32664', 'BOUZAS, AS', '32'),
('32664', 'CARDANACHAMA', '32'),
('32664', 'CASALDOIRA', '32'),
('32664', 'CASNADAGAIA', '32'),
('32664', 'CASTRELO (ALLARIZ)', '32'),
('32664', 'CASTRO, O (ALLARIZ)', '32'),
('32664', 'CORUXEIRA, A', '32'),
('32664', 'FORMA, A', '32'),
('32664', 'LAMARREDONDA', '32'),
('32664', 'MAGARELOS', '32'),
('32664', 'OROXO', '32'),
('32664', 'OUTEIRO DE ORRACA', '32'),
('32664', 'PEDREIRA, A', '32'),
('32664', 'PENAMA (ALLARIZ)', '32'),
('32664', 'PORTELA, A (ALLARIZ)', '32'),
('32664', 'POUSA, A (ALLARIZ)', '32'),
('32664', 'POUSADA, A (ALLARIZ)', '32'),
('32664', 'PUMARES (ALLARIZ)', '32'),
('32664', 'QUEIROAS', '32'),
('32664', 'REQUEIXO DE QUEIROAS', '32'),
('32664', 'RIAL, O (ALLARIZ)', '32'),
('32664', 'RODICIO, O (ALLARIZ)', '32'),
('32664', 'SAN MAMEDE (ALLARIZ)', '32'),
('32664', 'SAN MARTI&Ntilde;O (ALLARIZ)', '32'),
('32664', 'SAN VITOIRO DA MEZQUITA (SAN VITORIO)', '32'),
('32664', 'SANTA BAIA (ALLARIZ)', '32'),
('32664', 'TAIN (ALLARIZ)', '32'),
('32664', 'TORRE, A (SEOANE-ALLARIZ)', '32'),
('32664', 'TORRE, A (URROS-ALLARIZ)', '32'),
('32664', 'VILARES (ALLARIZ)', '32'),
('32665', 'PAZO (ALLARIZ)', '32'),
('32665', 'SAN TROCADO', '32'),
('32665', 'SEOANE (ALLARIZ)', '32'),
('32666', 'COEDO (ALLARIZ)', '32'),
('32666', 'GUIMARAS (ALLARIZ)', '32'),
('32666', 'NANIN', '32'),
('32666', 'NOVAS (ALLARIZ)', '32'),
('32666', 'OUTEIRO DE TORNEIROS', '32'),
('32666', 'PAICORDEIRO', '32');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('32666', 'PARADI&Ntilde;AS (ALLARIZ)', '32'),
('32666', 'PENAFLOR', '32'),
('32666', 'ROIMELO', '32'),
('32666', 'SAN MIGUEL (ALLARIZ)', '32'),
('32666', 'SAN SALVADOR, O (ALLARIZ)', '32'),
('32666', 'TORNEIROS (ALLARIZ)', '32'),
('32667', 'AIRA VELLA, A', '32'),
('32667', 'PACI&Ntilde;OS (ALLARIZ)', '32'),
('32667', 'REQUEIXO DE VALVERDE', '32'),
('32667', 'VALVERDE (ALLARIZ)', '32'),
('32667', 'VILABOA (ALLARIZ)', '32'),
('32667', 'VILARI&Ntilde;O DE TRAS DO CONVENTO', '32'),
('32668', 'ACEA, A (ALLARIZ)', '32'),
('32668', 'ARMEA', '32'),
('32668', 'AUGAS SANTAS', '32'),
('32668', 'CASAS NOVAS, AS (ALLARIZ)', '32'),
('32668', 'DUCI', '32'),
('32668', 'ESPI&Ntilde;EIROS, OS (ALLARIZ)', '32'),
('32668', 'GUNDIAS (ALLARIZ)', '32'),
('32668', 'LAIOSO (ALLARIZ)', '32'),
('32668', 'MEIRE (ALLARIZ)', '32'),
('32668', 'RIAL, O (ALLARIZ)', '32'),
('32668', 'RUBIAS (ALLARIZ)', '32'),
('32668', 'SANTA MARI&Ntilde;A DE AUGAS SANTAS', '32'),
('32668', 'SANTO ESTEVO (ALLARIZ)', '32'),
('32668', 'SOUTO, O (ALLARIZ)', '32'),
('32668', 'TOSENDE (ALLARIZ)', '32'),
('32668', 'TURZAS', '32'),
('32668', 'VILA, A (ALLARIZ)', '32'),
('32668', 'VILAR DE FLORES', '32'),
('32669', 'CAL, A (ALLARIZ)', '32'),
('32669', 'COIRA, A', '32'),
('32669', 'ENFESTELA, A', '32'),
('32669', 'FOLGOSO (ALLARIZ)', '32'),
('32669', 'FRIEIRA, A (ALLARIZ)', '32'),
('32669', 'GUEDE (ALLARIZ)', '32'),
('32669', 'MATO, O (ALLARIZ)', '32'),
('32669', 'ROIRIZ', '32'),
('32670', 'XUNQUEIRA DE AMBIA', '32'),
('32671', 'OUTORELO', '32'),
('32678', 'ACEVEDO (XUNQUEIRA DE AMBIA)', '32'),
('32678', 'AREAS (XUNQUEIRA DE AMBIA)', '32'),
('32678', 'ARMARIZ (XUNQUEIRA DE AMBIA)', '32'),
('32678', 'BRANDELA, A', '32'),
('32678', 'CASARES, OS (XUNQUEIRA DE AMBIA)', '32'),
('32678', 'CASAS NOVAS, AS (XUNQUEIRA DE AMBIA)', '32'),
('32678', 'CASNALOBA', '32'),
('32678', 'CERDEIRA (XUNQUEIRA DE AMBIA)', '32'),
('32678', 'CHOUZANA, A (XUNQUEIRA DE AMBIA)', '32'),
('32678', 'COVELO, O (XUNQUEIRA DE AMBIA)', '32'),
('32678', 'FARRIA, A', '32'),
('32678', 'GRA&Ntilde;A, A (XUNQUEIRA DE AMBIA)', '32'),
('32678', 'MERI', '32'),
('32678', 'PENA, A (XUNQUEIRA DE AMBIA)', '32'),
('32678', 'POUSA, A (XUNQUEIRA DE AMBIA)', '32'),
('32678', 'REQUEIXI&Ntilde;O', '32'),
('32678', 'SALGUEIROS (XUNQUEIRA DE AMBIA)', '32'),
('32678', 'SAN ANDRES (XUNQUEIRA DE AMBIA)', '32'),
('32678', 'SAN MARTI&Ntilde;O, O', '32'),
('32678', 'SAN XILLAO', '32'),
('32678', 'SIOTA, A', '32'),
('32678', 'VILANOVA (XUNQUEIRA DE AMBIA)', '32'),
('32678', 'VILARI&Ntilde;O DO RIO', '32'),
('32678', 'XUNQUEIROA', '32'),
('32679', 'ABELEDA, A (XUNQUEIRA DE AMBIA)', '32'),
('32679', 'BOBADELA (XUNQUEIRA DE AMBIA)', '32'),
('32679', 'BUSTELI&Ntilde;O', '32'),
('32679', 'BUSTELO (XUNQUEIRA DE AMBIA)', '32'),
('32679', 'CASASOA (XUNQUEIRA DE AMBIA)', '32'),
('32679', 'CIMA DE VILA (XUNQUEIRA DE AMBIA)', '32'),
('32679', 'FONDO DE VILA (XUNQUEIRA DE AMBIA)', '32'),
('32679', 'PAZOS DA ABELEDA', '32'),
('32679', 'QUINTELA (XUNQUEIRA DE AMBIA)', '32'),
('32679', 'SAN ROMAN', '32'),
('32679', 'SOBRADELO (XUNQUEIRA DE AMBIA)', '32'),
('32679', 'TELLADA, A', '32'),
('32679', 'VILARI&Ntilde;O DA VEIGA', '32'),
('32680', 'ATAS', '32'),
('32680', 'BALDRIZ', '32'),
('32680', 'ESTIBADAS, AS', '32'),
('32680', 'MERCEDES, AS', '32'),
('32688', 'LAMALONGA (CUALEDRO)', '32'),
('32688', 'LUCENZA', '32'),
('32688', 'MOIMENTA (CUALEDRO)', '32'),
('32688', 'PEDROSA, A', '32'),
('32688', 'SACEDA, A', '32'),
('32688', 'SAN MILLAO', '32'),
('32688', 'VILELA (CUALEDRO)', '32'),
('32688', 'XIRONDA, A', '32'),
('32689', 'CARZOA', '32'),
('32689', 'CUALEDRO', '32'),
('32689', 'LAMAS (CUALEDRO)', '32'),
('32689', 'PENA VERDE', '32'),
('32689', 'REBORDONDO', '32'),
('32689', 'SAN MARTI&Ntilde;O (CUALEDRO)', '32'),
('32690', 'ABELEDO', '32'),
('32690', 'ALTO DE TABOADELA', '32'),
('32690', 'BARRIO, O (TABOADELA)', '32'),
('32690', 'CASTRO, O (TABOADELA)', '32'),
('32690', 'COVELO (TABOADELA)', '32'),
('32690', 'EIREXA, A (TABOADELA)', '32'),
('32690', 'LAVANDEIRA (TABOADELA)', '32'),
('32690', 'MEZQUITA, A (TABOADELA)', '32'),
('32690', 'MINGARABEIZA', '32'),
('32690', 'OUTEIRO DE LAXE', '32'),
('32690', 'OUTEIRO, O (TORAN)', '32'),
('32690', 'PALACIO (TABOADELA)', '32'),
('32690', 'PAZOS (TABOADELA)', '32'),
('32690', 'PEREIRAS (TABOADELA)', '32'),
('32690', 'PUMAR (TABOADELA)', '32'),
('32690', 'QUINTAS, AS (TABOADELA)', '32'),
('32690', 'RECTORAL, A', '32'),
('32690', 'RIBO', '32'),
('32690', 'SAN FIZ (TABOADELA)', '32'),
('32690', 'SEARA, A (TABOADELA)', '32'),
('32690', 'SILVOSI&Ntilde;O', '32'),
('32690', 'SILVOSO (TABOADELA)', '32'),
('32690', 'SOUTOMAIOR', '32'),
('32690', 'TABOADELA (TABOADELA)', '32'),
('32690', 'TELLEIRA, A (TABOADELA)', '32'),
('32690', 'TORAN', '32'),
('32690', 'VENDA DO RIO, A', '32'),
('32690', 'VILAR (TABOADELA)', '32'),
('32690', 'XOCI&Ntilde;OS', '32'),
('32691', 'AMENDO, O', '32'),
('32691', 'ESPI&Ntilde;EIRO (TABOADELA)', '32'),
('32691', 'MESON DE CALVOS, O', '32'),
('32691', 'OUTEIRI&Ntilde;O, O (TABOADELA)', '32'),
('32691', 'PASADAN', '32'),
('32691', 'PETADA, A', '32'),
('32691', 'POUSA (TABOADELA)', '32'),
('32691', 'REGUENGA, A (TABOADELA)', '32'),
('32691', 'SAN XURXO DA TOUZA', '32'),
('32691', 'SANTA LOCAIA', '32'),
('32691', 'SANTAS (TABOADELA)', '32'),
('32691', 'TOUZA (TABOADELA)', '32'),
('32691', 'VENDA NOVA, A', '32'),
('32691', 'VEREDO (TABOADELA)', '32'),
('32692', 'CARDEITA', '32'),
('32692', 'CASTRO, O (SANDIAS)', '32'),
('32692', 'CERREDELO', '32'),
('32692', 'COALLOSO', '32'),
('32692', 'COUSO DE LIMIA', '32'),
('32692', 'PEGAS, AS', '32'),
('32692', 'SANDIAS', '32'),
('32692', 'SANTA ANA (SANDIAS)', '32'),
('32692', 'VILARI&Ntilde;O DAS POLDRAS', '32'),
('32693', 'ARCOS (SANDIAS)', '32'),
('32693', 'CHOUSELA, A', '32'),
('32693', 'CORGA, A', '32'),
('32693', 'FONTELA, A (SANDIAS)', '32'),
('32693', 'LADEIRA, A', '32'),
('32693', 'LAVANDEIRA, A', '32'),
('32693', 'PI&Ntilde;EIRA DE ABAIXO', '32'),
('32693', 'PI&Ntilde;EIRA DE ARCOS', '32'),
('32693', 'PI&Ntilde;EIRA DE ARRIBA', '32'),
('32693', 'ZADAGOS', '32'),
('32695', 'ABAVIDES', '32'),
('32695', 'CASAS (TRASMIRAS)', '32'),
('32695', 'CHAMOSI&Ntilde;OS', '32'),
('32695', 'LOBACES (TRASMIRAS)', '32'),
('32695', 'PARDIEIROS, OS', '32'),
('32695', 'SANTA BAIA DE CHAMOSI&Ntilde;OS', '32'),
('32695', 'SERRALLEIRA, A', '32'),
('32695', 'SILVAESCURA', '32'),
('32695', 'SOUTELO (TRASMIRAS)', '32'),
('32695', 'TRASMIRAS (XINZO DE LIMIA)', '32'),
('32695', 'VILAR DE LEBRES', '32'),
('32695', 'ZOS', '32'),
('32696', 'CASTELO, O (TRASMIRAS)', '32'),
('32696', 'ESCORNABOIS', '32'),
('32696', 'LODOSELO', '32'),
('32696', 'NOCELO DA PENA', '32'),
('32696', 'RABAL (TRASMIRAS)', '32'),
('32696', 'SANTO ANDRE (TRASMIRAS)', '32'),
('32696', 'SEIXAS', '32'),
('32696', 'VILA DE REI (SAN SALVADOR)', '32'),
('32696', 'VILASECA', '32'),
('32697', 'MOURAZOS', '32'),
('32697', 'TAMAGOS', '32'),
('32697', 'TAMAGUELOS', '32'),
('32698', 'FECES DE CIMA', '32'),
('32698', 'MANDIN', '32'),
('32698', 'QUEIZAS', '32'),
('32698', 'RABAL (OIMBRA)', '32'),
('32699', 'FECES DE ABAIXO', '32'),
('32700', 'MACEDA', '32'),
('32701', 'BA&Ntilde;OS DE MOLGAS', '32'),
('32701', 'BOUZAS (BA&Ntilde;OS DE MOLGAS)', '32'),
('32701', 'CALVELO (BA&Ntilde;OS DE MOLGAS)', '32'),
('32701', 'FORMIGOSO', '32'),
('32701', 'FRANCOS (BA&Ntilde;OS DE MOLGAS)', '32'),
('32701', 'FROUFE (BA&Ntilde;OS DE MOLGAS)', '32'),
('32701', 'GUAMIL', '32'),
('32701', 'LAMA MA', '32'),
('32701', 'MEAMAN', '32'),
('32701', 'POEDO', '32'),
('32701', 'PRESQUEIRA', '32'),
('32701', 'VIDE (BA&Ntilde;OS DE MOLGAS)', '32'),
('32701', 'VILARI&Ntilde;O (BA&Ntilde;OS DE MOLGAS)', '32'),
('32701', 'XOCIN (BA&Ntilde;OS DE MOLGAS)', '32'),
('32702', 'ALBERGUERIA, A (VILAR DE BARRIO)', '32'),
('32702', 'BORRAN', '32'),
('32702', 'BOVEDA (VILAR DE BARRIO)', '32'),
('32702', 'PADREDA', '32'),
('32702', 'PARADA (VILAR DE BARRIO)', '32'),
('32702', 'PENOUZOS', '32'),
('32702', 'PRADO (VILAR DE BARRIO)', '32'),
('32702', 'REBORDECHAO', '32'),
('32702', 'RIOBO (VILAR DE BARRIO)', '32'),
('32702', 'SAN MIGUEL (VILAR DE BARRIO)', '32'),
('32702', 'SEARA, A (VILAR BARRIO)', '32'),
('32702', 'SEIRO', '32'),
('32702', 'VILAR DE BARRIO', '32'),
('32702', 'VILAR DE GOMAREITE', '32'),
('32703', 'BUSTAVALLE', '32'),
('32703', 'CALVELO (MACEDA)', '32'),
('32703', 'CASASOA (MACEDA)', '32'),
('32703', 'CASONEL', '32'),
('32703', 'CHAIOSO', '32'),
('32703', 'EIREXA, A (MACEDA)', '32'),
('32703', 'LAMAS, AS (MACEDA)', '32'),
('32703', 'OUTEIRO DA TORRE', '32'),
('32703', 'PIUCA', '32'),
('32703', 'SARREAUS (MACEDA)', '32'),
('32703', 'SOUTO, O (MACEDA)', '32'),
('32703', 'VILARELLOS (MACEDA)', '32'),
('32703', 'ZORELLE', '32'),
('32704', 'ACEA, A (BA&Ntilde;OS DE MOLGAS)', '32'),
('32704', 'ALMOITE', '32'),
('32704', 'ALVITE', '32'),
('32704', 'AMBIA', '32'),
('32704', 'BETAN', '32'),
('32704', 'BRANDIN', '32'),
('32704', 'CACHAGONZA', '32'),
('32704', 'CALVARIO, O', '32'),
('32704', 'CARDOEIROS', '32'),
('32704', 'FONDODEVILA (BA&Ntilde;OS DE MOLGAS)', '32'),
('32704', 'GUEDE (BA&Ntilde;OS DE MOLGAS)', '32'),
('32704', 'MARZAS', '32'),
('32704', 'NOCELO (BA&Ntilde;OS DE MOLGAS)', '32'),
('32704', 'NOGUEIRA DE ARRIBA', '32'),
('32704', 'OUTEIRO (BA&Ntilde;OS DE MOLGAS)', '32'),
('32704', 'PAZO, O (BA&Ntilde;OS DE MOLGAS)', '32'),
('32704', 'PAZOS (BA&Ntilde;OS DE MOLGAS)', '32'),
('32704', 'PENAS, AS (BA&Ntilde;OS DE MOLGAS)', '32'),
('32704', 'PONTE AMBIA', '32'),
('32704', 'PUMARES (BA&Ntilde;OS DE MOLGAS)', '32'),
('32704', 'SAN MARTI&Ntilde;O (BA&Ntilde;OS DE MOLGAS)', '32'),
('32704', 'SAN PEDRO DE RIBEIRA', '32'),
('32704', 'SANGU&Ntilde;EDO (BA&Ntilde;OS DE MOLGAS)', '32'),
('32704', 'SANTA EUFEMIA DE AMBIA', '32'),
('32704', 'SUATORRE', '32'),
('32704', 'VI&Ntilde;AL, O', '32'),
('32704', 'VILAMEA (BA&Ntilde;OS DE MOLGAS)', '32'),
('32704', 'VILAR (BA&Ntilde;OS DE MOLGAS)', '32'),
('32705', 'ALEMPARTE (VILAR DE BARRIO)', '32'),
('32705', 'ARNUIDE', '32'),
('32705', 'CANCILLOS', '32'),
('32705', 'EIREXA, A (VILAR DE BARRIO)', '32'),
('32705', 'MAUS, AS (VILAR DE BARRIO)', '32'),
('32705', 'MILAGROS DO MEDO, OS', '32'),
('32705', 'PENADIZ OU FOLON, O', '32'),
('32705', 'PORTO (VILAR DE BARRIO)', '32'),
('32706', 'BARXELA (MACEDA)', '32'),
('32706', 'CALVELI&Ntilde;O DO MONTE', '32'),
('32706', 'CASTRO DE ESCUADRO', '32'),
('32706', 'ESCUADRO', '32'),
('32706', 'FONCUBERTA', '32'),
('32706', 'LAMELAS (MACEDA)', '32'),
('32706', 'PAIOSO', '32'),
('32706', 'PIAS (MACEDA)', '32'),
('32706', 'SANTISO', '32'),
('32706', 'TEIXEIRA, A (MACEDA)', '32'),
('32706', 'VILAR (MACEDA)', '32'),
('32706', 'VIXUESES', '32'),
('32706', 'XINZO DA COSTA', '32'),
('32707', 'BATAN, O', '32'),
('32707', 'CARGUIZOI', '32'),
('32707', 'CIMADEVILA (MACEDA)', '32'),
('32707', 'COSTA, A (MACEDA)', '32'),
('32707', 'COUZADA, A', '32'),
('32707', 'EIREXA, A (TIOIRA)', '32'),
('32707', 'SANTA MARTA (MACEDA)', '32'),
('32707', 'SARREAUS (TIOIRA)', '32'),
('32707', 'TIOIRA', '32'),
('32707', 'VASCOS', '32'),
('32708', 'ABELLEIRA (XUNQUEIRA DE ESPADANEDO)', '32'),
('32708', 'AMEDO (MACEDA)', '32'),
('32708', 'ASADUR', '32'),
('32708', 'BALDREI (MACEDA)', '32'),
('32708', 'CAMPO, O (MACEDA)', '32'),
('32708', 'CASANOVA, A (XUNQUEIRA DE ESPADANEDO)', '32'),
('32708', 'CELEIRON (MACEDA)', '32'),
('32708', 'CORUXAS (MACEDA)', '32'),
('32708', 'FRANCOS (MACEDA)', '32'),
('32708', 'MARCELLE (XUNQUEIRA DE ESPADANEDO)', '32'),
('32708', 'OUTEIRO DO CABO', '32'),
('32708', 'PARADA (MACEDA)', '32'),
('32708', 'PARADI&Ntilde;A (MACEDA)', '32'),
('32708', 'PARROCHA, A', '32'),
('32708', 'RAMIL (MACEDA)', '32'),
('32708', 'RIAL, O (MACEDA)', '32'),
('32708', 'SOMOZA (MACEDA)', '32'),
('32708', 'VEIGA, A (XUNQUEIRA DE ESPADA&Ntilde;EDO)', '32'),
('32708', 'VEIGACHA', '32'),
('32710', 'CACHAMUI&Ntilde;A (PEREIRO DE AGUIAR)', '32'),
('32710', 'CASTADON', '32'),
('32710', 'CORTI&Ntilde;AS (PEREIRO DE AGUIAR)', '32'),
('32710', 'COVAS (SAN CIBRAO)', '32'),
('32710', 'LAMELA, A (PEREIRO DE AGUIAR)', '32'),
('32710', 'MURTEIRA, A', '32'),
('32710', 'PEREIRO DE AGUIAR, O', '32'),
('32710', 'PEREIRO DE ALEN, O', '32'),
('32710', 'PREXIGUEIRO (PEREIRO DE AGUIAR)', '32'),
('32710', 'SAN SALVADOR (PREXIGUEIRO)', '32'),
('32710', 'SAN SALVADOR (VILARI&Ntilde;O)', '32'),
('32710', 'TIBIAS', '32'),
('32710', 'VILAR (PREXIGUEIRO)', '32'),
('32711', 'AGRA (PEREIRO DE AGUIAR)', '32'),
('32711', 'BOUZAS DE FONDO', '32'),
('32711', 'CASDEMIRO', '32'),
('32711', 'CIMADEVILA (MELIAS-PEREIRO DE AGUIAR)', '32'),
('32711', 'CONDADO, O (PEREIRO DE AGUIAR)', '32'),
('32711', 'ESPI&Ntilde;EDO (PEREIRO DE AGUIAR)', '32'),
('32711', 'FRIEIRA (PEREIRO DE AGUIAR)', '32'),
('32711', 'LAMAGRANDE', '32'),
('32711', 'OURIZ', '32'),
('32711', 'PARADA (PEREIRO DE AGUIAR)', '32'),
('32711', 'SABADELLE', '32'),
('32711', 'SAN BENITO DA VEIGA', '32'),
('32711', 'VENTOSELA (PEREIRO DE AGUIAR)', '32'),
('32711', 'VILARI&Ntilde;O (PEREIRO DE AGUIAR)', '32'),
('32711', 'XUBANDE', '32'),
('32720', 'ALTO DO COUSO', '32'),
('32720', 'CABALGADA, A', '32'),
('32720', 'CACHAMUI&Ntilde;A (ESGOS)', '32'),
('32720', 'CALSOMIRO', '32'),
('32720', 'CAMPINAS, AS (ESGOS)', '32'),
('32720', 'CASANOVA, A (ESGOS)', '32'),
('32720', 'CERNADA, A', '32'),
('32720', 'ESGOS', '32'),
('32720', 'FOLGOSO (ESGOS)', '32'),
('32720', 'FONDO DE VILA (ESGOS)', '32'),
('32720', 'GOMARIZ (ESGOS)', '32'),
('32720', 'GRANXA, A (ESGOS)', '32'),
('32720', 'GUIMARAS (ESGOS)', '32'),
('32720', 'LAIOSO (ESGOS)', '32'),
('32720', 'LAMA, A (ESGOS)', '32'),
('32720', 'LAMPAZAS', '32'),
('32720', 'LOBACES (ESGOS)', '32'),
('32720', 'MEIROAS, AS', '32'),
('32720', 'MELON DE ABAIXO', '32'),
('32720', 'MELON DE ARRIBA', '32'),
('32720', 'PARDECONDE (ESGOS)', '32'),
('32720', 'PARDECONDE (XUNQUEIRA DE ESPADANEDO)', '32'),
('32720', 'PENSOS, OS', '32'),
('32720', 'QUINTA DO MONTE', '32'),
('32720', 'QUINTA, A', '32'),
('32720', 'REBOLAR, O', '32'),
('32720', 'REBORDI&Ntilde;OS', '32'),
('32720', 'REGUEIRO, O (ESGOS)', '32'),
('32720', 'SAN PEDRO DE ROCAS', '32'),
('32720', 'SOUTELO (ESGOS)', '32'),
('32720', 'TARREIRIGO', '32'),
('32720', 'TOUZA, A (ESGOS)', '32'),
('32720', 'VILAR DE ORDELLES', '32'),
('32720', 'XARAVEDRA', '32'),
('32730', 'BARRIO, O (XUNQUEIRA DE ESPADA&Ntilde;EDO)', '32'),
('32730', 'CARBUIZ', '32'),
('32730', 'CASETA, A', '32'),
('32730', 'ESPADANEDO', '32'),
('32730', 'GRA&Ntilde;A, A (XUNQUEIRA DE ESPADA&Ntilde;EDO)', '32'),
('32730', 'MATO, O (XUNQUEIRA DE ESPADANEDO)', '32'),
('32730', 'NI&Ntilde;ODAGUIA (XUNQUEIRA DE ESPADANEDO)', '32'),
('32730', 'PARADELA (XUNQUEIRA DE ESPADANEDO)', '32'),
('32730', 'REBOREDA, A', '32'),
('32730', 'SAN PEDRO (XUNQUEIRA DE ESPADANEDO)', '32'),
('32730', 'XUNQUEIRA DE ESPADA', '32'),
('32740', 'BARREIROS (MACEDA)', '32'),
('32740', 'BOUZAS (MACEDA)', '32'),
('32740', 'CASETA, A (MACEDA)', '32'),
('32740', 'FONDO DE VILA (PARADA DE SIL)', '32'),
('32740', 'PALELA, A', '32'),
('32740', 'PARADA DE SIL', '32'),
('32740', 'RODICIO, O (MACEDA)', '32'),
('32740', 'SARDELA', '32'),
('32747', 'CHANDREIXA (PARADA DE SIL)', '32'),
('32747', 'SACARDEBOIS (SAN MARTI&Ntilde;O)', '32'),
('32748', 'BARXACOVA', '32'),
('32748', 'BOUZAS (PARADA DE SIL)', '32'),
('32748', 'CALVOS (PARADA DE SIL)', '32'),
('32748', 'CASA DO VENTO', '32'),
('32748', 'CASALTA, A', '32'),
('32748', 'CASTI&Ntilde;EIRAS (PARADA DE SIL)', '32'),
('32748', 'CELEIRON (PARADA DE SIL)', '32'),
('32748', 'CERDEIRAS, AS (PARADA DE SIL)', '32'),
('32748', 'CORTI&Ntilde;AS (PARADA DE SIL)', '32'),
('32748', 'COSTRELA, A', '32'),
('32748', 'ESPI&Ntilde;AS (PARADA DE SIL)', '32'),
('32748', 'FIOS, OS', '32'),
('32748', 'FORCAS', '32'),
('32748', 'GUENDON', '32'),
('32748', 'HEDRADA, A', '32'),
('32748', 'IVIL', '32'),
('32748', 'LAMA, A (PARADA DE SIL)', '32'),
('32748', 'LEIRAVELLA', '32'),
('32748', 'MIRANDA, A', '32'),
('32748', 'PARADELLAS, AS', '32'),
('32748', 'PENA, A (PARADA DE SIL)', '32'),
('32748', 'POMBAR, O (PARADA DE SIL)', '32'),
('32748', 'PRADOMAO', '32'),
('32748', 'PURDEUS', '32'),
('32748', 'RABACALLOS', '32'),
('32748', 'SAN LOURENZO (PARADA DE SIL)', '32'),
('32748', 'SENRA, A', '32'),
('32748', 'VAL, O (PARADA DE SIL)', '32'),
('32748', 'VALADO, O', '32'),
('32748', 'VALDEMIOTOS (PARADA DE SIL)', '32'),
('32748', 'VERENGO', '32'),
('32748', 'VILAR (PARADA DE SIL)', '32'),
('32749', 'CASTRO (PARADA DE SIL)', '32'),
('32749', 'CAXIDE', '32'),
('32749', 'COUTI&Ntilde;O, O', '32'),
('32749', 'COUTO, O (PARA DE SIL)', '32'),
('32749', 'PORTELA (PARADA DE SIL)', '32'),
('32749', 'REQUIAN', '32'),
('32749', 'SANTIGUEIRO (PARADA DE SIL)', '32'),
('32749', 'TEIMENDE', '32'),
('32750', 'CIMADEVILA (MONTEDERRAMO)', '32'),
('32750', 'CORRAINZAS, AS', '32'),
('32750', 'FERREIRIA, A (MONTEDERRAMO)', '32'),
('32750', 'FERRON', '32'),
('32750', 'FONTEDOSO', '32'),
('32750', 'GABIN', '32'),
('32750', 'LAZA (MONTEDERRAMO)', '32'),
('32750', 'MAZAIRA (MONTEDERRAMO)', '32'),
('32750', 'MOAS (MONTEDERRAMO)', '32'),
('32750', 'MOGAINZA, A', '32'),
('32750', 'MONTEDERRAMO', '32'),
('32750', 'NOGUEIRA (MONTEDERRAMO)', '32'),
('32750', 'PAREDES (MONTEDERRAMO)', '32'),
('32750', 'PEREIRAS, AS (MONTEDERRAMO)', '32'),
('32750', 'SABIN', '32'),
('32750', 'SUSPIAZO', '32'),
('32750', 'TEIXEDO, O', '32'),
('32750', 'TOUZAL', '32'),
('32750', 'VALDARIAS', '32'),
('32750', 'VEREDO (MONTEDERRAMO)', '32'),
('32750', 'VILANOVA (MONTEDERRAMO)', '32'),
('32750', 'VILOXE (MONTEDERRAMO)', '32'),
('32751', 'CASCARBALLO', '32'),
('32751', 'CASTI&Ntilde;EIRAS, AS', '32'),
('32751', 'CEPADA, A', '32'),
('32751', 'GRA&Ntilde;A, A (MONTEDERRAMO)', '32'),
('32751', 'LAMA, A (MONTEDERRAMMO)', '32'),
('32751', 'LAMAS, AS (MONTEDERRAMO)', '32'),
('32751', 'MARRUBIO (SANTO ANDRE)', '32'),
('32751', 'MIOTEIRA, A (MONTEDERRAMO)', '32'),
('32751', 'REGUENGA, A (MONTEDERRAMO)', '32'),
('32751', 'SAN PAIO DO CARBALLAL', '32'),
('32751', 'SAS DO MONTE', '32'),
('32751', 'VEIGA, A (MONTEDERRAMO)', '32'),
('32751', 'VERDUCEDO', '32'),
('32751', 'VIGUEIRA DE ABAIXO', '32'),
('32751', 'VILA PEQUENA', '32'),
('32751', 'XESTOSA, A', '32'),
('32760', 'CASTRO DE CALDELAS, O', '32'),
('32764', 'ABELEDA (TEIXEIRA)', '32'),
('32764', 'BOGA, A', '32'),
('32764', 'CASA DA DONA', '32'),
('32764', 'CASANOVA (CASTRO CALDELAS)', '32'),
('32764', 'CASTRO, O (CASTRO CALDELAS)', '32'),
('32764', 'CERDEIROS, OS (CASTRO CALDELAS)', '32'),
('32764', 'CHAGUACEDO, O', '32'),
('32764', 'CIMA DE VILA (TEIXEIRA)', '32'),
('32764', 'COUTO, O (CASTRO CALDELAS)', '32'),
('32764', 'COVAS (TEIXEIRA, A)', '32'),
('32764', 'CRUZ, A (TEIXEIRA)', '32'),
('32764', 'EIREXA, A (ALAIS)', '32'),
('32764', 'IVEDO, O', '32'),
('32764', 'LAMA, A (CASTRO CALDELAS)', '32'),
('32764', 'LUMEARES', '32'),
('32764', 'NOGUEDO', '32'),
('32764', 'NOGUEIRA (ABELEDA-TEIXEIRA, A)', '32'),
('32764', 'PACIO, O (SANTA TEGRA DE ABELEDA)', '32'),
('32764', 'PACIOS DE TOUTELLE', '32'),
('32764', 'PARADELA (CASTRO CALDELAS)', '32'),
('32764', 'PARADELLA', '32'),
('32764', 'POMBAR, O (TEIXEIRA,A)', '32'),
('32764', 'PORTELEIRO', '32'),
('32764', 'POUSADA DE ABAIXO', '32'),
('32764', 'REGATO, O', '32'),
('32764', 'RUXIL', '32'),
('32764', 'SABUGUEIRO, O', '32'),
('32764', 'SAN MIGUEL (CASTRO CALDELAS)', '32'),
('32764', 'SANTA TEGRA', '32'),
('32764', 'SANTIURXO', '32'),
('32764', 'SANTO (CASTRO CALDELAS)', '32'),
('32764', 'SEQUEIROS', '32'),
('32764', 'SIO, O', '32'),
('32764', 'SOUTELO (CASTRO CALDELAS)', '32'),
('32764', 'SOUTELO (TEIXEIRA, A)', '32'),
('32764', 'TOUZA, A (CASTRO CALDELAS)', '32'),
('32764', 'VAL, O (CASTRO CALDELAS)', '32'),
('32765', 'ALENDE (TEIXEIRA, A)', '32'),
('32765', 'BARRIO, O (TEIXEIRA)', '32'),
('32765', 'BOAZO', '32'),
('32765', 'CELEIROS (TEIXEIRA)', '32'),
('32765', 'CRISTOSENDE', '32'),
('32765', 'EIREXA, A (TEIXEIRA,A)', '32'),
('32765', 'FONTAO (TEIXEIRA, A)', '32'),
('32765', 'MONTOEDO', '32'),
('32765', 'NOGUEIRA (BOAZO)', '32'),
('32765', 'PEDRA DO SOL', '32'),
('32765', 'PEDRAFITA', '32'),
('32765', 'QUINTAIROS (TEIXEIRA, A)', '32'),
('32765', 'QUINTELA DE ABAIXO', '32'),
('32765', 'QUINTELA DE ARRIBA', '32'),
('32765', 'SISTIN', '32'),
('32765', 'TEIXEIRA, A (TEIXEIRA, A)', '32'),
('32765', 'VALILONGO', '32'),
('32765', 'VEIGA, A (TEIXEIRA, A))', '32'),
('32765', 'XIRAS', '32'),
('32766', 'ALENDE (CASTRO CALDELAS)', '32'),
('32766', 'CAMBICIA', '32'),
('32766', 'CARBALLEIRAS, AS (CASTRO CALDELAS)', '32'),
('32766', 'CASBEADO', '32'),
('32766', 'CASFAREXA', '32'),
('32766', 'CASIXORDO', '32'),
('32766', 'EIREXA, A (MAZAIRA)', '32'),
('32766', 'ESPI&Ntilde;EIROS, OS (CASTRO CALDELAS)', '32'),
('32766', 'FOLGOSO (CASTRO CALDELAS)', '32'),
('32766', 'MADANELA (CASTRO CALDELAS)', '32'),
('32766', 'MAZAIRA (CASTRO CALDELAS)', '32'),
('32766', 'PACIO, O (ALAIS)', '32'),
('32766', 'PACIOS DE CONDELLE', '32'),
('32766', 'POLA, A', '32'),
('32766', 'QUINTELA (CASTRO CALDELAS)', '32'),
('32766', 'RUIDOS', '32'),
('32766', 'SEOANE (CASTRO CALDELAS)', '32'),
('32766', 'SUSAUS', '32'),
('32766', 'TRABAZOS (CASTRO CALDELAS)', '32'),
('32766', 'TRONCEDA', '32'),
('32766', 'VEIGA, A (CASTRO CALDELAS)', '32'),
('32766', 'VENTOSA, A', '32'),
('32766', 'VILARELLOS (CASTRO CALDELAS)', '32'),
('32766', 'VIMIEIRO', '32'),
('32767', 'DRADOS', '32'),
('32767', 'FITOIRO', '32'),
('32767', 'RABAL (CHANDREXA DE QUEIXA)', '32'),
('32768', 'ACEVEDO (CHANDREXA DE QUEIXA)', '32'),
('32768', 'CADELI&Ntilde;A', '32'),
('32768', 'CANDEDO, O', '32'),
('32768', 'CASTELARI&Ntilde;A', '32'),
('32768', 'CASTELOAIS', '32'),
('32768', 'GARDU&Ntilde;EIRA (CHANDREXA DE QUEIXA)', '32'),
('32768', 'OUTEIRO, O (CHANDREXA DE QUEIXA)', '32'),
('32768', 'QUEIXA', '32'),
('32768', 'QUINTA, A (CHANDREXA DE QUEIXA)', '32'),
('32768', 'SAN FIZ (CHANDREXA DE QUEIXA)', '32'),
('32768', 'SANTA CRUZ (CHANDREXA DE QUEIXA)', '32'),
('32769', 'ACEVEDO, O', '32'),
('32769', 'AGUIL', '32'),
('32769', 'AIRAVEDRA', '32'),
('32769', 'ALENZA (MONTEDERRAMO)', '32'),
('32769', 'BARREAL (CASTRO CALDELAS)', '32'),
('32769', 'BARREIRAS, AS (CASTRO CALDELAS)', '32'),
('32769', 'BURGO, O (CASTRO CALDELAS)', '32'),
('32769', 'BUSTELOS', '32'),
('32769', 'CAMBA (CASTRO CALDELAS)', '32'),
('32769', 'CARABELOS', '32'),
('32769', 'CASARES, OS (CASTRO CALDELAS)', '32'),
('32769', 'CASASOA (CASTRO CALDELAS)', '32'),
('32769', 'CASFIEL', '32'),
('32769', 'CASGUIL', '32'),
('32769', 'CASMARTI&Ntilde;O (CASTRO CALDELAS)', '32'),
('32769', 'CASTOMAS', '32'),
('32769', 'CIMADEVILA (CASTRO CALDELAS)', '32'),
('32769', 'FERVENZA, A', '32'),
('32769', 'FILGUEIRAS (CASTRO CALDELAS)', '32'),
('32769', 'LAMELAS, AS', '32'),
('32769', 'MEDORRA, A (MONTEDERRAMO)', '32'),
('32769', 'MONTEMIAU', '32'),
('32769', 'OUTEIRI&Ntilde;O, O (CASTR CALDELAS)', '32'),
('32769', 'OUTEIRO, O (MONTEDERRAMO)', '32'),
('32769', 'PENEDO (CASTRO CALDELAS)', '32'),
('32769', 'PEREIRO, O (CASTRO CALDELAS)', '32'),
('32769', 'PEREIROS, OS (MONTEDERRAMO)', '32'),
('32769', 'PESQUEIRAS', '32'),
('32769', 'PI&Ntilde;EIRA (CASTRO CALDELAS)', '32'),
('32769', 'PI&Ntilde;EIROA (CASTRO CALDELAS)', '32'),
('32769', 'POBOEIROS', '32'),
('32769', 'PORTELA (CASTRO CALDELAS)', '32'),
('32769', 'POUSA (CASTRO CALDELAS)', '32'),
('32769', 'REAL DA POUSA, O', '32'),
('32769', 'REGUEIRO, O (MONTEDERRAMO)', '32'),
('32769', 'REIXA', '32'),
('32769', 'SAN MARTI&Ntilde;O (CASTRO CALDELAS)', '32'),
('32769', 'SAN PEDRO (CASTRO CALDELAS)', '32'),
('32769', 'SAN XULIAN (CASTRO CALDELAS)', '32'),
('32769', 'SANTIAGO DA MEDORRA', '32'),
('32769', 'VALDERRIQUE', '32'),
('32769', 'VALVERDE (CASTRO CALDELAS)', '32'),
('32769', 'VILAMAIOR (CASTRO CALDELAS)', '32'),
('32769', 'VILANOVA (CASTRO CALDELAS)', '32'),
('32769', 'VILAR DE OLEIROS (CASTRO CALDELAS)', '32'),
('32770', 'ALENZA, A', '32'),
('32770', 'CAMPO, O (RIO)', '32'),
('32770', 'CERNIZA', '32'),
('32770', 'DOMECELLE', '32'),
('32770', 'FONDO DE VILA (RIO)', '32'),
('32770', 'MOURUAS', '32'),
('32770', 'PONTE NAVEA, A', '32'),
('32770', 'POUSA, A (RIO)', '32'),
('32770', 'REBOLEDO, O', '32'),
('32770', 'SAN XOAN DE RIO', '32'),
('32770', 'TORRE VELLA, A', '32'),
('32774', 'CAMPO, O (CASTRO CALDELAS)', '32'),
('32778', 'CABANAS, AS (RIO)', '32'),
('32778', 'SAN XURXO (RIO)', '32'),
('32779', 'ABELAIDO', '32'),
('32779', 'ACEVIDO', '32'),
('32779', 'ARBOIRO', '32'),
('32779', 'ARGAS VELLAS', '32'),
('32779', 'BARREAL, O (RIO)', '32'),
('32779', 'BEXE', '32'),
('32779', 'CAMBELA (RIO)', '32'),
('32779', 'CARBALLO, O (RIO)', '32'),
('32779', 'CASDELOPE', '32'),
('32779', 'CASTI&Ntilde;EIRO', '32'),
('32779', 'CERDEIROS, OS (RIO)', '32'),
('32779', 'CORTES, AS (RIO)', '32'),
('32779', 'CRUZ, A (RIO)', '32'),
('32779', 'FONTE, A', '32'),
('32779', 'MEDOS', '32'),
('32779', 'OUTEIRO, O (RIO)', '32'),
('32779', 'PACIOS DE SAN XURXO (RIO)', '32'),
('32779', 'RIBADAS, AS', '32'),
('32779', 'SAN MIGUEL (RIO)', '32'),
('32779', 'SAN SILVESTRE (RIO)', '32'),
('32779', 'SANTA CRUZ (RIO)', '32'),
('32779', 'SENREIRO', '32'),
('32779', 'SEOANE (RIO)', '32'),
('32779', 'TEIXEIRA (RIO)', '32'),
('32779', 'TOUTELLE', '32'),
('32779', 'VALADOS', '32'),
('32779', 'VALDONEDO', '32'),
('32779', 'VILARDA', '32'),
('32779', 'XUNQUEDO, O', '32'),
('32780', 'CABEZA DE MANZANEDA', '32'),
('32780', 'POBRA DE TRIVES, A', '32'),
('32780', 'TRIVES', '32'),
('32781', 'MANZANEDA', '32'),
('32781', 'MATA, A', '32'),
('32781', 'ROZAVALES', '32'),
('32781', 'SAN MARTI&Ntilde;O (MANZANEDA)', '32'),
('32781', 'SEOANE (MANZANEDA)', '32'),
('32782', 'CIMADEVILA (MANZANEDA)', '32'),
('32782', 'CORREDOIRA, A (MANZANEDA)', '32'),
('32782', 'PARADELA (MANZANEDA)', '32'),
('32782', 'SOBRADO (POBRA DE TRIVES, A)', '32'),
('32782', 'SOUTELO (MANZANEDA)', '32'),
('32784', 'BIDUEIRA', '32'),
('32784', 'REQUEIXO (MANZANEDA)', '32'),
('32784', 'SAN MIGUEL DE VIDUEIRA', '32'),
('32784', 'SAN VICENZO', '32'),
('32785', 'BORRUGA', '32'),
('32785', 'CERNADO', '32'),
('32785', 'CESURIS', '32'),
('32785', 'CUBEIROS', '32'),
('32785', 'LANGULLO', '32'),
('32785', 'PALLEIROS', '32'),
('32785', 'PLACIN', '32'),
('32785', 'REBODEPO', '32'),
('32785', 'REIGADA', '32'),
('32785', 'SAN PEDRO (MANZANEDA)', '32'),
('32785', 'SOUTIPEDRE', '32'),
('32785', 'TONXIL', '32'),
('32785', 'TRABAZOS (MANZANEDA)', '32'),
('32786', 'BOZQUEIMADO', '32'),
('32786', 'BRETELO', '32'),
('32786', 'CASTELO, O (CHANDREXA DE QUEIXA)', '32'),
('32786', 'CELEIROS (CHANDREXA DE QUEIXA)', '32'),
('32786', 'CHANDREXA DE QUEIXA', '32'),
('32786', 'COVA', '32'),
('32786', 'ESPASA, A', '32'),
('32786', 'FORCADAS (CHANDREXA DE QUEIXA)', '32'),
('32786', 'PARADA SECA (CHANDREXA DEE QUEIXA)', '32'),
('32786', 'PARAFITA (CHANDREXA QUEIXA)', '32'),
('32786', 'REQUEIXO DE CHANDREXA', '32'),
('32786', 'SENRA, A (CHANDREXA DE QUEIXA)', '32'),
('32786', 'TABOAZAS, AS (CHANDREXA DE QUEIXA)', '32'),
('32786', 'VENTOSA, A (CHANDREXA DE QUEIXA)', '32'),
('32786', 'VILAR (CHANDREXA DE QUEIXA)', '32'),
('32786', 'ZAMORELA', '32'),
('32787', 'CASTELIGO', '32'),
('32787', 'CASTRO, O (POBRA DE TRIVES, A)', '32'),
('32787', 'CHAO, O (CHANDREXA DE QUEIXA)', '32'),
('32787', 'NAVEA', '32'),
('32787', 'SAN MAMEDE DE TRIVES', '32'),
('32788', 'BARRIO (POBRA DE TRIVES, A)', '32'),
('32788', 'PAREISAS', '32'),
('32788', 'PENA FOLENCHE', '32'),
('32788', 'SAN LOURENZO (POBRA DE TRIVES, A)', '32'),
('32788', 'SAS DE XUNQUEIRA', '32'),
('32789', 'ACEVOSO', '32'),
('32789', 'ANAGAZA, A', '32'),
('32789', 'CARBALLOS, OS (POBRA DE TRIVES, A)', '32'),
('32789', 'CASARES, OS (POBRA DE TRIVES)', '32'),
('32789', 'CASTRELO (POBRA DE TRIVES, A)', '32'),
('32789', 'COTAROS', '32'),
('32789', 'CURRAS, OS (POBRA DE TRIVES, A)', '32'),
('32789', 'ENCOMENDA, A (SANTO ANTONIO)', '32'),
('32789', 'MENDOIA', '32'),
('32789', 'PENA PETADA', '32'),
('32789', 'PEREIRO, O (POBRA DE TRIVES, A)', '32'),
('32789', 'PI&Ntilde;EIRO (POBRA DE TRIVES, A)', '32'),
('32789', 'SANTA ANA (POBRA DE TRIVES, A)', '32'),
('32789', 'SOMOZA (POBRA DE TRIVES, A)', '32'),
('32789', 'SOUTO, O (POBRA DE TRIVES, A)', '32'),
('32789', 'VILANOVA (POBRA DE TRIVES, A)', '32'),
('32789', 'VILARMEAO (VIANA)', '32'),
('32790', 'ABELEDOS, OS', '32'),
('32790', 'ALEN (MONTEDERRAMO)', '32'),
('32790', 'ARNUFE', '32'),
('32790', 'CACHARREQUILLE', '32'),
('32790', 'CADAVAL', '32'),
('32790', 'CASAR DO MATO (MONTEDERRANO)', '32'),
('32790', 'CASARDANSOLA', '32'),
('32790', 'CASTI&Ntilde;EIRA, A (MONTEDERRAMO)', '32'),
('32790', 'CHAS, AS (MONTEDERRAMO)', '32'),
('32790', 'CORDELLE DE ABAIXO', '32'),
('32790', 'COVAS (MONTEDERRAMO)', '32'),
('32790', 'CURRAS, OS (MONTEDERRAMO)', '32'),
('32790', 'CURRELO, O (MACEDA)', '32'),
('32790', 'FOLGOSO (MONTEDERRAMO)', '32'),
('32790', 'GORGULLON, O', '32'),
('32790', 'GRA&Ntilde;A DE SEOANE, A', '32'),
('32790', 'LAXE, A', '32'),
('32790', 'LEBOREIRO', '32'),
('32790', 'MEDON, O', '32'),
('32790', 'PENAS, AS (MONTEDERRAMO)', '32'),
('32790', 'PEREDO, O', '32'),
('32790', 'PRADUCELOS', '32'),
('32790', 'RATOEIRAS, AS', '32'),
('32790', 'RETORTA, A (MONTEDERRAMO)', '32'),
('32790', 'VIDALEN', '32'),
('32790', 'VIGUEIRA DE ARRIBA', '32'),
('32790', 'VILARI&Ntilde;O FRIO (MONTEDERRAMO)', '32'),
('32790', 'VILARI&Ntilde;O PEQUENO', '32'),
('32790', 'VILLETA, A', '32'),
('32791', 'TRIOS (SAN PEDRO)', '32'),
('32792', 'BOEIROS (PEREIRO DE AGUIAR)', '32'),
('32792', 'CALVELLE (SAN MIGUEL)', '32'),
('32792', 'CASANOVA, A (PEREIRO DE AGUIAR)', '32'),
('32792', 'CASMARTI&Ntilde;O (PEREIRO DE AGUIAR)', '32'),
('32792', 'CASPI&Ntilde;ON', '32'),
('32792', 'CIMADEVILA (SANTA MARTA DE MOREIRAS)', '32'),
('32792', 'DERRASA, A', '32'),
('32792', 'GOZOS, OS', '32'),
('32792', 'OUTEIROMEAU', '32'),
('32792', 'PEDRAIO', '32'),
('32792', 'PENEDO, O (MOREIRAS)', '32'),
('32792', 'PIOSELO', '32'),
('32792', 'REBOREDO (PEREIRO DE AGUIAR)', '32'),
('32792', 'RIBELA (PEREIRO DE AGUIAR)', '32'),
('32792', 'ROUPEIRO, O', '32'),
('32792', 'SAN MARTI&Ntilde;O (PEREIRO DE AGUIAR)', '32'),
('32792', 'SAN MARTI&Ntilde;O MOREIRAS (P.AGUIAR)', '32'),
('32792', 'SAN MIGUEL (PEREIRO DE AGUIAR)', '32'),
('32792', 'SAN XOAN DE MOREIRAS', '32'),
('32792', 'SANTA BAIA (PEREIRO DE AGUIAR)', '32'),
('32792', 'SANTA MARTA (PEREIRO DE AGUIAR)', '32'),
('32792', 'SANTA MARTA DE MOREIRAS (SANTA MARTA)', '32'),
('32792', 'VENDA, A (PEREIRO DE AGUIAR)', '32'),
('32793', 'ANDURI&Ntilde;AS', '32'),
('32793', 'CACHAMARIA', '32'),
('32793', 'CASTRO DE COVAS', '32'),
('32793', 'CEBREIROS', '32'),
('32793', 'CHAODARCAS DE ABAIXO', '32'),
('32793', 'CHAODARCAS DE ARRIBA', '32'),
('32793', 'LO&Ntilde;OA (PEREIRO DE AGUIAR)', '32'),
('32793', 'MALOBRIGO', '32'),
('32793', 'ORDELLES', '32'),
('32793', 'OUTEIRO (TRIOS-PEREIRO DE AGUIAR)', '32'),
('32793', 'OUTEIRO, O (STA MARTA MOREIRAS)', '32'),
('32793', 'PAZO, O (PEREIRO DE AGUIAR)', '32'),
('32793', 'PENEDO (TRIOS-PEREIRO DE AGUIAR)', '32'),
('32793', 'SOBRADO (PEREIRO DE AGUIAR)', '32'),
('32793', 'TOMBO, O', '32'),
('32793', 'TRIOS (PEREIRO DE AGUIAR)', '32'),
('32793', 'VILAR (TRIOS)', '32'),
('32794', 'ACIVEIRO, O', '32'),
('32794', 'CABACES', '32'),
('32794', 'CASDEQUILLE', '32'),
('32794', 'CASTRELO (RIO)', '32'),
('32794', 'CASTROMAO (RIO)', '32'),
('32794', 'CERDEIRA (RIO)', '32'),
('32794', 'CHAVEAN', '32'),
('32794', 'CHAVEANCI&Ntilde;OS', '32'),
('32794', 'CIMA DE VILA (RIO)', '32'),
('32794', 'FONTEITA', '32'),
('32794', 'FREIXO (RIO)', '32'),
('32794', 'GUISTOLAS, AS', '32'),
('32794', 'LAMPAZA, A (RIO)', '32'),
('32794', 'OUSECENDE', '32'),
('32794', 'PEDRAZAS', '32'),
('32794', 'PENELAS (CASTRO CALDELAS)', '32'),
('32794', 'PEREIRO, O (RIO)', '32'),
('32794', 'REGUEIRO, O (RIO)', '32'),
('32794', 'SABUGUEIRO DE ABAIXO', '32'),
('32794', 'SABUGUEIRO DE ARRIBA', '32'),
('32794', 'SAN CRISTOVO (CHANDREXA DE QUEIXA)', '32'),
('32794', 'SAN XULIAN (RIO)', '32'),
('32794', 'SAS DE PENELAS', '32'),
('32794', 'TOUZA, A (RIO)', '32'),
('32794', 'VAL DE MIOTOS (RIOS)', '32'),
('32794', 'VILARI&Ntilde;O DOS PALLEIROS', '32'),
('32800', 'CELANOVA', '32'),
('32810', 'CARBALLEIRAS, AS (RAMIRAS)', '32'),
('32810', 'CARREIRI&Ntilde;A, A', '32'),
('32810', 'CASAL DE CIMA', '32'),
('32810', 'CASAL DE REGUEIRO', '32'),
('32810', 'CASARIO, O (RAMIRAS)', '32'),
('32810', 'CERDEDO (RAMIRAS)', '32'),
('32810', 'COSTA, A (RAMIRAS)', '32'),
('32810', 'COVELAS (RAMIRAS)', '32'),
('32810', 'COVELI&Ntilde;A  (VILAMEA-RAMIRAS)', '32'),
('32810', 'EIRAS (RAMIRAS)', '32'),
('32810', 'ENFESTA, A', '32'),
('32810', 'ENTREVI&Ntilde;AS', '32'),
('32810', 'FACHA, A', '32'),
('32810', 'FREAS DE EIRAS', '32'),
('32810', 'LAMEIRI&Ntilde;O, O', '32'),
('32810', 'MACEIRA', '32'),
('32810', 'MARGARIDEIROS', '32'),
('32810', 'MOSTEIRO (RAMIRAS)', '32'),
('32810', 'OUTEIRO, O (MOSTEIRO)', '32'),
('32810', 'PADRENDA (RAMIRAS)', '32'),
('32810', 'PARTIDA, A', '32'),
('32810', 'PENAVEGOSA', '32'),
('32810', 'PIAS, AS (RAMIRAS)', '32'),
('32810', 'PICOUTO, O (RAMIRAS)', '32'),
('32810', 'RAMIRAS (CELANOVA)', '32'),
('32810', 'ROZAS (RAMIRAS)', '32'),
('32810', 'RUBIAS (RAMIRAS)', '32'),
('32810', 'SANTA MARIA MADRE', '32'),
('32810', 'SANTA MARTA (RAMIRAS)', '32'),
('32810', 'SOUTO (RUBIAS-RAMIRAS)', '32'),
('32810', 'TERRADO, O (RAMIRAS9', '32'),
('32810', 'VILAMEA (RAMIRAS)', '32'),
('32810', 'XADENTE', '32'),
('32810', 'XOCIN (RAMIRAS)', '32'),
('32811', 'ALDEA, A', '32'),
('32811', 'ALMARIZ', '32'),
('32811', 'ARRIFANA, A', '32'),
('32811', 'CALVOS (RAMIRAS)', '32'),
('32811', 'CARRAGUEDO', '32'),
('32811', 'CASARDEITA (RAMIRAS)', '32'),
('32811', 'CORREDOIRA, A (RAMIRAS)', '32'),
('32811', 'COVELI&Ntilde;AS (CASARDEITA)', '32'),
('32811', 'ESCUDEIROS', '32'),
('32811', 'FRAGUAS (RAMIRAS)', '32'),
('32811', 'GRIXO (RAMIRAS)', '32'),
('32811', 'LUDEIROS (RAMIRAS)', '32'),
('32811', 'MARNOTOS', '32'),
('32811', 'MOREIRA, A', '32'),
('32811', 'OUTEIRO, O (PAIZAS)', '32'),
('32811', 'PAIZAS', '32'),
('32811', 'PAMBRE', '32'),
('32811', 'PAZO, O (CELANOVA)', '32'),
('32811', 'PAZO, O (RAMIRAS)', '32'),
('32811', 'PAZOS (RAMIRAS)', '32'),
('32811', 'PENOSI&Ntilde;OS', '32'),
('32811', 'PEREIRA (RAMIRAS)', '32'),
('32811', 'PEREIRA DE SAN TOME', '32'),
('32811', 'PEREIRAS, AS (RAMIRAS)', '32'),
('32811', 'PONTE DOS MADEIROS', '32'),
('32811', 'PROENTE (RAMIRAS)', '32'),
('32811', 'PUMAR VELLO', '32'),
('32811', 'QUINTA (RAMIRAS)', '32'),
('32811', 'REGAS, AS (RAMIRAS)', '32'),
('32811', 'REGUENGO, O (RAMIRAS)', '32'),
('32811', 'RIAL, O (RAMIRAS)', '32'),
('32811', 'SAN CRISTOVO (RAMIRAS)', '32'),
('32811', 'SAN TOME (RAMIRAS)', '32'),
('32811', 'SILVA, A (RAMIRAS)', '32'),
('32811', 'SILVAESCURA (RAMIRAS)', '32'),
('32811', 'SOUTO (PENOSI&Ntilde;OS-RAMIRAS)', '32'),
('32811', 'TELLADO, O (RAMIRAS)', '32'),
('32811', 'TU&Ntilde;O', '32'),
('32811', 'TUREI (RAMIRAS)', '32'),
('32811', 'VEIGA, A (RAMIRAS)', '32'),
('32811', 'VER', '32'),
('32811', 'VILABOA (PAIZAS)', '32'),
('32811', 'VILABOA (RUBIAS)', '32'),
('32811', 'VILAFLOR', '32'),
('32811', 'VILANOVA (RAMIRAS)', '32'),
('32811', 'VILARI&Ntilde;O (RAMIRAS)', '32'),
('32811', 'VILAVIDAL', '32'),
('32811', 'VISO, O (RAMIRAS)', '32'),
('32812', 'ALDEA FERREIRO', '32'),
('32812', 'ALVARIN', '32'),
('32812', 'ANXA', '32'),
('32812', 'BARREAL (BOLA, A)', '32'),
('32812', 'BARRIO (BOLA, A)', '32'),
('32812', 'BOLA, A (CAPITAL)', '32'),
('32812', 'CABANAS (BOLA, A)', '32'),
('32812', 'CACABELOS (BOLA, A)', '32'),
('32812', 'CAMPO, O (SORGA)', '32'),
('32812', 'CAMPO, O (SOUTOMEL)', '32'),
('32812', 'CAPELO, O', '32'),
('32812', 'CASAL DE FEAS', '32'),
('32812', 'CASAL DE MORGADE', '32'),
('32812', 'CASAL DO RIO', '32'),
('32812', 'CASANOVA (BOLA, A)', '32'),
('32812', 'CASTRO, O (BOLA, A)', '32'),
('32812', 'CERDAL (BOLA, A)', '32'),
('32812', 'CIROS', '32'),
('32812', 'CORTI&Ntilde;A, A', '32'),
('32812', 'COVAS (CELANOVA)', '32'),
('32812', 'ESPI&Ntilde;AL', '32'),
('32812', 'FECHAS (BOLA, A)', '32'),
('32812', 'FOLGOSO (BOLA, A)', '32'),
('32812', 'FONDO DE VILA (PARDAVEDRA)', '32'),
('32812', 'FONDO DE VILA (SORGA)', '32'),
('32812', 'FONTES (BOLA, A)', '32'),
('32812', 'FORRIOLO, O', '32'),
('32812', 'FROIAS', '32'),
('32812', 'IGREXA', '32'),
('32812', 'MAMOELAS, AS', '32'),
('32812', 'MOREIRI&Ntilde;AS', '32'),
('32812', 'MORGADE (BOLA, A)', '32'),
('32812', 'MURZAS', '32'),
('32812', 'OUTEIRO, O (BERREDO)', '32'),
('32812', 'OUTEIRO, O (SORGA)', '32'),
('32812', 'OUTEIRO, O (VEIGA-BOLA, A)', '32'),
('32812', 'OXEN (BOLA, A)', '32'),
('32812', 'PARDAVEDRA', '32'),
('32812', 'PAZO, O (BERREDO, SANTA BAIA)', '32'),
('32812', 'PAZO, O (PARDAVEDRA)', '32'),
('32812', 'PAZO, O (SORGA)', '32'),
('32812', 'PEGARI&Ntilde;A', '32'),
('32812', 'PODENTES', '32'),
('32812', 'PODENTI&Ntilde;OS', '32'),
('32812', 'POUSA (BOLA, A)', '32'),
('32812', 'PRADO, O (BOLA, A)', '32'),
('32812', 'QUINTAS, AS (BOLA, A)', '32'),
('32812', 'RA&Ntilde;ADOIRO, O (BOLA, A)', '32'),
('32812', 'RAIRIGO', '32'),
('32812', 'REQUEIXO (BOLA, A)', '32'),
('32812', 'ROZAS (BOLA, A)', '32'),
('32812', 'SAN FIZ (BOLA, A)', '32'),
('32812', 'SAN MAMEDE (BOLA, A)', '32'),
('32812', 'SAN MARTI&Ntilde;O (BOLA, A)', '32'),
('32812', 'SAN MARTI&Ntilde;O DE BERREDO (SAN MARTI&Ntilde;O)', '32'),
('32812', 'SAN PEDRO (BOLA, A)', '32'),
('32812', 'SAN SIMON', '32'),
('32812', 'SEARA, A (BOLA, A)', '32'),
('32812', 'SEIXOMIL (BOLA, A)', '32'),
('32812', 'SORGA', '32'),
('32812', 'SOUTOMEL', '32'),
('32812', 'TIXOSA (BOLA, A)', '32'),
('32812', 'TOURILLE', '32'),
('32812', 'VAL DE BOI', '32'),
('32812', 'VEIGA, A (BOLA, A)', '32'),
('32812', 'VILAR (BOLA, A)', '32'),
('32812', 'VILAVERDE (BOLA, A)', '32'),
('32813', 'ALBOS', '32'),
('32813', 'AUGUELA, A', '32'),
('32813', 'BALIN', '32'),
('32813', 'BANGUESES', '32'),
('32813', 'BARREIRO (VEREA)', '32'),
('32813', 'CAMPO REAL', '32'),
('32813', 'CARBALLO (VEREA)', '32'),
('32813', 'CARDEO', '32'),
('32813', 'CASAL DE ABADE', '32'),
('32813', 'CASAL DE BISPO', '32'),
('32813', 'CASARES, OS (VEREA)', '32'),
('32813', 'CASTRO, O (VEREA)', '32'),
('32813', 'CERNADELA', '32'),
('32813', 'CEXO', '32'),
('32813', 'CHEDAS', '32'),
('32813', 'CIGARROSA', '32'),
('32813', 'COBREIROS', '32'),
('32813', 'DOMES (VEREA)', '32'),
('32813', 'FONDODEVILA (VEREA)', '32'),
('32813', 'FONTECHIDE', '32'),
('32813', 'GONDESENDE', '32'),
('32813', 'GONTAN (VEREA)', '32'),
('32813', 'LACEIRAS, AS (VEREA)', '32'),
('32813', 'LAIOSO (VEREA)', '32'),
('32813', 'LEDIME', '32'),
('32813', 'MOCI&Ntilde;OS', '32'),
('32813', 'NIGUEIROA (VEREA)', '32'),
('32813', 'NOGUEIRA (VEREA)', '32'),
('32813', 'ORILLE (VEREA)', '32'),
('32813', 'OUTEIRO (DOMEZ)', '32'),
('32813', 'OUTEIRO (SANGU&Ntilde;EDO)', '32'),
('32813', 'PAREDES (VEREA)', '32'),
('32813', 'PIA, A', '32'),
('32813', 'PITELOS', '32'),
('32813', 'PORTELA (VEREA)', '32'),
('32813', 'RETORTOIRO', '32'),
('32813', 'SA (VEREA)', '32'),
('32813', 'SABUCEDO (VEREA)', '32'),
('32813', 'SAN MARTI&Ntilde;O (VEREA)', '32'),
('32813', 'SAN VICENTE (VEREA)', '32'),
('32813', 'SANGU&Ntilde;EDO (VEREA)', '32'),
('32813', 'VEREA (CELANOVA)', '32'),
('32813', 'VIEIRO (VEREA)', '32'),
('32813', 'VILAR (VEREA)', '32'),
('32813', 'XACEBAS', '32'),
('32814', 'AGUA LEVADA', '32'),
('32814', 'ALCOUCE, O (QUINTELA DE LEIRADO)', '32'),
('32814', 'ATAINDE', '32'),
('32814', 'ATRIO (QUINTELA DE LEIRADO)', '32'),
('32814', 'BEADE (QUINTELA DE LEIRADO)', '32'),
('32814', 'CABANELAS (QUINTELA DE LEIRADO)', '32'),
('32814', 'CIMA DE VILA (QUINTELA DE LEIRADO)', '32'),
('32814', 'CORREDOIRA, A (QUINTELA DE LEIRADO)', '32'),
('32814', 'COSTA (QUINTELA DE LEIRADO)', '32'),
('32814', 'FONDONS', '32'),
('32814', 'FORXAN (QUINTELA DE LEIRADO)', '32'),
('32814', 'FRAGUAS (QUINTELA DE LEIRADO)', '32'),
('32814', 'LAVANDEIRA (QUINTELA DE LEIRADO)', '32'),
('32814', 'LEIRADO (QUINTELA DE LEIRADO)', '32'),
('32814', 'MOURISCA, A (QUINTELA DE LEIRADO)', '32'),
('32814', 'OUTEIRO (QUINTELA DE LEIRADO)', '32'),
('32814', 'PEREIRAS, AS (QUINTELA DE LEIRADO)', '32'),
('32814', 'POUSA (QUINTELA DE LEIRADO)', '32'),
('32814', 'QUINTELA (LEIRADO)', '32'),
('32814', 'REDEMUI&Ntilde;OS (SAN SALVADOR)', '32'),
('32814', 'REGUENGO (QUINTELA DE LEIRADO)', '32'),
('32814', 'RIO DE ABAIXO', '32'),
('32814', 'RIO DE ARRIBA', '32'),
('32814', 'SOUTO (QUINTELA DE LEIRADO)', '32'),
('32814', 'TORNAOOIRO', '32'),
('32814', 'VAL (QUINTELA DE LEIRADO)', '32'),
('32815', 'ADEMOURAN', '32'),
('32815', 'ALCAZAR DE MILMANDA (SANTA MARIA)', '32'),
('32815', 'ARRABALDE', '32'),
('32815', 'ARROTEA, A (CELANOVA)', '32'),
('32815', 'BARREIRA, A', '32'),
('32815', 'BURATI&Ntilde;A, A', '32'),
('32815', 'CANAVELAS', '32'),
('32815', 'CANTO', '32'),
('32815', 'CARBALLO, O', '32'),
('32815', 'CARRACEDO (MILMANDA)', '32'),
('32815', 'CASAL, O (ACEVEDO)', '32'),
('32815', 'CASTROMAO (CELANOVA)', '32'),
('32815', 'CAVADOIRO', '32'),
('32815', 'CHOUSAS, AS', '32'),
('32815', 'EIRAS (MILMANDA)', '32'),
('32815', 'ERMIDE', '32'),
('32815', 'FONTEBRANCA', '32'),
('32815', 'GANDARELA, A', '32'),
('32815', 'LAMAS, AS (CELANOVA)', '32'),
('32815', 'MIRANZO', '32'),
('32815', 'MOIMENTA, A (CELANOVA)', '32'),
('32815', 'ORBAN (CELANOVA)', '32'),
('32815', 'OUTEIRO (ACEVEDO)', '32'),
('32815', 'PAZO DAS CHOUSAS', '32'),
('32815', 'PEREIRO, O (CELANOVA)', '32'),
('32815', 'PI&Ntilde;EIRO (CELANOVA)', '32'),
('32815', 'PRADOS, OS (CELANOVA)', '32'),
('32815', 'SAN CIBRAO (CELANOVA)', '32'),
('32815', 'SAN MARTI&Ntilde;O DE ABAIXO', '32'),
('32815', 'SAN MARTI&Ntilde;O DE ARRIBA', '32'),
('32815', 'SANTA EUFEMIA (CELANOVA)', '32'),
('32815', 'SEOANE (CELANOVA)', '32'),
('32815', 'TELLADO, O (CELANOVA)', '32'),
('32815', 'TERRADO, O (CELANOVA)', '32'),
('32815', 'TRASMIRAS (CELANOVA)', '32'),
('32815', 'VILA (CELANOVA)', '32'),
('32815', 'VILAVERDE (CELANOVA)', '32'),
('32815', 'XAMIRAS', '32'),
('32816', 'ABELLEIRA, A (CELANOVA)', '32'),
('32816', 'AMEDO (CELANOVA)', '32'),
('32816', 'ARMADA, A (CELANOVA)', '32'),
('32816', 'BARRIO (BOBADELA)', '32'),
('32816', 'BARXA (CELANOVA)', '32'),
('32816', 'BARXI&Ntilde;A, A', '32'),
('32816', 'BOBADELA (CELANOVA)', '32'),
('32816', 'CAMPO (BOBADELA)', '32'),
('32816', 'CARFAXI&Ntilde;O', '32'),
('32816', 'CRISTAL, O', '32'),
('32816', 'FECHAS (CELANOVA)', '32'),
('32816', 'FECHI&Ntilde;AS', '32'),
('32816', 'FONTE CUBERTA', '32'),
('32816', 'LAMPAZA, A (CELANOVA)', '32'),
('32816', 'LEBORIN (CELANOVA)', '32'),
('32816', 'ORGA', '32'),
('32816', 'OUTEIRO, O (ORGA)', '32'),
('32816', 'PEREIRAS, AS (CELANOVA)', '32'),
('32816', 'PONTE FECHAS', '32'),
('32816', 'POUSA, A (CELANOVA)', '32'),
('32816', 'QUINTAIROS (BOBADELA)', '32'),
('32816', 'QUINTAS (CELANOVA)', '32'),
('32816', 'RABAL (CELANOVA)', '32'),
('32816', 'RABAL DA EIREXA', '32'),
('32816', 'RABAL DE ARRIBA', '32'),
('32816', 'RAIROS (CELANOVA)', '32'),
('32816', 'RAMALLOSA, A', '32'),
('32816', 'RODA DE ABAIXO, A', '32'),
('32816', 'RODA DE ARRIBA, A', '32'),
('32816', 'SAN PAIO', '32'),
('32816', 'SOUTO, O (CELANOVA)', '32'),
('32816', 'VILANOVA DOS INFANTES', '32'),
('32817', 'ABELLAL, O', '32'),
('32817', 'AMOROCE', '32'),
('32817', 'ANSEMIL', '32'),
('32817', 'BARACA, A (CELANOVA)', '32'),
('32817', 'BARRACA, A (CELANOVA)', '32'),
('32817', 'BARREIROS, OS', '32'),
('32817', 'BARRIO (ANSEMIL)', '32'),
('32817', 'BURGO, O (CELANOVA)', '32'),
('32817', 'CA&Ntilde;ON', '32'),
('32817', 'CAMPO (MOURILLOS)', '32'),
('32817', 'CAMPO DE VEIGA', '32'),
('32817', 'CARBALLEIRA (CELANOVA)', '32'),
('32817', 'CARREIRA, A', '32'),
('32817', 'CASAL (AMOROCE)', '32'),
('32817', 'CASASOA (CELANOVA)', '32'),
('32817', 'CASETA (ANSEMIL)', '32'),
('32817', 'DEVESA, A (CELANOVA)', '32'),
('32817', 'EILABAI', '32'),
('32817', 'EINIBO', '32'),
('32817', 'FEAL DE ANSEMIL', '32'),
('32817', 'FIGUEIREDO (CELANOVA)', '32'),
('32817', 'GOTERRE', '32'),
('32817', 'GRANXA, A (CELANOVA)', '32'),
('32817', 'MANDRAS (CELANOVA)', '32'),
('32817', 'MATO, O (CELANOVA)', '32'),
('32817', 'MOURILLOS', '32'),
('32817', 'OBRA, A', '32'),
('32817', 'OUTEIRO (AMOROCE)', '32'),
('32817', 'OUTEIRO, O (CA&Ntilde;ON)', '32'),
('32817', 'OUTEIRO, O (VEIGA-CELANOVA)', '32'),
('32817', 'PAZOS (CELANOVA)', '32'),
('32817', 'PENALTA', '32'),
('32817', 'QUINTAIROS (AMOROCE)', '32'),
('32817', 'REDONDO, O', '32'),
('32817', 'REGADA, A (CELANOVA)', '32'),
('32817', 'RIAL (CELANOVA)', '32'),
('32817', 'RIBEIRO, O', '32'),
('32817', 'SAMBADES (CELANOVA)', '32'),
('32817', 'SAMPIL', '32'),
('32817', 'SANDIN (CELANOVA)', '32'),
('32817', 'VAL, O (CELANOVA)', '32'),
('32817', 'VEIGA, A (S. MUNIO)', '32'),
('32820', 'BOUZA, A (CARTELLE)', '32'),
('32820', 'CALVELOS (CARTELLE)', '32'),
('32820', 'CARTELLE (CAPITAL)', '32'),
('32820', 'MADARNAS (CARTELLE)', '32'),
('32820', 'MATO, O (CARTELLE)', '32'),
('32820', 'PETO, O', '32'),
('32820', 'PETO, O (CARTELLE)', '32'),
('32820', 'REIGOSO (CARTELLE)', '32'),
('32820', 'SAN MARTI&Ntilde;O (CARTELLE)', '32'),
('32820', 'SANGU&Ntilde;EDO (CARTELLE)', '32'),
('32820', 'SANTA CATELI&Ntilde;A', '32'),
('32820', 'TEIXUGUEIRA, A', '32'),
('32820', 'VILAR DE VACAS', '32'),
('32821', 'BAGULLO, O', '32'),
('32821', 'BALDARIZ (CARTELLE)', '32'),
('32821', 'LAMAS DE OUTEIRO', '32'),
('32821', 'SABUCEDO DE MONTES', '32'),
('32821', 'SAN TOME (CARTELLE)', '32'),
('32821', 'SEARA, A (CARTELLE)', '32'),
('32821', 'SEIXADAS, AS', '32'),
('32821', 'SEIXADELAS', '32'),
('32821', 'TERZAS', '32'),
('32821', 'XINZO DAS TEIXUGUEIRAS', '32'),
('32822', 'ARMADA, A (CARTELLE)', '32'),
('32822', 'PEREDA (CARTELLE)', '32'),
('32822', 'PEREIROS, OS (CARTELLE)', '32'),
('32822', 'SAN PEDRO (CARTELLE)', '32'),
('32823', 'BIDUEIRO, O', '32'),
('32823', 'OLEIROS (CARTELLE)', '32'),
('32823', 'PRADO, O (CARTELLE)', '32'),
('32823', 'SANDE (CARTELLE)', '32'),
('32823', 'VILAR DA PONTE', '32'),
('32824', 'CARREGAL, O', '32'),
('32824', 'COUXIL', '32'),
('32824', 'COUXILI&Ntilde;O', '32'),
('32824', 'GUERAL DE ARRIBA', '32'),
('32824', 'MUNDIL, O', '32'),
('32824', 'NOGUEIRO (MUNDIL)', '32'),
('32824', 'OUTOMURO', '32'),
('32825', 'ANFEOZ', '32'),
('32825', 'GUERAL DE ABAIXO', '32'),
('32825', 'MIROS (CARTELLE)', '32'),
('32825', 'SABUZ', '32'),
('32825', 'SANTA BAIA DE ANFEOZ', '32'),
('32825', 'SOUTELO (CARTELLE)', '32'),
('32825', 'TEIXEIRA, A (CARTELLE)', '32'),
('32826', 'ESPI&Ntilde;OSO', '32'),
('32826', 'FREIXOSO DE PENELA', '32'),
('32826', 'MARABILLAS, AS', '32'),
('32826', 'PAZO, O (CARTELLE)', '32'),
('32826', 'PENELA (CARTELLE)', '32'),
('32828', 'BUZACOS (CELANOVA)', '32'),
('32828', 'CASANOVA (CELANOVA)', '32'),
('32828', 'CORREXAS (CELANOVA)', '32'),
('32828', 'FONTELO (CELANOVA)', '32'),
('32828', 'FREIXO (CELANOVA)', '32'),
('32828', 'GUERAL (CELANOVA)', '32'),
('32828', 'VILARES, OS (CELANOVA)', '32'),
('32828', 'VIVEIRO (CELANOVA)', '32'),
('32830', 'MANCHICA, A (NOSA SE&Ntilde;ORA DE LOURDES)', '32'),
('32830', 'MATUSI&Ntilde;OS', '32'),
('32830', 'MERCA, A', '32'),
('32830', 'NIGUEIROA (MERCA, A)', '32'),
('32830', 'PARDERRUBIAS', '32'),
('32830', 'PEREIRA DE MONTES', '32'),
('32830', 'SOLBEIRA', '32'),
('32830', 'VILABOA (MERCA, A)', '32'),
('32830', 'VILACHA (MERCA, A)', '32'),
('32830', 'VILAR DE PAIO MU&Ntilde;IZ', '32'),
('32838', 'ARCAS', '32'),
('32838', 'CAMPO, O (MERCA,A)', '32'),
('32838', 'CELEIROS (MERCA, A)', '32'),
('32838', 'COMPOSTELA (MERCA, A)', '32'),
('32838', 'FONTEFRIA (MERCA, A)', '32'),
('32838', 'FROXAS DAS VI&Ntilde;AS', '32'),
('32838', 'MEZQUITA, A (MERCA, A)', '32'),
('32838', 'OUTEIRO (MEZQUITA, A-MERCA, A)', '32'),
('32838', 'PROENTE (MERCA, A)', '32'),
('32838', 'RUBILLOS', '32'),
('32838', 'TORRE, A (MERCA, A)', '32'),
('32838', 'VAL, O (MERCA, A)', '32'),
('32839', 'CABANAS DE ABAIXO', '32'),
('32839', 'CABANAS DE FERRO', '32'),
('32839', 'CABANAS DE LOUREIRO', '32'),
('32839', 'CAMPELO (MERCA, A)', '32'),
('32839', 'CASAL (MERCA, A)', '32'),
('32839', 'CORVILLON', '32'),
('32839', 'COVAS DO RIO', '32'),
('32839', 'ENTRAMBOSRIOS (MERCA, A)', '32'),
('32839', 'FARAMONTAOS (MERCA, A)', '32'),
('32839', 'FONTAO (MERCA, A)', '32'),
('32839', 'FORXAS DE MONTES', '32'),
('32839', 'LAMEIRO QUENTE', '32'),
('32839', 'MEDORRA, A (MERCA, A)', '32'),
('32839', 'OLAS', '32'),
('32839', 'PAZOS DE OLAS', '32'),
('32839', 'REBOLA', '32'),
('32839', 'SALPURIDO', '32'),
('32839', 'VILARI&Ntilde;O (MERCA, A)', '32'),
('32839', 'XEN', '32'),
('32839', 'ZARRACOS', '32'),
('32840', 'BANDE', '32'),
('32846', 'BUXAN (BANDE)', '32'),
('32846', 'CARPAZAS', '32'),
('32846', 'CHAOS (LOBEIRA)', '32'),
('32846', 'FRADALVITE', '32'),
('32846', 'MEXIDE', '32'),
('32846', 'NIGUEIROA (BANDE)', '32'),
('32846', 'OUTEIRO, O (BANDE)', '32'),
('32846', 'PAZO, O (BANDE)', '32'),
('32846', 'PORTO QUINTELA', '32'),
('32846', 'QUINTA (BANDE)', '32'),
('32846', 'QUINTELA (BANDE)', '32'),
('32846', 'QUINTELA (SANTA COMBA)', '32'),
('32846', 'SANTA COMBA (BANDE)', '32'),
('32846', 'SORDOS', '32'),
('32846', 'TRARIGO', '32'),
('32846', 'VI&Ntilde;AL, O (BANDE)', '32'),
('32846', 'VILAMEA (BANDE)', '32'),
('32847', 'BARRIO (BANDE)', '32'),
('32847', 'CAMPINAS, AS (BANDE)', '32'),
('32847', 'FERVENZA (BANDE)', '32'),
('32847', 'GARABELOS (BANDE)', '32'),
('32847', 'GUIN', '32'),
('32847', 'PONTE LI&Ntilde;ARES, A (FEIRA NOVA, A)', '32'),
('32847', 'QUINTELA (RIBEIRO)', '32'),
('32847', 'RIBEIRO, O (BANDE)', '32'),
('32847', 'SAN FIZ (BANDE)', '32'),
('32848', 'BA&Ntilde;OS, OS', '32'),
('32848', 'MAUS, AS (BANDE)', '32'),
('32848', 'VILAR (BANDE)', '32'),
('32848', 'VILELA (BANDE)', '32'),
('32849', 'ALDEA DE ARRIBA (BANDE)', '32'),
('32849', 'CADOS (BANDE)', '32'),
('32849', 'CIMA DE VILA (BANDE)', '32'),
('32849', 'CORVELLE (BANDE)', '32'),
('32849', 'IGREXA, A (BANDE)', '32'),
('32849', 'MARTI&Ntilde;AN', '32'),
('32849', 'PAZOS (BANDE)', '32'),
('32849', 'PEREIRA (BANDE)', '32'),
('32849', 'PONTE CADOS', '32'),
('32849', 'PUMARES (BANDE)', '32'),
('32849', 'RECAREI', '32'),
('32849', 'RIBAS (BANDE)', '32'),
('32849', 'RUBIAS (BANDE)', '32'),
('32849', 'SARREAUS (BANDE)', '32'),
('32849', 'SEOANE (BANDE)', '32'),
('32849', 'SOUTO, O (BANDE)', '32'),
('32849', 'VILAMEA (CALVOS-BANDE)', '32'),
('32850', 'BALDEMIR', '32'),
('32850', 'CANLE, A', '32'),
('32850', 'LOBEIRA', '32'),
('32850', 'QUINTAS, AS (LOBEIRA)', '32'),
('32850', 'SABARIZ (LOBEIRA)', '32'),
('32850', 'SENDEREIZ (LOBEIRA)', '32'),
('32850', 'TORNEIROS (LOBEIRA)', '32'),
('32850', 'VILARI&Ntilde;O (SAN SEX)(LOBEIRA)', '32'),
('32858', 'FACOS', '32'),
('32858', 'FRAGA, A (LOBEIRA)', '32'),
('32858', 'MEAS', '32'),
('32858', 'PARADA DO MONTE', '32'),
('32858', 'SANTA BAIA (LOBEIRA)', '32'),
('32858', 'TABOAZAS (LOBEIRA)', '32'),
('32858', 'VILA, A (LOBEIRA)', '32'),
('32859', 'FORCADAS, AS (BANDE)', '32'),
('32859', 'MONTE LONGO (LOBEIRA)', '32'),
('32859', 'NOGUEIRA (LOBEIRA)', '32'),
('32859', 'SOUTO (LOBEIRA)', '32'),
('32859', 'VILARI&Ntilde;O (MONTELONGO)(LOBEIRA)', '32'),
('32860', 'ASPERELO Y OLIN', '32'),
('32860', 'CASAL, O (ENTRIMO)', '32'),
('32860', 'ENTRIMO', '32'),
('32860', 'FEIRA VELLA, A', '32'),
('32860', 'GALEZ', '32'),
('32860', 'TERRACHA, A (ENTRIMO)', '32'),
('32868', 'BOUZADRAGRO', '32'),
('32868', 'FERREIROS (ENTRIMO)', '32'),
('32868', 'GUXINDE (ENTRIMO)', '32'),
('32868', 'PEREIRA (ENTRIMO)', '32'),
('32868', 'QUEGUAS', '32'),
('32868', 'VENCEANS', '32'),
('32868', 'VILAR (ENTRIMO)', '32'),
('32869', 'ILLA, A', '32'),
('32869', 'LANTEMIL', '32'),
('32869', 'OLELAS', '32'),
('32869', 'QUINTELA (LOBIOS)', '32'),
('32870', 'ACEREDO', '32'),
('32870', 'BUBACES', '32'),
('32870', 'COMPOSTELA (LOBIOS)', '32'),
('32870', 'DEVESA, A (LOBIOS)', '32'),
('32870', 'LOBIOS (LOBIOS)', '32'),
('32870', 'LUDEIROS (LOBIOS)', '32'),
('32870', 'MANIN', '32'),
('32870', 'PADRENDO (LOBIOS)', '32'),
('32879', 'ARAUXO (LOBIOS)', '32'),
('32879', 'BOUZAS (LOBIOS)', '32'),
('32879', 'BRI&Ntilde;IDELO', '32'),
('32879', 'CELA, A', '32'),
('32879', 'DELAS', '32'),
('32879', 'ESPERANZO', '32'),
('32879', 'GUENDE', '32'),
('32879', 'GUSTOMEAO', '32'),
('32879', 'OGOS', '32'),
('32879', 'PORTAXE, A', '32'),
('32879', 'PRANCIBE', '32'),
('32879', 'PUXEDO, O', '32'),
('32879', 'REGADA, A (LOBIOS)', '32'),
('32879', 'REGUENGO, O (LOBIOS)', '32'),
('32879', 'REQUEIXO (ARAUXO)', '32'),
('32879', 'RIBAS DE ARAUXO', '32'),
('32879', 'SA (LOBIOS)', '32'),
('32879', 'SAN PAIO (LOBIOS)', '32'),
('32879', 'VILA, A (LOBIOS)', '32'),
('32880', 'AGRELO, O', '32'),
('32880', 'CALVELO (MUI&Ntilde;OS)', '32'),
('32880', 'CERDEDO (MUI&Ntilde;OS)', '32'),
('32880', 'COUSO DE SALAS', '32'),
('32880', 'FORNADEIROS (MUI&Ntilde;OS)', '32'),
('32880', 'GUIMIL', '32'),
('32880', 'GUNTUMIL (MUI&Ntilde;OS)', '32'),
('32880', 'MAUS DE SALAS, AS (SANTA BAIA)', '32'),
('32880', 'MUGUEIMES', '32'),
('32880', 'MUI&Ntilde;OS (MUI&Ntilde;OS)', '32'),
('32880', 'PAZOS (MUI&Ntilde;OS)', '32'),
('32880', 'PICOS', '32'),
('32880', 'PORQUEIROS', '32'),
('32880', 'POUSA, A (MUI&Ntilde;OS)', '32'),
('32880', 'RA&Ntilde;ADOIRO, O', '32'),
('32880', 'REGUEGO, O', '32'),
('32880', 'REQUIAS', '32'),
('32880', 'SOUTELO (MUI&Ntilde;OS)', '32'),
('32880', 'VILAR DE CAS (MUI&Ntilde;OS)', '32'),
('32890', 'ALTO DO PONTON, O', '32'),
('32890', 'BARBADAS', '32');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('32890', 'BENTRACES', '32'),
('32890', 'CIMADEVILA (BARBADAS)', '32'),
('32890', 'FORNOS, OS', '32'),
('32890', 'LAMAS, AS', '32'),
('32890', 'LOIRO', '32'),
('32890', 'MUI&Ntilde;OS, OS (BARBADAS)', '32'),
('32890', 'PONTON, O (BARBADAS)', '32'),
('32890', 'SOBRADO DO BISPO', '32'),
('32892', 'CARREIRA, A (LOBIOS)', '32'),
('32892', 'GANCEIROS', '32'),
('32892', 'HERDADI&Ntilde;A, A', '32'),
('32892', 'LAMA, A (LOBIOS)', '32'),
('32892', 'MARAS', '32'),
('32892', 'RASELA, A (GROU)', '32'),
('32892', 'REQUEIXO (GROU)', '32'),
('32892', 'TORNO', '32'),
('32892', 'VALOIRO, O', '32'),
('32892', 'XEAS', '32'),
('32892', 'XENDIVE (LOBIOS)', '32'),
('32895', 'BA&Ntilde;OS, OS (LOBIOS)', '32'),
('32895', 'TORNEIROS (LOBIOS)', '32'),
('32895', 'VILAMEA (LOBIOS)', '32'),
('32896', 'PARADA DE VENTOSA', '32'),
('32896', 'PAZO (MUI&Ntilde;OS)', '32'),
('32897', 'ABELLEIRA, A (MUI&Ntilde;OS)', '32'),
('32897', 'BARXES (MUI&Ntilde;OS)', '32'),
('32897', 'CABALEIROS', '32'),
('32897', 'CARREIRAS (LOBEIRA)', '32'),
('32897', 'CONCHAS, AS', '32'),
('32897', 'ERMILLE', '32'),
('32897', 'GAIAS (LOBEIRA)', '32'),
('32897', 'SANTA CRUZ, A', '32'),
('32897', 'SEOANA DE TABOADELA (MUI&Ntilde;OS)', '32'),
('32897', 'TABOADELA (MUI&Ntilde;OS)', '32'),
('32897', 'TEDOS', '32'),
('32898', 'ALVITE', '32'),
('32898', 'BARRIO (CADOS)', '32'),
('32898', 'CADOS (MUI&Ntilde;OS)', '32'),
('32898', 'PI&Ntilde;OI', '32'),
('32898', 'PRADO DE LIMIA (SAN SALVADOR)', '32'),
('32898', 'REPARADA', '32'),
('32898', 'SAN MIGUEL (MUI&Ntilde;OS)', '32'),
('32898', 'XERMEADE', '32'),
('32899', 'BARRIO, O (BARXES)', '32'),
('32899', 'FARNADEIROS', '32'),
('32900', 'BELMONTE', '32'),
('32900', 'COTORI&Ntilde;O', '32'),
('32900', 'MEDORRA, A (PEREIRO DE AGUIAR)', '32'),
('32900', 'MONTERREI (PEREIRO DE AGUIAR)', '32'),
('32900', 'PARQUE EMPRESARIAL PEREIRO DE AGUIAR', '32'),
('32900', 'PARQUE TECNOLOGICO POLIGONO SAN CIBRAO DAS VI&Ntilde;AS', '32'),
('32900', 'PAZOS DE SAN CLODIO', '32'),
('32900', 'PICOUTO, O (SAN CIBRAO DAS VI&Ntilde;AS)', '32'),
('32900', 'VALI&Ntilde;AS (SAN CIBRAO DAS VI&Ntilde;AS)', '32'),
('32900', 'ZAMORANA, A', '32'),
('32901', 'CALVOS (SAN CIBRAO DAS VI&Ntilde;AS)', '32'),
('32901', 'CARBALLEIRA, A (SAN CIBRAO DAS VI&Ntilde;AS)', '32'),
('32901', 'CASTELLANA, A', '32'),
('32901', 'CASTROVERDE', '32'),
('32901', 'EIREXA, A (RABEDA)', '32'),
('32901', 'MIOTEIRA, A (SAN CIBRAO DAS VI&Ntilde;AS)', '32'),
('32901', 'POLIGONO INDUSTRIAL (SAN CIBRAO DAS VI&Ntilde;AS)', '32'),
('32901', 'REBOREDO (SAN CIBRAO DAS VI&Ntilde;AS)', '32'),
('32901', 'SANTA CRUZ DA RABEDA', '32'),
('32910', 'CONDADO (SAN CIBRAO DAS VI&Ntilde;AS)', '32'),
('32910', 'CRUZ DE RANTE, A', '32'),
('32910', 'GARGANTOS', '32'),
('32910', 'MONTELONGO DE ABAIXO', '32'),
('32910', 'MONTELONGO DE ARRIBA', '32'),
('32910', 'OUTEIRO CALVO', '32'),
('32910', 'OUTEIRO, O (SAN CIBRAO DAS VI&Ntilde;AS)', '32'),
('32910', 'PAZOS (SAN CIBRAO DAS VI&Ntilde;AS)', '32'),
('32910', 'PENEDO (SAN CIBRAO DAS VI&Ntilde;AS)', '32'),
('32910', 'PRADO, O (SAN CIBRAO DAS VI&Ntilde;AS)', '32'),
('32910', 'RANTE', '32'),
('32910', 'SOUTO BRAVO', '32'),
('32910', 'SOUTOPENEDO', '32'),
('32910', 'TORRE, A (SAN CIBRAO DAS VI&Ntilde;AS)', '32'),
('32910', 'VILANOVA (SAN CIBRAO DAS VI&Ntilde;AS)', '32'),
('32911', 'LAGOA, A (SAN CIBRAO DAS VI&Ntilde;AS)', '32'),
('32911', 'SAN CIBRAO DAS VI&Ntilde;AS (CAPITAL)', '32'),
('32915', 'ASPERA (SAN CIBRAO DAS VI&Ntilde;AS)', '32'),
('32915', 'BARREIROS ZONA COMERCIAL', '32'),
('32915', 'CUMIAL, O (OURENSE)', '32'),
('32915', 'CUMIAL, O (SAN CIBRAO DAS VI&Ntilde;AS)', '32'),
('32915', 'NOALLA (SAN CIBRAO DAS VI&Ntilde;AS)', '32'),
('32915', 'PONTE NOALLA, A', '32'),
('32915', 'SANTA MARTA (SAN CIBRAO DAS VI&Ntilde;AS)', '32'),
('32915', 'VEIGA (SAN CIBRAO DAS VI&Ntilde;AS)', '32'),
('32920', 'AIRAS, AS', '32'),
('32920', 'MOREIRAS (TOEN)', '32'),
('32920', 'PI&Ntilde;OR (SAN LOURENZO)', '32'),
('32920', 'TRELLE', '32'),
('32920', 'TRELLERMA', '32'),
('32930', 'FONDON, O', '32'),
('32930', 'FONTE LARELLE', '32'),
('32930', 'GRADEIRA, A', '32'),
('32930', 'LARELLE', '32'),
('32930', 'MEABA', '32'),
('32930', 'MOREIRO, O', '32'),
('32930', 'MUGARES', '32'),
('32930', 'PARADA DE PI&Ntilde;OR', '32'),
('32930', 'PIPILEIRA, A', '32'),
('32930', 'QUINTAS, AS (BARBADAS)', '32'),
('32930', 'REQUEIXO (BARBADAS)', '32'),
('32930', 'TOEN', '32'),
('32930', 'XESTOSA', '32'),
('32940', 'ALONGOS', '32'),
('32940', 'CASTI&Ntilde;EIRAS (TOEN)', '32'),
('32940', 'CELEIRON (TOEN)', '32'),
('32940', 'FEA', '32'),
('32940', 'FREIXENDO', '32'),
('32940', 'PAREDES (TOEN)', '32'),
('32940', 'PUGA', '32'),
('32940', 'QUENLLE', '32'),
('32940', 'SAN FIZ (PUGA)', '32'),
('32940', 'SANTA OUXEA (BARBADAS)', '32'),
('32950', 'BAMIO', '32'),
('32950', 'BARRA DE MI&Ntilde;O', '32'),
('32950', 'BARXELAS (OURENSE)', '32'),
('32950', 'BELESAR', '32'),
('32950', 'BOCO, O', '32'),
('32950', 'CARBALLEDA (COLES)', '32'),
('32950', 'CARBALLEDA (RIVELA)', '32'),
('32950', 'CASANOVA (BARRA MI&Ntilde;O)', '32'),
('32950', 'CERDEDO (COLES)', '32'),
('32950', 'CIMA DE VILA (COLES)', '32'),
('32950', 'COSTELA (COLES)', '32'),
('32950', 'COVAS (COLES)', '32'),
('32950', 'FERREIROS (COLES)', '32'),
('32950', 'FIGUEIREDO (COLES)', '32'),
('32950', 'FONTAO (COLES)', '32'),
('32950', 'IZAS (COLES)', '32'),
('32950', 'LAGARI&Ntilde;OS', '32'),
('32950', 'LEVICES', '32'),
('32950', 'MALVEDO, O', '32'),
('32950', 'MIRA DE ABAIXO', '32'),
('32950', 'MIRA DO RIO', '32'),
('32950', 'OUTEIRI&Ntilde;OS, OS (COLES)', '32'),
('32950', 'OUTEIRO (MELIAS)(COLES)', '32'),
('32950', 'PACIOS (COLES)', '32'),
('32950', 'PEREIRA, A', '32'),
('32950', 'POUSADA (COLES)', '32'),
('32950', 'PRADOS (COLES)', '32'),
('32950', 'REGUENGA, A', '32'),
('32950', 'RIBELA (COLES)', '32'),
('32950', 'SAN LOURENZO (COLES)', '32'),
('32950', 'SE, A', '32'),
('32950', 'SOBRADO (COLES)', '32'),
('32950', 'SOUTO, O (COLES)', '32'),
('32950', 'VILANOVA DE RIVELA', '32'),
('32960', 'CANGOS', '32'),
('32960', 'CANIVELOS, OS (MENDE)', '32'),
('32960', 'CASIXOVA', '32'),
('32960', 'CAZALIGO', '32'),
('32960', 'LAGAR, O (VELLE)', '32'),
('32960', 'LONIA DE ARRIBA', '32'),
('32960', 'OUTEIRO, O (VELLE)', '32'),
('32960', 'PEDRA, A', '32'),
('32960', 'POUSA, A (OURENSE)', '32'),
('32960', 'QUINTELA DE VELLE', '32'),
('32960', 'REGOUFE', '32'),
('32960', 'ROXOMILO', '32'),
('32960', 'SAN MAMEDE (VELLE)', '32'),
('32960', 'SANTO TOME (MENDE)', '32'),
('32960', 'SENRA, A (VELLE)', '32'),
('32960', 'VELLE', '32'),
('32970', 'BEMPOSTA (OURENSE)', '32'),
('32970', 'SEIXALBO (INDUSTRIAL)', '32'),
('32971', 'CURUXEIRAS, AS', '32'),
('32971', 'GRANXA, A (MONTEALEGRE)', '32'),
('32971', 'RAIRO (SANTA LUCIA)', '32'),
('32971', 'SANTA MARI&Ntilde;A DO MONTE', '32'),
('32971', 'TENENCIA DE ZAIN', '32'),
('32971', 'ZAIN', '32'),
('32980', 'ABELEDA, A (OURENSE)', '32'),
('32980', 'BOVEDA (AMOEIRO)', '32'),
('32980', 'CASTRO DE BEIRO, O', '32'),
('32980', 'LAGAR, O (CASTRO DE BEIRO, O)', '32'),
('32980', 'NOGUEIRA (OURENSE)', '32'),
('32980', 'PAZOS (OURENSE)', '32'),
('32980', 'VILARI&Ntilde;O (OURENSE)', '32'),
('32981', 'ASTRES', '32'),
('32981', 'BEIRO (OURENSE)', '32'),
('32981', 'BOUZA, A (OURENSE)', '32'),
('32981', 'BURATA, A', '32'),
('32981', 'BURGO, O (OURENSE)', '32'),
('32981', 'CAVEANCA, A', '32'),
('32981', 'CONCHADA, A', '32'),
('32981', 'LAGAR, O (VILAR DE ASTRES)', '32'),
('32981', 'LUDEIROS (OURENSE)', '32'),
('32981', 'MADROSENDE', '32'),
('32981', 'NAVES', '32'),
('32981', 'PALMES (SAN MAMEDE)', '32'),
('32981', 'PARADELA (OURENSE)', '32'),
('32981', 'PEREIRO, O (OURENSE)', '32'),
('32981', 'PRADOBO', '32'),
('32981', 'REGOALDE', '32'),
('32981', 'SACEDA (OURENSE)', '32'),
('32981', 'SARTEDIGOS', '32'),
('32981', 'VALDOLIDE', '32'),
('32981', 'VILAR DE ASTRES', '32'),
('32990', 'ALEN (OURENSE)', '32'),
('32990', 'ARRABALDO (OURENSE)', '32'),
('32990', 'BARRIO (UNTES)', '32'),
('32990', 'BELEIROS, OS', '32'),
('32990', 'CALVELOS (OURENSE)', '32'),
('32990', 'CAMPOS, OS', '32'),
('32990', 'CARRETERA, A ESTACION (ARRABALDO)', '32'),
('32990', 'CASAR DO MATO (OURENSE)', '32'),
('32990', 'CIRRO, O', '32'),
('32990', 'CUQUEIRA, A', '32'),
('32990', 'GARDU&Ntilde;EIRA, A', '32'),
('32990', 'GRANXA, A (ARRABALDO)', '32'),
('32990', 'PORTA DO PRADO', '32'),
('32990', 'PORTA DO PRADO, A', '32'),
('32990', 'RAMIRAS (ARRABALDO)', '32'),
('32990', 'SISTIS', '32'),
('32990', 'SOUTO DO RIO', '32'),
('32990', 'UNTES (SANTO ESTEVO)', '32'),
('33001', 'OVIEDO', '33'),
('33002', 'OVIEDO', '33'),
('33003', 'OVIEDO', '33'),
('33004', 'OVIEDO', '33'),
('33005', 'OVIEDO', '33'),
('33006', 'CAMPIELLO (LA MANJOYA)', '33'),
('33006', 'OVIEDO', '33'),
('33007', 'OVIEDO', '33'),
('33008', 'OVIEDO', '33'),
('33009', 'OVIEDO', '33'),
('33010', 'ABULI', '33'),
('33010', 'COLLOTO (OVIEDO)', '33'),
('33010', 'COLLOTO (SIERO)', '33'),
('33010', 'NONIN', '33'),
('33010', 'OVIEDO', '33'),
('33011', 'CONCEJILES', '33'),
('33011', 'CORREDORIA (OVIEDO)', '33'),
('33011', 'OVIEDO', '33'),
('33012', 'OVIEDO', '33'),
('33013', 'OVIEDO', '33'),
('33070', 'OVIEDO', '33'),
('33071', 'OVIEDO', '33'),
('33080', 'OVIEDO', '33'),
('33100', 'JUNIGRO', '33'),
('33100', 'TRUBIA', '33'),
('33111', 'ALESGA', '33'),
('33111', 'BARZANA (TEVERGA)', '33'),
('33111', 'BERRUE&Ntilde;O', '33'),
('33111', 'CAMPIELLO (TEVERGA)', '33'),
('33111', 'CAMPOS (TEVERGA)', '33'),
('33111', 'CANSINOS', '33'),
('33111', 'CARREA', '33'),
('33111', 'CASTRO (TEVERGA)', '33'),
('33111', 'COA&Ntilde;ANA (TEVERGA)', '33'),
('33111', 'CU&Ntilde;A', '33'),
('33111', 'CUARTELES, LOS (TEVERGA)', '33'),
('33111', 'ENTRAGO (TEVERGA)', '33'),
('33111', 'FAVORITA, LA', '33'),
('33111', 'FOCELLA', '33'),
('33111', 'FRESNEDO (TEVERGA)', '33'),
('33111', 'GARBAS, LAS', '33'),
('33111', 'GRADURA', '33'),
('33111', 'HEDRADA', '33'),
('33111', 'INFIESTA (TEVERGA)', '33'),
('33111', 'LLAMAS (TEVERGA)', '33'),
('33111', 'MEDION', '33'),
('33111', 'MONTECIELLO', '33'),
('33111', 'MURIAS (TEVERGA)', '33'),
('33111', 'OBRA, LA (TEVERGA)', '33'),
('33111', 'PARAMO', '33'),
('33111', 'PLAZA, LA (TEVERGA)', '33'),
('33111', 'PRADO (TEVERGA)', '33'),
('33111', 'QUINTANAL (TEVERGA)', '33'),
('33111', 'REDRAL', '33'),
('33111', 'RIELLO', '33'),
('33111', 'RIOMAYOR (TEVERGA)', '33'),
('33111', 'SAN MARTIN DE TEVERGA', '33'),
('33111', 'SAN SALVADOR (TEVERGA)', '33'),
('33111', 'SANTIANES (TEVERGA)', '33'),
('33111', 'SOBREVILLA', '33'),
('33111', 'TAJA', '33'),
('33111', 'TORCE (TEVERGA)', '33'),
('33111', 'TORRE, LA (TEVERGA)', '33'),
('33111', 'URRIA (TEVERGA)', '33'),
('33111', 'VEGAS, LAS (TEVERGA)', '33'),
('33111', 'VIGIDEL', '33'),
('33111', 'VILLA DE SUB', '33'),
('33111', 'VILLABONEL', '33'),
('33111', 'VILLAMAYOR (TEVERGA)', '33'),
('33111', 'VILLANUEVA (TEVERGA)', '33'),
('33111', 'VILLAR (TEVERGA)', '33'),
('33112', 'BUSTIELLO (PROAZA)', '33'),
('33112', 'FABAR (PROAZA)', '33'),
('33112', 'SANTA MARIA DE TRASPE&Ntilde;A', '33'),
('33112', 'TORAL, EL (PROAZA)', '33'),
('33112', 'VENTAS, LAS (PROAZA)', '33'),
('33114', 'BANDUJO', '33'),
('33114', 'CARANGA', '33'),
('33114', 'CUANDIA, LA', '33'),
('33114', 'FOLGUERAS (PROAZA)', '33'),
('33114', 'LINARES (PROAZA)', '33'),
('33114', 'MURIAS (PROAZA)', '33'),
('33114', 'PROACINA', '33'),
('33114', 'PROAZA', '33'),
('33114', 'SAN MARTIN (PROAZA)', '33'),
('33114', 'SERANDI', '33'),
('33114', 'SOGRANDIO (PROAZA)', '33'),
('33114', 'VEGAS, LAS (PROAZA)', '33'),
('33114', 'VILLAMEJIN', '33'),
('33115', 'CASINA, LA', '33'),
('33115', 'CASTA&Ntilde;EDO DEL MONTE', '33'),
('33115', 'COTOMONTEROS', '33'),
('33115', 'DOSANGO', '33'),
('33115', 'LAVARES (SANTO ADRIANO)', '33'),
('33115', 'PEDROVEYA', '33'),
('33115', 'REBOLLADA, LA (QUIROS)', '33'),
('33115', 'SABADILLE', '33'),
('33115', 'TENEBREDO', '33'),
('33115', 'TU&Ntilde;ON', '33'),
('33115', 'VILLANUEVA DE SANTO ADRIANO', '33'),
('33116', 'AGUADINA', '33'),
('33116', 'BUCIDA', '33'),
('33116', 'BUEIRA', '33'),
('33116', 'CEREZAL (QUIROS)', '33'),
('33116', 'CIENFUEGOS', '33'),
('33116', 'CORRAL', '33'),
('33116', 'CORTES (QUIROS)', '33'),
('33116', 'CUEVAS (QUIROS)', '33'),
('33116', 'FRESNEDO (LINDES-QUIROS)', '33'),
('33116', 'LINDES', '33'),
('33116', 'LLANAS, LAS (QUIROS)', '33'),
('33116', 'NIMBRA', '33'),
('33116', 'RICABO (QUIROS)', '33'),
('33116', 'RODILES (QUIROS)', '33'),
('33116', 'RONDEROS', '33'),
('33116', 'SAN VICENTE (QUIROS)', '33'),
('33116', 'SANTA MARINA DE QUIROS', '33'),
('33116', 'VILLAGIME', '33'),
('33116', 'VILLAMARCEL', '33'),
('33116', 'VILLAR DE CIENFUEGOS', '33'),
('33116', 'VILLASANTE', '33'),
('33117', 'ARROJO (QUIROS)', '33'),
('33117', 'BARZANA DE QUIROS', '33'),
('33117', 'CASA VIDE, LA', '33'),
('33117', 'CASARES (QUIROS)', '33'),
('33117', 'CASTA&Ntilde;ERO, EL (QUIROS)', '33'),
('33117', 'COA&Ntilde;ANA (QUIROS)', '33'),
('33117', 'FABRICA, LA (QUIROS)', '33'),
('33117', 'FAEDO (QUIROS)', '33'),
('33117', 'FRESNEDO (CASARES-QUIROS)', '33'),
('33117', 'LLANUCES', '33'),
('33117', 'MURIAS (QUIROS)', '33'),
('33117', 'MURIELLOS (QUIROS)', '33'),
('33117', 'NINZOR', '33'),
('33117', 'PANDO (QUIROS)', '33'),
('33117', 'RANO', '33'),
('33117', 'SALCEDO (QUIROS)', '33'),
('33117', 'SAN PEDRO (QUIROS)', '33'),
('33117', 'SAN SALVADOR (QUIROS)', '33'),
('33117', 'TORIEZO', '33'),
('33117', 'VALLIN (QUIROS)', '33'),
('33117', 'VALLINAS, LAS (QUIROS)', '33'),
('33117', 'VEGA (QUIROS)', '33'),
('33117', 'VILLA, LA (QUIROS)', '33'),
('33117', 'VILLAGONDU', '33'),
('33117', 'VILLAR DE SALCEDO', '33'),
('33117', 'VILLAREJO (QUIROS)', '33'),
('33118', 'ACIERA', '33'),
('33118', 'AGUERAS DE QUIROS', '33'),
('33118', 'BERMIEGO', '33'),
('33118', 'CARREXA', '33'),
('33118', 'CARRILON, EL (QUIROS)', '33'),
('33118', 'CORTINA (QUIROS)', '33'),
('33118', 'LLANO, EL (QUIROS)', '33'),
('33118', 'PERUE&Ntilde;O', '33'),
('33118', 'TENE', '33'),
('33118', 'VALDEMURIO', '33'),
('33118', 'VILLAORILLE', '33'),
('33119', 'BALLONGO', '33'),
('33119', 'BASCONES', '33'),
('33119', 'BASELGAS', '33'),
('33119', 'BAYO (GRADO)', '33'),
('33119', 'BELANDRES (GRADO)', '33'),
('33119', 'BERCIO', '33'),
('33119', 'BORONDES', '33'),
('33119', 'BUSECO (SANTO ADRIANO)', '33'),
('33119', 'CALEYA (GRADO)', '33'),
('33119', 'CAMALES', '33'),
('33119', 'CARANGAS, LAS (SANTO ADRIANO)', '33'),
('33119', 'CONDESA, LA', '33'),
('33119', 'CORREDORIA, LA (GRADO)', '33'),
('33119', 'CRUCES, LAS (TRUBIA)', '33'),
('33119', 'CUESTAS, LAS (TRUBIA)', '33'),
('33119', 'DORO', '33'),
('33119', 'FELECHES (TRUBIA)', '33'),
('33119', 'FUEJO (GRADO)', '33'),
('33119', 'GODOS', '33'),
('33119', 'MEDIO, EL (GRADO)', '33'),
('33119', 'MOLINA (TRUBIA)', '33'),
('33119', 'MONTE, EL (GRADO)', '33'),
('33119', 'NALIO', '33'),
('33119', 'NORA (TRUBIA)', '33'),
('33119', 'NORES', '33'),
('33119', 'PALACIO, EL (GRADO)', '33'),
('33119', 'PANDO, EL (TRUBIA)', '33'),
('33119', 'PEDREDO', '33'),
('33119', 'PERLAVIA', '33'),
('33119', 'PERLIN', '33'),
('33119', 'PINTORIA', '33'),
('33119', 'POZOVAL', '33'),
('33119', 'PRIA&Ntilde;ES', '33'),
('33119', 'QUINTANA (TRUBIA)', '33'),
('33119', 'SAMA DE GRADO', '33'),
('33119', 'SAN ANDRES DE TRUBIA', '33'),
('33119', 'SAN PEDRO DE NORA', '33'),
('33119', 'SANTO ADRIANO DEL MONTE', '33'),
('33119', 'SIONES', '33'),
('33119', 'SOTO DE ARRIBA', '33'),
('33119', 'TRASMURIA', '33'),
('33119', 'UDRION', '33'),
('33119', 'VEGA DE TRUBIA', '33'),
('33119', 'VEGA, LA (GRADO)', '33'),
('33119', 'VILLARIN (TRUBIA)', '33'),
('33120', 'PRAVIA', '33'),
('33125', 'ARENA, LA (SOTO DEL BARCO)', '33'),
('33125', 'SAN JUAN DE LA ARENA', '33'),
('33126', 'COTOLLANO', '33'),
('33126', 'FONCUBIERTA', '33'),
('33126', 'LLAGO', '33'),
('33126', 'MAGADALENA, LA (SOTO DEL BARCO)', '33'),
('33126', 'RUBINES', '33'),
('33126', 'SOTO DEL BARCO', '33'),
('33126', 'TRUEBANO (SOTO BARCO)', '33'),
('33126', 'UCEDO', '33'),
('33127', 'ARCO (PRAVIA)', '33'),
('33127', 'BARRERA, LA (SOTO DEL BARCO)', '33'),
('33127', 'BERNADAL', '33'),
('33127', 'BIMERA, LA', '33'),
('33127', 'CARROCERO', '33'),
('33127', 'CASTILLO (SOTO DEL BARCO)', '33'),
('33127', 'FLORIDA, LA (SOTO DEL BARCO)', '33'),
('33127', 'FONTEBONA', '33'),
('33127', 'LLAMERA, LA (SOTO DEL BARCO)', '33'),
('33127', 'LLANA, LA (PRAVIA)', '33'),
('33127', 'MONTERREY', '33'),
('33127', 'PE&Ntilde;AULLAN', '33'),
('33127', 'RABIAS, LAS', '33'),
('33127', 'RIBERAS (SOTO DEL BARCO)', '33'),
('33127', 'SANTA EULALIA (SOTO DEL BARCO)', '33'),
('33127', 'SANTA MARIA DE RIBERAS', '33'),
('33127', 'UZ, LA (SOTO DEL BARCO)', '33'),
('33127', 'VENEROS (SOTO DEL BARCO)', '33'),
('33128', 'ABLANEDO (PRAVIA)', '33'),
('33128', 'ALLENCE (PRAVIA)', '33'),
('33128', 'ARANGO', '33'),
('33128', 'ARBORIO', '33'),
('33128', 'CALIERO, EL (PRAVIA)', '33'),
('33128', 'CALZADA, LA', '33'),
('33128', 'CARCEDA (PRAVIA)', '33'),
('33128', 'CASTA&Ntilde;AL, LA (PRAVIA)', '33'),
('33128', 'CAUNEDO (PRAVIA)', '33'),
('33128', 'CORDOVERO', '33'),
('33128', 'FOLGUERAS (PRAVIA)', '33'),
('33128', 'FONDOS DE VILLA (PRAVIA)', '33'),
('33128', 'FUNGAL, LA', '33'),
('33128', 'INCLAN', '33'),
('33128', 'LOMPARTE', '33'),
('33128', 'LORO', '33'),
('33128', 'OMEDAS', '33'),
('33128', 'PALACION', '33'),
('33128', 'PE&Ntilde;UCA, LA (PRAVIA)', '33'),
('33128', 'PERDELLA', '33'),
('33128', 'PI&Ntilde;ERAS, LAS', '33'),
('33128', 'PRADA (PRAVIA)', '33'),
('33128', 'PUENTEVEGA', '33'),
('33128', 'QUINTANA (PRAVIA)', '33'),
('33128', 'RIVERO (PRAVIA)', '33'),
('33128', 'SAN BARTOLOME', '33'),
('33128', 'SAN ESTEBAN (VILLAVALER)', '33'),
('33128', 'SAN JUAN DE ARANGO', '33'),
('33128', 'SAN PELAYO (PRAVIA)', '33'),
('33128', 'SANGRE&Ntilde;A', '33'),
('33128', 'SELGAS', '33'),
('33128', 'TABLAS, LAS (PRAVIA)', '33'),
('33128', 'TRAVESEDO (PRAVIA)', '33'),
('33128', 'VALDEDIELLO', '33'),
('33128', 'VEGAFRIOSA', '33'),
('33128', 'VILLAMONDRIZ', '33'),
('33128', 'VILLAVALER', '33'),
('33129', 'AGONES', '33'),
('33129', 'ARROJO (PRAVIA)', '33'),
('33129', 'BANCES', '33'),
('33129', 'BEIFAR', '33'),
('33129', 'CA&Ntilde;EDO (PRAVIA)', '33'),
('33129', 'CABOS, LOS', '33'),
('33129', 'CADARIENZO', '33'),
('33129', 'CAMPAS, LAS (PRAVIA)', '33'),
('33129', 'CORIAS (PRAVIA)', '33'),
('33129', 'CORRALINOS', '33'),
('33129', 'ESCOREDO', '33'),
('33129', 'FONTANA', '33'),
('33129', 'FORCINAS', '33'),
('33129', 'GODINA', '33'),
('33129', 'LLANECES (PRAVIA)', '33'),
('33129', 'LUERCES', '33'),
('33129', 'MASFERA', '33'),
('33129', 'MONTEAGUDO (PRAVIA)', '33'),
('33129', 'OCEA', '33'),
('33129', 'PANDIELLA, LA (PRAVIA)', '33'),
('33129', 'PERZANAS', '33'),
('33129', 'PORFINAS', '33'),
('33129', 'PRAHUA (PRAVIA)', '33'),
('33129', 'PRONGA', '33'),
('33129', 'QUINZANAS', '33'),
('33129', 'RECUEVO', '33'),
('33129', 'REPOLLES', '33'),
('33129', 'SANDAMIAS', '33'),
('33129', 'SANTA CATALINA', '33'),
('33129', 'SANTIANES (PRAVIA)', '33'),
('33129', 'VEGA&Ntilde;AN', '33'),
('33129', 'VILLAFRIA (PRAVIA)', '33'),
('33129', 'VILLAGONZAY', '33'),
('33129', 'VILLAMEJAN', '33'),
('33129', 'VILLAMU&Ntilde;IN', '33'),
('33129', 'VILLANUEVA (PRAVIA)', '33'),
('33129', 'VILLARIGAN', '33'),
('33129', 'VILLAVERDUZ', '33'),
('33130', 'SAN ESTEBAN DE PRAVIA', '33'),
('33138', 'ERA', '33'),
('33138', 'MUROS DEL NALON', '33'),
('33138', 'PUMARIEGA, LA (MUROS)', '33'),
('33138', 'REBORIO (MUROS DE NALON)', '33'),
('33138', 'VILLAR (MUROS NALON)', '33'),
('33139', 'SOMADO', '33'),
('33140', 'ARQUERA, LA (OVIEDO)', '33'),
('33140', 'CANTAYU', '33'),
('33140', 'FUSO DE LA REINA', '33'),
('33140', 'LAVAREJOS', '33'),
('33140', 'MORTERA DE PALOMAR', '33'),
('33140', 'PALOMAR (RIBERA DE ARRIBA)', '33'),
('33140', 'PUERTO-FUSO', '33'),
('33140', 'REBOLLAR (RIBERA DE ARRIBA)', '33'),
('33140', 'VILLAR (FUSO-PUERTO)', '33'),
('33150', 'CUDILLERO', '33'),
('33154', 'ARONCES', '33'),
('33154', 'ATALAYA, EL (CUDILLERO)', '33'),
('33154', 'PACA, LA', '33'),
('33154', 'PITO, EL', '33'),
('33154', 'VANA, LA', '33'),
('33155', 'ARGATON', '33'),
('33155', 'ARTEDO', '33'),
('33155', 'BAOS', '33'),
('33155', 'BEICIELLA', '33'),
('33155', 'BORDINGA, LA', '33'),
('33155', 'BRA&Ntilde;ASECA', '33'),
('33155', 'BUSFRIO', '33'),
('33155', 'CAMPO BAJO', '33'),
('33155', 'CAMPOCIMA', '33'),
('33155', 'CASTA&Ntilde;EDO (CUDILLERO)', '33'),
('33155', 'CIPIELLO', '33'),
('33155', 'COGOLLA, LA (CUDILLERO)', '33'),
('33155', 'CONCHA DE ARTEDO', '33'),
('33155', 'ESCALADA, LA (CUDILLERO)', '33'),
('33155', 'FOLGUERUA (CUDILLERO)', '33'),
('33155', 'GALLINERO (CUDILLERO)', '33'),
('33155', 'GAYUELOS', '33'),
('33155', 'LAMU&Ntilde;O (CUDILLERO)', '33'),
('33155', 'LLENDEPIN', '33'),
('33155', 'MAGDALENA, LA (CUDILLERO)', '33'),
('33155', 'MUMAYOR', '33'),
('33155', 'PUERCA, LA', '33'),
('33155', 'RELLAYO', '33'),
('33155', 'RIBAO', '33'),
('33155', 'RIBETE', '33'),
('33155', 'RONDIELLA (CUDILLERO)', '33'),
('33155', 'SALAMIR', '33'),
('33155', 'SAN COSME (CUDILLERO)', '33'),
('33155', 'SAN MARTIN DE LUI&Ntilde;A', '33'),
('33155', 'SINJANIA, LA', '33'),
('33155', 'TEIXIDIELLO', '33'),
('33155', 'TRAVIESA, LA (SAN MARTIN DE LUI&Ntilde;A)', '33'),
('33156', 'CEPEDO, EL', '33'),
('33156', 'CHAVOLAS, LAS (CUDILLERO)', '33'),
('33156', 'FUEYA, LA', '33'),
('33156', 'LLANORROZO', '33'),
('33156', 'OVI&Ntilde;ANA (CUDILLERO)', '33'),
('33156', 'PANDIELLO (CUDILLERO)', '33'),
('33156', 'PRAMARO', '33'),
('33156', 'RIEGO DE ABAJO', '33'),
('33156', 'RIEGO DE ARRIBA', '33'),
('33156', 'SAN PEDRO DE LA RIBERA', '33'),
('33156', 'SOTO DE LUI&Ntilde;A', '33'),
('33156', 'TRONCEDO (CUDILLERO)', '33'),
('33156', 'VIVIGO', '33'),
('33157', 'ALBUERNE', '33'),
('33157', 'CASTA&Ntilde;ERAS', '33'),
('33157', 'NOVELLANA', '33'),
('33157', 'RESIELLAS', '33'),
('33157', 'VALDREDO', '33'),
('33158', 'BALLOTA (CUDILLERO)', '33'),
('33158', 'CANDANO (CUDILLERO)', '33'),
('33158', 'CUESTA DEL CESTO', '33'),
('33158', 'RESILLINAS', '33'),
('33158', 'SANTA MARINA (CUDILLERO)', '33'),
('33159', 'ARMAYOR', '33'),
('33159', 'ARROJAS', '33'),
('33159', 'BELANDRES (CUDILLERO)', '33'),
('33159', 'BUSTIELLO (CUDILLERO)', '33'),
('33159', 'CERECEDO (CUDILLERO)', '33'),
('33159', 'COROLLOS', '33'),
('33159', 'DUE&Ntilde;AS, LAS', '33'),
('33159', 'FAEDO (CUDILLERO)', '33'),
('33159', 'FENOSA, LA (CUDILLERO)', '33'),
('33159', 'MANTO, EL', '33'),
('33159', 'ORDERIAS (CUDILLERO)', '33'),
('33159', 'OTERO (CUDILLERO)', '33'),
('33159', 'PE&Ntilde;EDO, EL', '33'),
('33159', 'PEPIN', '33'),
('33159', 'PI&Ntilde;ERA (CUDILLERO)', '33'),
('33159', 'SAN CRISTOBAL (CUDILLERO)', '33'),
('33159', 'SAN JUAN DE PI&Ntilde;ERA', '33'),
('33159', 'SANTA ANA (CUDILLERO)', '33'),
('33159', 'TABLA, LA (CUDILLERO)', '33'),
('33159', 'VEIGA', '33'),
('33159', 'VILLADEMAR', '33'),
('33159', 'VILLAZAIN', '33'),
('33159', 'VILLAZONES', '33'),
('33159', 'VILLEIRIN', '33'),
('33160', 'ABLANEDO (RIOSA)', '33'),
('33160', 'ABLANOSA', '33'),
('33160', 'AGUERA, LAS (RIOSA)', '33'),
('33160', 'ARA, LA', '33'),
('33160', 'CABORNIN', '33'),
('33160', 'CADABAL (RIOSA)', '33'),
('33160', 'CALEYOS, LOS (RIOSA)', '33'),
('33160', 'CANTERA, LA (RIOSA)', '33'),
('33160', 'CANTO DE LA VARA', '33'),
('33160', 'CANTO, EL (RIOSA)', '33'),
('33160', 'CASILLINA, LA (RIOSA)', '33'),
('33160', 'CASTA&Ntilde;AR, LA', '33'),
('33160', 'CERECEDO (RIOSA)', '33'),
('33160', 'COLLADO, EL (RIOSA)', '33'),
('33160', 'CORUJEDO (RIOSA)', '33'),
('33160', 'CUADROS, LOS (RIOSA)', '33'),
('33160', 'CUBA, LA', '33'),
('33160', 'DO&Ntilde;AJUANDI', '33'),
('33160', 'EMBERNADAS', '33'),
('33160', 'FELGUERA (RIOSA)', '33'),
('33160', 'FRESNEDO (RIOSA)', '33'),
('33160', 'GATERAS, LAS', '33'),
('33160', 'GRANDIELLA (RIOSA)', '33'),
('33160', 'GRANJA, LA (RIOSA)', '33'),
('33160', 'HUESPED, EL', '33'),
('33160', 'JUNCAR, LA', '33'),
('33160', 'LLAMO', '33'),
('33160', 'LLANAS, LAS (RIOSA)', '33'),
('33160', 'LLANEZA, LA (RIOSA)', '33'),
('33160', 'MARINA, LA (RIOSA)', '33'),
('33160', 'MURIELLOS (RIOSA)', '33'),
('33160', 'NIJERES', '33'),
('33160', 'PANDERRAICES', '33'),
('33160', 'PIEDRAFITA (RIOSA)', '33'),
('33160', 'PORCIO', '33'),
('33160', 'PRADO VELORTO', '33'),
('33160', 'PRUNADIELLA', '33'),
('33160', 'PUENTE ALTA', '33'),
('33160', 'REBOLLA, LA', '33'),
('33160', 'ROTELLIN (RIOSA)', '33'),
('33160', 'ROZACAGIL (RIOSA)', '33'),
('33160', 'SAN ADRIANO (RIOSA)', '33'),
('33160', 'TEJERAS, LAS (RIOSA)', '33'),
('33160', 'TELENO', '33'),
('33160', 'VARA, LA (RIOSA)', '33'),
('33160', 'VEGA DE RIOSA', '33'),
('33160', 'VILLAMERI', '33'),
('33160', 'VILLAR (RIOSA)', '33'),
('33160', 'ZORERA DE LAS LLAMAS', '33'),
('33160', 'ZORERA DE PORCIO', '33'),
('33161', 'BUSLO&Ntilde;E', '33'),
('33161', 'CALELLA, LA (MORCIN)', '33'),
('33161', 'CALVIN (MORCIN)', '33'),
('33161', 'CARBALLOSA, LA', '33'),
('33161', 'CARDEO (MORCIN)', '33'),
('33161', 'COLLADA, LA (MORCIN)', '33'),
('33161', 'CUESTA, LA (MORCIN)', '33'),
('33161', 'ENSECA DE ARRIBA Y ABAJO', '33'),
('33161', 'FIGAR, LA (MORCIN)', '33'),
('33161', 'FIGARES (MORCIN)', '33'),
('33161', 'FOZ DE MORCIN', '33'),
('33161', 'LUGAR DE ABAJO (MORCIN)', '33'),
('33161', 'LUGAR DE ARRIBA (MORCIN)', '33'),
('33161', 'MAZAS, LAS (MORCIN)', '33'),
('33161', 'MELENDRERAS (MORCIN)', '33'),
('33161', 'MELLAMPO', '33'),
('33161', 'MOLIN DE LA FUENTE', '33'),
('33161', 'MOLINO DE FIGARES', '33'),
('33161', 'OTURA (MORCIN)', '33'),
('33161', 'PANIZALES (MORCIN)', '33'),
('33161', 'PEREO, EL', '33'),
('33161', 'PORRIMAN', '33'),
('33161', 'PRADIQUIN', '33'),
('33161', 'PUENTE, LA (MORCIN)', '33'),
('33161', 'PUMAR, EL (MORCIN)', '33'),
('33161', 'ROZA, LA (MORCIN)', '33'),
('33161', 'VALLIN, EL (MORCIN)', '33'),
('33161', 'VARA, LA (MORCIN)', '33'),
('33161', 'VEGAS DE CARDEO, LAS', '33'),
('33162', 'ABLANEDO (MORCIN)', '33'),
('33162', 'ALFILORIO DE ABAJO', '33'),
('33162', 'ALFILORIO DE ARRIBA', '33'),
('33162', 'ALFILORIO DEL MEDIO', '33'),
('33162', 'ARTOXU, EL', '33'),
('33162', 'BARREA', '33'),
('33162', 'BOLIAS', '33'),
('33162', 'BOZA, LA (MORCIN)', '33'),
('33162', 'BRA&Ntilde;UETO, EL', '33'),
('33162', 'CAMPO LA IGLESIA (MORCIN)', '33'),
('33162', 'CAMPO, EL (MORCIN)', '33'),
('33162', 'CASTANDIELLO (MORCIN)', '33'),
('33162', 'CEPOSA (MORCIN)', '33'),
('33162', 'COGOLLO, EL (MORCIN)', '33'),
('33162', 'CORTES (MORCIN)', '33'),
('33162', 'COTINA, LA', '33'),
('33162', 'DUERNOS, LOS', '33'),
('33162', 'GANTAL, LA', '33'),
('33162', 'GONZALEZ, LOS', '33'),
('33162', 'LAVANDERA (MORCIN)', '33'),
('33162', 'LLORERA, LA', '33'),
('33162', 'MALPICA (MORCIN)', '33'),
('33162', 'OTERO (MORCIN)', '33'),
('33162', 'PALACIO, EL (MORCIN)', '33'),
('33162', 'PARTEAYER', '33'),
('33162', 'PE&Ntilde;AMIEL', '33'),
('33162', 'PE&Ntilde;ANES', '33'),
('33162', 'PE&Ntilde;ERUDES', '33'),
('33162', 'PI&Ntilde;ERA DE MORCIN', '33'),
('33162', 'REQUEJO (MORCIN)', '33'),
('33162', 'RIO, EL (MORCIN)', '33'),
('33162', 'ROZADAS (MORCIN)', '33'),
('33162', 'SAN ESTEBAN (MORCIN)', '33'),
('33162', 'SAN SEBASTIAN DE MORCIN', '33'),
('33162', 'SANTA EULALIA DE MORCIN', '33'),
('33162', 'VALLINAS, LAS (MORCIN)', '33'),
('33162', 'VEGAS DE SAN ESTEBAN', '33'),
('33162', 'VILLAR (MORCIN)', '33'),
('33163', 'ARGAME', '33'),
('33163', 'RECTORIA, LA (MORCIN)', '33'),
('33170', 'CALEYO, EL (OVIEDO)', '33'),
('33170', 'LLAGU, EL', '33'),
('33170', 'LLAMAOSCURA', '33'),
('33170', 'MANJOYA, LA', '33'),
('33170', 'MEDIO (OVIEDO)', '33'),
('33171', 'ATROLLO, EL', '33'),
('33171', 'BARQUERA, LA (LAS SEGADAS)', '33'),
('33171', 'BUE&Ntilde;O (RIBERA DE ARRIBA)', '33'),
('33171', 'CANDANA, LA (R. DE ARRIBA)', '33'),
('33171', 'CARCABA, LA (SOTO DE RIBERA)', '33'),
('33171', 'CASIELLES DE PEREDA', '33'),
('33171', 'CONDADO, EL (OVIEDO)', '33'),
('33171', 'FERREROS (RIBERA DE ARRIBA)', '33'),
('33171', 'PEREDA (LAS SEGADAS)', '33'),
('33171', 'QUINTANIELLAS (RIBERA DE ARRIBA)', '33'),
('33171', 'SAN MIGUEL DE LA PEREDA', '33'),
('33171', 'SAN PEDRO DE FERREROS', '33'),
('33171', 'SANTA AGUEDA', '33'),
('33171', 'SEGADAS, LAS (OVIEDO)', '33'),
('33171', 'SEGADAS, LAS (RIBERA DE ARRIBA)', '33'),
('33171', 'VENTA DEL AIRE (OVIEDO)', '33'),
('33171', 'VILLAR DE PEREDA', '33'),
('33172', 'CARMEN, EL (R. DE ARRIBA)', '33'),
('33172', 'CARRERA DE ABAJO', '33'),
('33172', 'CARRERA DE ARRIBA', '33'),
('33172', 'FUEYOS', '33'),
('33172', 'SOTO DE RIBERA', '33'),
('33172', 'VIXIEL', '33'),
('33173', 'ENTREPUENTES', '33'),
('33173', 'MORTERA DE TELLEGO', '33'),
('33173', 'SARDIN', '33'),
('33173', 'TELLEGO', '33'),
('33173', 'VEGALENCIA', '33'),
('33174', 'BARREDOS (OVIEDO)', '33'),
('33174', 'CACES', '33'),
('33174', 'CALDAS, LAS', '33'),
('33174', 'CASIELLES (OVIEDO)', '33'),
('33174', 'CUESTAYONES', '33'),
('33174', 'FUENTESILLA', '33'),
('33174', 'PANDO (CACES)', '33'),
('33174', 'PI&Ntilde;ERA (OVIEDO)', '33'),
('33174', 'PREMA&Ntilde;A', '33'),
('33174', 'PRIORIO (SAN JUAN DE)', '33'),
('33174', 'VALLINA, LA (CACES - OVIEDO)', '33'),
('33180', 'NORE&Ntilde;A', '33'),
('33183', 'MOLDANO', '33'),
('33183', 'NUSTE', '33'),
('33183', 'SANRIELLA', '33'),
('33186', 'BERRON, EL', '33'),
('33186', 'CAMPONES, LOS (EL BERRON)', '33'),
('33186', 'ORIAL', '33'),
('33186', 'SAN PELAYO (EL BERRON - SIERO)', '33'),
('33186', 'VALLINA, LA (EL BERRON-SIERO)', '33'),
('33187', 'BUENAVISTA (EL BERRON)', '33'),
('33187', 'CAMPO, EL (BERRON-SIERO)', '33'),
('33187', 'CUESTA, LA (EL BERRON - SIERO)', '33'),
('33187', 'FUENTEMELGA', '33'),
('33187', 'GIJUN (BERRON, EL-SIERO)', '33'),
('33187', 'HEVIA', '33'),
('33187', 'PALACIO DE HEVIA', '33'),
('33187', 'PUMARIN, EL (EL BERRON)', '33'),
('33187', 'RICABADA', '33'),
('33187', 'SANTA MARINA (EL BERRON-SIERO)', '33'),
('33187', 'SOLAD', '33'),
('33187', 'SOMATA (EL BERRON)', '33'),
('33188', 'ARGUELLES', '33'),
('33188', 'BELGA ALTA, LA', '33'),
('33188', 'BELGA BAJA, LA', '33'),
('33188', 'CASTA&Ntilde;ERA (SIERO)', '33'),
('33188', 'CRISTO, EL', '33'),
('33188', 'CUESTA, LA (ARGUELLES-SIERO)', '33'),
('33188', 'FUENTESPINO', '33'),
('33188', 'PUMARES (SIERO)', '33'),
('33188', 'REVUELTA DEL COCHE', '33'),
('33188', 'SAN MIGUEL DE LA BARREDA', '33'),
('33189', 'ALTO DE LA MADERA', '33'),
('33189', 'ANES (SAN MARTIN)', '33'),
('33189', 'ARNIELLA', '33'),
('33189', 'CALABAZA (SIERO)', '33'),
('33189', 'CARIZAL, LA', '33'),
('33189', 'CARRIZAL, LA (NORE&Ntilde;A)', '33'),
('33189', 'CASA DE ANES', '33'),
('33189', 'COTO, EL (ANES-SIERO)', '33'),
('33189', 'ESPINIELLA (SIERO)', '33'),
('33189', 'FAEDA, LA (PARRES)', '33'),
('33189', 'FAEDO (SIERO)', '33'),
('33189', 'FIGARONA, LA', '33'),
('33189', 'FLORIDA, LA (SIERO)', '33'),
('33189', 'FOMBONA', '33'),
('33189', 'GRANDARRASA', '33'),
('33189', 'HUEGO (ANES-SIERO)', '33'),
('33189', 'LLAMEDO (SIERO)', '33'),
('33189', 'LLANECES (EL SIERO)', '33'),
('33189', 'LLANTERO (SIERO)', '33'),
('33189', 'MADERA, LA (SIERO)', '33'),
('33189', 'MESON DE LA TABLA, EL', '33'),
('33189', 'ORVIZ', '33'),
('33189', 'PA&Ntilde;EDA NUEVA', '33'),
('33189', 'PA&Ntilde;EDA VIEJA', '33'),
('33189', 'PALMIANO', '33'),
('33189', 'PERAL, LA (NORE&Ntilde;A)', '33'),
('33189', 'PICALOREDO', '33'),
('33189', 'POLADURA (SIERO)', '33'),
('33189', 'SAN PEDRO (ANES - SIERO)', '33'),
('33189', 'SAN TIRSO (SIERO)', '33'),
('33189', 'VARE', '33'),
('33189', 'VIO', '33'),
('33189', 'YERBANO', '33'),
('33190', 'AGUERA (LAS REGUERAS)', '33'),
('33190', 'ALCEDO (LAS REGUERAS)', '33'),
('33190', 'ANDALLON', '33'),
('33190', 'ANIA', '33'),
('33190', 'ARECES', '33'),
('33190', 'BIEDES (LAS REGUERAS)', '33'),
('33190', 'BOLGUES', '33'),
('33190', 'BRA&Ntilde;A (LAS REGUERAS)', '33'),
('33190', 'CRUCES, LAS (REGUERAS)', '33'),
('33190', 'ESTACA, LA (LAS REGUERAS)', '33'),
('33190', 'FUENTE, LA (LAS REGUERAS)', '33'),
('33190', 'GRANDA (LAS REGUERAS)', '33'),
('33190', 'LANDRIO', '33'),
('33190', 'LAZANA', '33'),
('33190', 'MARINAS, LAS', '33'),
('33190', 'MEOBRA', '33'),
('33190', 'OTERO (LAS REGUERAS)', '33'),
('33190', 'PALADIN', '33'),
('33190', 'PARADES', '33'),
('33190', 'PEREDA, LAS (REGUERAS)', '33'),
('33190', 'PRAVIA (LAS REGUERAS)', '33'),
('33190', 'PREMIO', '33'),
('33190', 'PREMO&Ntilde;O', '33'),
('33190', 'PUERMA', '33'),
('33190', 'SANTULLANO DE LAS REGUERAS', '33'),
('33190', 'SOTO DE LAS REGUERAS', '33'),
('33190', 'TRASCA&Ntilde;EDO', '33'),
('33190', 'TRASMONTE (LAS REGUERA)', '33'),
('33190', 'VALDUNO', '33'),
('33190', 'VIADO', '33'),
('33191', 'ARE&Ntilde;ES (OVIEDO)', '33'),
('33191', 'BARROSA, LA (OVIEDO)', '33'),
('33191', 'BELOVIO', '33'),
('33191', 'CABA&Ntilde;A, LA', '33'),
('33191', 'CABA&Ntilde;A, LA (OVIEDO)', '33'),
('33191', 'CIDA', '33'),
('33191', 'CIMADEVILLA (OVIEDO)', '33'),
('33191', 'CRUZ, LA (OVIEDO)', '33'),
('33191', 'ESCAMPLERO (LAS REGUERAS)', '33'),
('33191', 'FABARIN', '33'),
('33191', 'GALLEGOS (LAS REGUERAS)', '33'),
('33191', 'GRANJA, LA (SAN CLAUDIO)', '33'),
('33191', 'HERAS, LAS', '33'),
('33191', 'LAMPAJUA', '33'),
('33191', 'LLAMA, LA (SAN CLAUDIO)', '33'),
('33191', 'LLANA, LA (SAN CLAUDIO)', '33'),
('33191', 'LORIANA', '33'),
('33191', 'LUBRIO', '33'),
('33191', 'MAJA, LA', '33'),
('33191', 'MALPICA (SAN CLAUDIO)', '33'),
('33191', 'NAVALIEGA (SAN CLAUDIO)', '33'),
('33191', 'NIEVARES (OVIEDO)', '33'),
('33191', 'OMEDO (OVIEDO)', '33'),
('33191', 'OTERUELO', '33'),
('33191', 'PE&Ntilde;ANORA', '33'),
('33191', 'PONTEO (SAN CLAUDIO)', '33'),
('33191', 'PUMEDA (LAS REGUERAS)', '33'),
('33191', 'QUEJO', '33'),
('33191', 'RA&Ntilde;ECES (LAS REGUERAS)', '33'),
('33191', 'REBOLLAR (LORIANA-OVIEDO)', '33'),
('33191', 'REQUEJO (SAN CLAUDIO)', '33'),
('33191', 'RIVERO (SAN CLAUDIO)', '33'),
('33191', 'RODIELLA', '33'),
('33191', 'SAN CLAUDIO', '33'),
('33191', 'SAN ROQUE (SAN CLAUDIO)', '33'),
('33191', 'TAHOCES', '33'),
('33191', 'TAMARGO', '33'),
('33191', 'TORRE, LA (SAN CLAUDIO)', '33'),
('33191', 'VALLE, EL (SAN CLAUDIO)', '33'),
('33191', 'VALSERA', '33'),
('33191', 'VILLAMAR', '33'),
('33191', 'VILLAVERDE (SAN CLAUDIO)', '33'),
('33192', 'BARGANIZA', '33'),
('33192', 'CAMPANA, LA', '33'),
('33192', 'CARBAINOS', '33'),
('33192', 'ESPINERA (PRUVIA-SIERO)', '33'),
('33192', 'FONFERIZ', '33'),
('33192', 'FOZALGUERA (PRUVIA-LLANERA)', '33'),
('33192', 'GRANDA, LA (PRUVIA)', '33'),
('33192', 'LLOMBA (LLANERA)', '33'),
('33192', 'LOTERO', '33'),
('33192', 'ORDO&Ntilde;O', '33'),
('33192', 'PE&Ntilde;ADRADA', '33'),
('33192', 'PE&Ntilde;AFERRUZ', '33'),
('33192', 'PICO (PRUVIA)', '33'),
('33192', 'PICUN', '33'),
('33192', 'PRUVIA (LLANERA)', '33'),
('33192', 'REMORIA', '33'),
('33192', 'SANTA EULALIA (LLANERA)', '33'),
('33192', 'SILVOTA (LLANERA-POL. INDUSTRIAL)', '33'),
('33192', 'VENTA DE LA PUGA', '33'),
('33192', 'VENTA DEL JAMON', '33'),
('33193', 'ARONES', '33'),
('33193', 'AYONES (OVIEDO)', '33'),
('33193', 'BELONGA', '33'),
('33193', 'CARBALLINOS', '33'),
('33193', 'CARBAYEDO', '33'),
('33193', 'CASUCA (RIBERA DE ARRIBA)', '33'),
('33193', 'ESCALONES', '33'),
('33193', 'FAEDO (LATORES)', '33'),
('33193', 'LATORES', '33'),
('33193', 'MARTINA, LA', '33'),
('33193', 'PEDRU&Ntilde;O', '33'),
('33193', 'ROTELLA, LA (LATORES)', '33'),
('33193', 'SANTA MARINA PIEDRAMUELLE', '33'),
('33193', 'SANTO MEDERO', '33'),
('33193', 'SOGRANDIO (OVIEDO)', '33'),
('33193', 'TORIELLO (OVIEDO)', '33'),
('33193', 'VEGA (OVIEDO)', '33'),
('33193', 'VENTA, LA (OVIEDO)', '33'),
('33193', 'VILLARMIL', '33'),
('33194', 'AJUYAN', '33'),
('33194', 'BRA&Ntilde;ES (OVIEDO)', '33'),
('33194', 'CABA&Ntilde;AS (OVIEDO)', '33'),
('33194', 'CAMPAS, LAS (OVIEDO)', '33'),
('33194', 'CANTERA ENSIDESA (OVIEDO)', '33'),
('33194', 'CANTO, EL (OVIEDO)', '33'),
('33194', 'CARBAYON', '33'),
('33194', 'CARRILES, LOS (OVIEDO)', '33'),
('33194', 'CASTIELLO (OVIEDO)', '33'),
('33194', 'CONSTANTE (OVIEDO)', '33'),
('33194', 'CONTRIZ, LA', '33'),
('33194', 'CUYENCES', '33'),
('33194', 'ESCONTIELLA', '33'),
('33194', 'FITORIA', '33'),
('33194', 'FOLGUERAS (OVIEDO)', '33'),
('33194', 'GRANJA, LA (OVIEDO)', '33'),
('33194', 'LADINES (OVIEDO)', '33'),
('33194', 'LAMPAYA', '33'),
('33194', 'LAVIADA', '33'),
('33194', 'LLANO, EL (OVIEDO)', '33'),
('33194', 'LLORAL, LA (SAN CLAUDIO)', '33'),
('33194', 'LUGARIN (OVIEDO)', '33'),
('33194', 'MAZAS, LAS', '33'),
('33194', 'NORA (VILLAPEREZ)', '33'),
('33194', 'OVIEDO', '33'),
('33194', 'PEDRERA, LA (OVIEDO)', '33'),
('33194', 'PEVIDAL (OVIEDO)', '33'),
('33194', 'QUINTANA (OVIEDO)', '33'),
('33194', 'SAN LAZARO DE PANICERES', '33'),
('33194', 'TRESLLAMAS', '33'),
('33194', 'ULES', '33'),
('33194', 'VENTA, LA (BRA&Ntilde;ES)', '33'),
('33194', 'VILLAMORSEN', '33'),
('33194', 'VILLANUEVA (OVIEDO)', '33'),
('33194', 'VILLAPEREZ', '33'),
('33194', 'VIOLEO', '33'),
('33195', 'ARENALES', '33'),
('33195', 'BARRACA, LA (OVIEDO)', '33'),
('33195', 'BENDONES', '33'),
('33195', 'BOSQUE, EL', '33'),
('33195', 'CALDERO, EL', '33'),
('33195', 'CARBAJAL (OVIEDO)', '33'),
('33195', 'CASAS DE LA CARRETERA', '33'),
('33195', 'CODEJAL, EL', '33'),
('33195', 'COVADONGA (OVIEDO)', '33'),
('33195', 'CRUCE, EL', '33'),
('33195', 'FOZALGUERA (OVIEDO)', '33'),
('33195', 'FRIERA (OVIEDO)', '33'),
('33195', 'GRANDA, LA (LA MANJOYA-OVIEDO)', '33'),
('33195', 'LLOVERA (OVIEDO)', '33'),
('33195', 'LUGIDO', '33'),
('33195', 'MOLINOS, LOS (OVIEDO)', '33'),
('33195', 'MORENTE', '33'),
('33195', 'NOVALES (OVIEDO)', '33'),
('33195', 'PADERNE (OVIEDO)', '33'),
('33195', 'PANDO, EL (OVIEDO)', '33'),
('33195', 'PINTOS, LOS', '33'),
('33195', 'POLLEDO (OVIEDO)', '33'),
('33195', 'ROZAVILLAR', '33'),
('33195', 'SAN CIPRIANO DE PANDO', '33'),
('33195', 'SAN CRISTOBAL (OVIEDO)', '33'),
('33195', 'SAN ESTEBAN DE LAS CRUCES', '33'),
('33195', 'SAN RAFAEL', '33'),
('33195', 'VALDEMORA (OVIEDO)', '33'),
('33195', 'VIDAYAN', '33'),
('33196', 'BARREROS (LA MANJONA-OVIEDO)', '33'),
('33196', 'CABORNIO (OVIEDO)', '33'),
('33196', 'CAGIGAL', '33'),
('33196', 'CASERON', '33'),
('33196', 'CORZOS, LOS', '33'),
('33196', 'FUENTE DEL FORNO', '33'),
('33196', 'PRIETOS, LOS', '33'),
('33196', 'RODADA, LA (OVIEDO)', '33'),
('33196', 'SAN TORCUATO', '33'),
('33199', 'BARREROS, LOS (LIMANES)', '33'),
('33199', 'CARAVIA (OVIEDO)', '33'),
('33199', 'ERIA (COLLOTO)', '33'),
('33199', 'FARO DE ABAJO', '33'),
('33199', 'FARO DE ARRIBA', '33'),
('33199', 'FOLGUERAS, LAS (COLLOTO-SIERO)', '33'),
('33199', 'FONCIELLO (MERES-SIERO)', '33'),
('33199', 'FOZANA', '33'),
('33199', 'FUEYO (MERES - SIERO)', '33'),
('33199', 'GRANDA (SIERO)', '33'),
('33199', 'GRANDA- SIERO (POLIGONO INDUSTRIAL)', '33'),
('33199', 'LIMANES', '33'),
('33199', 'MERES (SIERO)', '33'),
('33199', 'MIERES (LIMANES-SIERO)', '33'),
('33199', 'MOREO', '33'),
('33199', 'OVIEDO', '33'),
('33199', 'PE&Ntilde;AS (SIERO)', '33'),
('33199', 'PRADOS, LOS (COLLOTO)', '33'),
('33199', 'REBOLLADA (LIMANES)', '33'),
('33199', 'ROCES (OVIEDO)', '33'),
('33199', 'ROCES DE HERIA', '33'),
('33199', 'SAN JUAN DEL OBISPO', '33'),
('33199', 'SIERRA, LA', '33'),
('33199', 'TI&Ntilde;ANA', '33'),
('33199', 'VALLIN (LIMANES-SIERO)', '33'),
('33199', 'VILLAMIANA', '33'),
('33200', 'GIJ&Oacute;N', '33'),
('33201', 'GIJ&Oacute;N', '33'),
('33202', 'GIJ&Oacute;N', '33'),
('33203', 'GIJ&Oacute;N', '33'),
('33204', 'GIJ&Oacute;N', '33'),
('33205', 'GIJ&Oacute;N', '33'),
('33206', 'GIJ&Oacute;N', '33'),
('33207', 'GIJ&Oacute;N', '33'),
('33208', 'GIJ&Oacute;N', '33'),
('33209', 'GIJ&Oacute;N', '33'),
('33210', 'GIJ&Oacute;N', '33'),
('33211', 'GIJ&Oacute;N', '33'),
('33212', 'GIJ&Oacute;N', '33'),
('33213', 'GIJ&Oacute;N', '33'),
('33290', 'GIJ&Oacute;N', '33'),
('33299', 'GIJ&Oacute;N', '33'),
('33299', 'JOVE', '33'),
('33300', 'ARCENOYO', '33'),
('33300', 'BRA&Ntilde;AVERNIZ', '33'),
('33300', 'CASONA, LA (VILLAVICIOSA)', '33'),
('33300', 'COBERTORIA, LA (VILLAV)', '33'),
('33300', 'CONDARCO', '33'),
('33300', 'VILLAVICIOSA', '33'),
('33310', 'ABEU (FUENTES-VILLAVICIOSA)', '33'),
('33310', 'ARRIONDO', '33'),
('33310', 'BOSPOLIN', '33'),
('33310', 'BRECE&Ntilde;A', '33'),
('33310', 'BUSLAD', '33'),
('33310', 'CAMINOS, LOS', '33'),
('33310', 'CARABA&Ntilde;O', '33'),
('33310', 'CAYADO', '33'),
('33310', 'CERMU&Ntilde;O', '33'),
('33310', 'CEYANES', '33'),
('33310', 'COCHE, EL', '33'),
('33310', 'CORO', '33'),
('33310', 'ESCOBAL', '33'),
('33310', 'FUENTES (VILLAVICIOSA)', '33'),
('33310', 'GRANDA, LA (CORO-VILLAVICIOSA)', '33'),
('33310', 'INFIESTA (VILLAVICIOSA)', '33'),
('33310', 'LAVANDERO', '33'),
('33310', 'LI&Ntilde;ANA', '33'),
('33310', 'MADIEDO', '33'),
('33310', 'MADRERA, LA', '33'),
('33310', 'MASES', '33'),
('33310', 'MIGOYA', '33'),
('33310', 'MORATIN (VILLAVICIOSA)', '33'),
('33310', 'NIAO', '33'),
('33310', 'NOVALES (BRECE&Ntilde;A-VILLAVICIOSA)', '33'),
('33310', 'PANDO (BRECE&Ntilde;A-VILLAVICIOSA)', '33'),
('33310', 'PENTANES', '33'),
('33310', 'PERAL, EL (VILLAVICIOSA)', '33'),
('33310', 'PERVIYAO', '33'),
('33310', 'PI&Ntilde;ERA, LA (VILLAVICIOSA)', '33'),
('33310', 'PIEDRAFITA (VILLAVICIOSA)', '33'),
('33310', 'PINO, EL (CORO-VILLAVICIOSA)', '33'),
('33310', 'PUERTA', '33'),
('33310', 'SAN MARTIN DE VALLES', '33'),
('33310', 'SAN VICENTE (VILLAVICIOSA)', '33'),
('33310', 'SANTA EULALIA DE CABRANES', '33'),
('33310', 'SENDIN', '33'),
('33310', 'SOLARES (VILLAVICIOSA)', '33'),
('33310', 'TERNIN', '33'),
('33310', 'TISORIO', '33'),
('33310', 'TRESVILLA', '33'),
('33310', 'TRIAS', '33'),
('33310', 'VALBUNENA', '33'),
('33310', 'VALLINA (BRECE&Ntilde;A)', '33'),
('33310', 'VEGAPALLIADA', '33'),
('33310', 'VENTA, LA (PANDO-VILLAVICIOSA)', '33'),
('33310', 'VI&Ntilde;ON', '33'),
('33310', 'VI&Ntilde;ONES', '33'),
('33311', 'ALGARA', '33'),
('33311', 'AMANDI', '33'),
('33311', 'ARPANDI', '33'),
('33311', 'ARRABAL', '33'),
('33311', 'BARAGA&Ntilde;AS', '33'),
('33311', 'BOZANES', '33'),
('33311', 'CAJIDE', '33'),
('33311', 'CAMPOS, LOS (AMANDI-VILLAVICIOSA)', '33'),
('33311', 'CARCABADA (CAZANES-VILLAVICIOSA)', '33'),
('33311', 'CASAS DEL MONTE (VILLAVICIOSA)', '33'),
('33311', 'CASQUITA (AMANDI-VILLAVICIOSA)', '33'),
('33311', 'CAZANES', '33'),
('33311', 'CORUXEU', '33'),
('33311', 'CUETO (VILLAVICIOSA)', '33'),
('33311', 'FELGUERES (VILLAVICIOSA)', '33'),
('33311', 'FONTINES', '33'),
('33311', 'GORDINALLO', '33'),
('33311', 'GOTERA', '33'),
('33311', 'LABARES', '33'),
('33311', 'LAVARES (VILLAVICIOSA)', '33'),
('33311', 'LLERA, LA (AMANDI)', '33'),
('33311', 'LUGARIN (VILLAVICIOSA)', '33'),
('33311', 'LUGAS', '33'),
('33311', 'MESADA, LA', '33'),
('33311', 'MIERES (VILLAVICIOSA)', '33'),
('33311', 'OBAYA', '33'),
('33311', 'PALACIO, EL (AMANDI - VILLAVICIOSA)', '33'),
('33311', 'PARRA, LA (VILLAVICIOSA)', '33'),
('33311', 'PEDRERA (VILLAVICIOSA)', '33'),
('33311', 'PELAMANTAS', '33'),
('33311', 'POLADURA (VILLAVICIOSA)', '33'),
('33311', 'PUMARIN (VILLAVICIOSA)', '33'),
('33311', 'QUINTA, LA (VILLAVICIOSA)', '33'),
('33311', 'ROZA, LA (VILLAVICIOSA)', '33'),
('33311', 'SAN JUAN (VILLAVICIOSA)', '33'),
('33311', 'SEBRAYO', '33'),
('33311', 'SIETES', '33'),
('33311', 'SORRIBAS (VILLAVICIOSA)', '33'),
('33311', 'TERIENZO', '33'),
('33311', 'VALBUCAR', '33'),
('33311', 'VALLE, EL (CAZANES - VILLAVICIOSA)', '33'),
('33311', 'VEGA, LA (CAZANES-VILLAVICIOSA)', '33'),
('33311', 'XIMANGUES', '33'),
('33312', 'AMBAS (VILLAVICIOSA)', '33'),
('33312', 'ARBAZAL', '33'),
('33312', 'CAMOCA DE ABAJO', '33'),
('33312', 'CAMOCA DE ARRIBA', '33'),
('33312', 'CAMPO, EL (VILLAVICIOSA)', '33'),
('33312', 'CASTA&Ntilde;EU', '33'),
('33312', 'CASTIELLO (VILLAVICIOSA)', '33'),
('33312', 'CONGARES', '33'),
('33312', 'DAJA', '33'),
('33312', 'GRANDA, LA (PUEBLES-VILLAVICIOSA)', '33'),
('33312', 'LLAMECES', '33'),
('33312', 'LLANO, EL (VILLAVICIOSA)', '33'),
('33312', 'LLOSES', '33'),
('33312', 'LUARIA', '33'),
('33312', 'PIQERA, LA (CAMOCA-VILLAVICIOSA)', '33'),
('33312', 'PUELLES', '33'),
('33312', 'RIEGA, LA (CAMOCA - VILLAVICIOSA)', '33'),
('33312', 'RONZON (VILLAVICIOSA)', '33'),
('33312', 'SAN PEDRO DE AMBAS', '33'),
('33312', 'SAN SATURNINO', '33'),
('33312', 'SANTI', '33'),
('33312', 'TORRETEJERA', '33'),
('33312', 'TOYA', '33'),
('33312', 'TRAVIESO', '33'),
('33312', 'VALDEDIOS (VILLAVICIOSA)', '33'),
('33312', 'VALERI', '33'),
('33312', 'VALLE, EL (CAMOCA - VILLAVICIOSA)', '33'),
('33312', 'VI&Ntilde;A, LA (VILLAVICIOSA)', '33'),
('33312', 'VILLABONA (VILLAVICIOSA)', '33'),
('33312', 'VILLARRICA', '33'),
('33312', 'XIANA', '33'),
('33313', 'ARBELLIA', '33'),
('33313', 'ARGALLADA, LA', '33'),
('33313', 'BARRACA (VILLAVICIOSA)', '33'),
('33313', 'CABRAFRIO', '33'),
('33313', 'CASARES (NIEVARES-VILLAVICIOSA)', '33'),
('33313', 'CASQUITA (GRASES-VILLAVICIOSA)', '33'),
('33313', 'CONCEYERO', '33'),
('33313', 'CORTINA, LA (VILLAVICIOSA)', '33'),
('33313', 'CUADROS, LOS (VILLAVICIOSA)', '33'),
('33313', 'CUARTAS, LAS', '33'),
('33313', 'CUEVA, LA (VILLAVICIOSA)', '33'),
('33313', 'FABARES', '33'),
('33313', 'GRASES', '33'),
('33313', 'HEROS, LOS (VILLAVICIOSA)', '33'),
('33313', 'HUELGA, LA (VILLAVICIOSA)', '33'),
('33313', 'LLANAS, LAS (VILLAVICIOSA)', '33'),
('33313', 'LLOSA, LA (VILLAVICIOSA)', '33'),
('33313', 'MAYORAZO', '33'),
('33313', 'MOLINOS (VILLAVICIOSA)', '33'),
('33313', 'NIEVARES (VILLAVICIOSA)', '33'),
('33313', 'PENDIZ, LA', '33'),
('33313', 'PIQERA (NIEVARES-VILLAVICIOSA)', '33'),
('33313', 'PIQERA, LA (ROZADAS-VILLAVICIOSA)', '33'),
('33313', 'PUEBLO (NIEVARES-VILLAVICIOSA)', '33'),
('33313', 'REBORIA, LA (VILLAVICIOSA)', '33'),
('33313', 'RESPIGO, EL', '33'),
('33313', 'ROZADAS (VILLAVICIOSA)', '33'),
('33313', 'SAN PEDRIN', '33'),
('33313', 'SINGLA', '33'),
('33313', 'SOPE&Ntilde;AS', '33'),
('33313', 'SUR, EL', '33'),
('33313', 'TERRERO', '33'),
('33313', 'TORRE, LA (NIEVARES-VILLAVICIOSA)', '33'),
('33313', 'TURBE&Ntilde;O', '33'),
('33313', 'VALLINAS LAS (VILLAVICIOSA)', '33'),
('33313', 'VENTA, LA (GRASES - VILLAVICIOSA)', '33'),
('33313', 'VILLANUEVA (ROZADAS-VILLAVICIOSA)', '33'),
('33314', 'ABEDULES', '33'),
('33314', 'ARBEZU', '33'),
('33314', 'ARGA&Ntilde;OSO', '33'),
('33314', 'ARGUERIN', '33'),
('33314', 'ARGUERO', '33'),
('33314', 'ARRIBA', '33'),
('33314', 'ARROES (STA MARINA)', '33'),
('33314', 'ATILAN', '33'),
('33314', 'BARCENA (VILLAVICIOSA)', '33'),
('33314', 'BUSTIELLO (VILLAVICIOSA)', '33'),
('33314', 'CABRITON', '33'),
('33314', 'CADAMANCIO', '33'),
('33314', 'CAES', '33'),
('33314', 'CALDERON, EL', '33'),
('33314', 'CAMINO REAL', '33'),
('33314', 'CAMPOS, LOS (VILLAVICIOSA)', '33'),
('33314', 'CANDANAL (VILLAVICIOSA)', '33'),
('33314', 'CAPELLANIA (VILLAVICIOS)', '33'),
('33314', 'CARBAYERA (CASTIELLO-VILLAVICIOSA)', '33'),
('33314', 'CARBAYERA (VILLAVERDE-VILLAVICIOSA)', '33'),
('33314', 'CARE&Ntilde;ES', '33'),
('33314', 'CASAMORI', '33'),
('33314', 'CASTIELLO DE LA MARINA', '33'),
('33314', 'CAZAMULAR', '33'),
('33314', 'CERRA (VILLAVICIOSA)', '33'),
('33314', 'CERREDO (VILLAVICIOSA)', '33'),
('33314', 'CIMADEVILLA (VILLAVICIOSA)', '33'),
('33314', 'COLLADO (VILLAVICIOSA)', '33'),
('33314', 'CONTRIZ (VILLAVICIOSA)', '33'),
('33314', 'COROLLA (VILLAVICIOSA)', '33'),
('33314', 'CRUZ, LA (VILLAVICIOSA)', '33'),
('33314', 'CUATRO CAMINOS', '33'),
('33314', 'CURBIELLO', '33'),
('33314', 'FLORIDA, LA (VILLAVICIOSA)', '33'),
('33314', 'FONCALADA', '33'),
('33314', 'FONDUJO', '33'),
('33314', 'FONFRIA (VILLAVICIOSA)', '33'),
('33314', 'FONTIN, EL', '33'),
('33314', 'FRESNO, EL (CARE&Ntilde;ES - VILLAVICIOSA)', '33'),
('33314', 'FRIUZ', '33'),
('33314', 'GRANDERROBLE', '33'),
('33314', 'MANZANEDO', '33'),
('33314', 'MARINA, LA (VILLAVICIOSA)', '33'),
('33314', 'MEDIO, EL (VILLAVICIOSA)', '33'),
('33314', 'MELENDRERAS (VILLAVICIOSA)', '33'),
('33314', 'MO&Ntilde;ANCO', '33'),
('33314', 'MONASTERIO', '33'),
('33314', 'NAVA, LA (VILLAVICIOSA)', '33'),
('33314', 'OBRA, LA (VILLAVICIOSA)', '33'),
('33314', 'PEDROSO, EL (VILLAVICIOS)', '33'),
('33314', 'PEON', '33'),
('33314', 'PI&Ntilde;ARES', '33'),
('33314', 'PI&Ntilde;OLE', '33'),
('33314', 'PISONES', '33'),
('33314', 'PORTELLA, LA (VILLAVICIOSA)', '33'),
('33314', 'PUENTE ARROES', '33'),
('33314', 'PUMAR DE ABAD', '33'),
('33314', 'QUINTANA, LA (ARGUERO - VILLAVICIOSA)', '33'),
('33314', 'QUINTES', '33'),
('33314', 'QUINTUELES', '33'),
('33314', 'ROCES (VILLAVICIOSA)', '33'),
('33314', 'RODAVIGO', '33'),
('33314', 'SAN CLEMENTE (VILLAVICIO)', '33'),
('33314', 'SAN JUSTO (VILLAVICIOSA)', '33'),
('33314', 'SAN MIGUEL (ARROES-VILLAVICIOSA)', '33'),
('33314', 'SANDIN (VILLAVICIOSA)', '33'),
('33314', 'SANTA ANA (VILLAVICIOSA)', '33'),
('33314', 'SANTA CECILIA (VILLAVICIOSA)', '33'),
('33314', 'SARIEGO (VILLAVICIOSA)', '33'),
('33314', 'SILVA (CARE&Ntilde;ES-VILLAVICIOSA)', '33'),
('33314', 'VALLE, EL (PEON-VILLAVICIOSA)', '33'),
('33314', 'VALLINA, LA (VILLAVIC.)', '33'),
('33314', 'VEGA, LA (CASTIELLO-VILLAVICIOSA)', '33'),
('33314', 'VENTA DE LA ESPERANZA', '33'),
('33314', 'VENTA DE LAS RANAS', '33'),
('33314', 'VILLANUEVA (SARIEGO-VILLAVICIOSA)', '33'),
('33314', 'VILLAVERDE (VILLAVICIO)', '33'),
('33315', 'ABAYU', '33'),
('33315', 'ARENAS (VILLAVICIOSA)', '33'),
('33315', 'ATALAYA, LA (VILLAVICIOSA)', '33'),
('33315', 'BEDRI&Ntilde;ANA', '33'),
('33315', 'CABA&Ntilde;AS (VILLAVICIOSA)', '33'),
('33315', 'ERMITA, LA', '33'),
('33315', 'GOBERNADOR', '33'),
('33315', 'LI&Ntilde;ERO', '33'),
('33315', 'LLAMES (VILLAVICIOSA)', '33'),
('33315', 'LLORAZA', '33'),
('33315', 'MASERAS', '33'),
('33315', 'MESTAS, LAS (VILLAVICIOSA)', '33'),
('33315', 'MIENAGOS', '33'),
('33315', 'OLES', '33'),
('33315', 'ORIYES', '33'),
('33315', 'POLA, LA (VILLAVICIOSA)', '33'),
('33315', 'REQUEJO (VILLAVICIOSA)', '33'),
('33315', 'RETIRO (VILLAVICIOSA)', '33'),
('33315', 'RIEGA, LA (BEDRI&Ntilde;ANA - VILLAVICIOSA)', '33'),
('33315', 'SAN MARTIN DEL MAR', '33'),
('33315', 'SAN MIGUEL (TAZONES - VILLAVICIOSA)', '33'),
('33315', 'SANTA MARINA (VILLAVICIOSA)', '33'),
('33315', 'SELI', '33'),
('33315', 'TARANDIELLOS', '33'),
('33315', 'TAZONES', '33'),
('33315', 'TUERO', '33'),
('33315', 'VILLAR (TAZONES)', '33'),
('33316', 'ABEU DE ARRIBA (CARDA-VILLAVICIOSA)', '33'),
('33316', 'ALEGRIA, LA', '33'),
('33316', 'AYONES (VILLAVICIOSA)', '33'),
('33316', 'BUSTA, LA', '33'),
('33316', 'CABA&Ntilde;ONA, LA (VILLAVICIOSA)', '33'),
('33316', 'CALLE, LA (VILLAVICIOSA)', '33'),
('33316', 'CALLEJAS, LAS', '33'),
('33316', 'CARDA', '33'),
('33316', 'CARDA DE ARRIBA', '33'),
('33316', 'CASARES, LOS (PRIESCA-VILLAVICIOSA)', '33'),
('33316', 'ESPINA, LA (QUINTANA)', '33'),
('33316', 'FAROLES, LOS', '33'),
('33316', 'FRESNO, EL (TORNON-VILLAVICIOSA)', '33'),
('33316', 'LLERA, LA (QUINTANA)', '33'),
('33316', 'MANIEL', '33'),
('33316', 'MISIEGO (VILLAVICIOSA)', '33'),
('33316', 'MONTOTO', '33'),
('33316', 'MOREDA (VILLAVICIOSA)', '33'),
('33316', 'MU&Ntilde;ONES', '33'),
('33316', 'MUSLERA', '33'),
('33316', 'OLIVAR, EL', '33'),
('33316', 'ONON (VILLAVICIOSA)', '33'),
('33316', 'OTERO, EL (VILLAVICIOSA)', '33'),
('33316', 'PANDO (TORNON - VILLAVICIOSA)', '33'),
('33316', 'PANIZALES (VILLAVICIOSA)', '33'),
('33316', 'PARADA, LA (VILLAVICIOSA)', '33'),
('33316', 'PEREDAL', '33'),
('33316', 'PEREDI', '33'),
('33316', 'PERUYERA (VILLAVICIOSA)', '33'),
('33316', 'PINIELLA (VILLAVICIOSA)', '33'),
('33316', 'PIQUERA, LA (VILLAVICIO)', '33'),
('33316', 'PORE&Ntilde;O', '33'),
('33316', 'PORREO', '33'),
('33316', 'PRIESCA (SAN SALVADOR)', '33'),
('33316', 'QUINTANA (PRIESCA - VILLAVICIOSA)', '33'),
('33316', 'RASA, LA (VILLAVICIOSA)', '33'),
('33316', 'REBOLLAR (VILLAVICIOSA)', '33'),
('33316', 'RIERA (VILLAVICIOSA)', '33'),
('33316', 'SAN ANDRES (VILLAVICIOSA)', '33'),
('33316', 'SAN FELIZ (ARGUERO-VILLAVICIOSA)', '33'),
('33316', 'SAN ROQUE (VILLAVICIOSA)', '33'),
('33316', 'SANTA MERA', '33'),
('33316', 'SELORIO', '33'),
('33316', 'SIENRA, LA (TORNON - VILLAVICIOSA)', '33'),
('33316', 'SILVA (VILLAVERDE - VILLAVICIOSA)', '33'),
('33316', 'SOMA LA (VILLAVICIOSA)', '33'),
('33316', 'SOTO (VILLAVICIOSA)', '33'),
('33316', 'TORNON', '33'),
('33316', 'TOROYES', '33'),
('33316', 'TORRE, LA (CARDA-VILLAVICIOSA)', '33'),
('33316', 'VALLES, LOS (VILLAVICIOSA)', '33'),
('33316', 'VEGA (QUINTANA)', '33'),
('33316', 'VEGA (SELORIO-VILLAVICIOSA)', '33'),
('33316', 'VEGA, LA (PRIESCA-VILLAVICIOSA)', '33'),
('33316', 'VILLAR (SELORIO-VILLAVICIOSA)', '33'),
('33316', 'VILLAR (TORNON-VILLAVICIOSA)', '33'),
('33316', 'VILLAR (VILLAVICIOSA)', '33'),
('33316', 'VILLAVERDE (QUINTANA)', '33'),
('33317', 'ABADIA, LA', '33'),
('33317', 'ACEVEDO (VILLAVICIOSA)', '33'),
('33317', 'AGUELLE', '33'),
('33317', 'BALDUERA', '33'),
('33317', 'BARROSA, LA (VILLAVICIOSA)', '33'),
('33317', 'BATON', '33'),
('33317', 'BAYONES', '33'),
('33317', 'BRA&Ntilde;AS, LAS (VILLAVICIOSA)', '33'),
('33317', 'BUSTO, EL (VILLAVICIOSA)', '33'),
('33317', 'CALAMUA', '33'),
('33317', 'CALIELLU (BUSTO-VILLAVICIOSA)', '33'),
('33317', 'CAMATIERRA', '33'),
('33317', 'CAMPOS, LOS (MIRAVALLES-VILLAVICIOSA)', '33'),
('33317', 'CARBAYERA (MAGDALENA-VILLAVICIOSA)', '33'),
('33317', 'CASA HEVIA', '33'),
('33317', 'CASAMAYOR (VILLAVICIOSA)', '33'),
('33317', 'CUELI', '33'),
('33317', 'FELGUERAS, LAS', '33'),
('33317', 'GANCEDO', '33'),
('33317', 'HERA, LA', '33'),
('33317', 'LLUGARON', '33'),
('33317', 'MAGDALENA, LA (VILLAVICIOSA)', '33'),
('33317', 'MALLADO', '33'),
('33317', 'MIRAVALLES (VILLAVICIOSA)', '33'),
('33317', 'MIYAR, LA (VILLAVICIOSA)', '33');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('33317', 'MORILLON', '33'),
('33317', 'NOVALES (OLES-VILLAVICIOSA)', '33'),
('33317', 'PALOMERA', '33'),
('33317', 'PANICERES (LA MAGDALENA - VILLAVICIOSA)', '33'),
('33317', 'PANICERES (PANDO - VILLAVICIOSA)', '33'),
('33317', 'PICO, EL (VILLAVICIOSA)', '33'),
('33317', 'PINO, EL (CARDO-VILLAVICIOSA)', '33'),
('33317', 'POLLEDO (VILLAVICIOSA)', '33'),
('33317', 'PUENTE (VILLAVICIOSA)', '33'),
('33317', 'RIONDA (VILLAVICIOSA)', '33'),
('33317', 'SABUDIELLO', '33'),
('33317', 'SAN BLAS', '33'),
('33317', 'SAN MARTIN DE MIRAVALLES', '33'),
('33317', 'SANTA EUGENIA (VILLAVICIOSA)', '33'),
('33317', 'SANTIAGO (VILLAVICIOSA)', '33'),
('33317', 'SIENRA, LA (LA MAGDALENA - VILLAVICIOSA)', '33'),
('33317', 'SOTA, LA', '33'),
('33317', 'VALLIN, EL (VILLAVICIOSA)', '33'),
('33317', 'XIN', '33'),
('33318', 'CALEYU, EL (CELADA-VILLAVICIOSA)', '33'),
('33318', 'CARCABADA (CELADA-VILLAVICIOSA)', '33'),
('33318', 'CECE&Ntilde;ES', '33'),
('33318', 'CELADA', '33'),
('33318', 'CHARCON, EL (VILLAVICIOSA)', '33'),
('33318', 'CONCIELLA', '33'),
('33318', 'CONTINA', '33'),
('33318', 'CUINYA', '33'),
('33318', 'ESPINA (VILLAVICIOSA)', '33'),
('33318', 'FERNANDIZ', '33'),
('33318', 'FERRERIA (VILLAVICIOSA)', '33'),
('33318', 'FONGABIN', '33'),
('33318', 'FUENTONA', '33'),
('33318', 'FUMERIN', '33'),
('33318', 'LLATA', '33'),
('33318', 'LLINERES', '33'),
('33318', 'LLOSANUEVA', '33'),
('33318', 'MAHOJO', '33'),
('33318', 'MIYARES (VILLAVICIOSA)', '33'),
('33318', 'MIYERES (VILLAVICIOSA)', '33'),
('33318', 'MOGOBIO', '33'),
('33318', 'MORVIS', '33'),
('33318', 'MOTA', '33'),
('33318', 'PALACIO, EL (CELADA - VILLAVICIOSA)', '33'),
('33318', 'PAYARIEGA, LA', '33'),
('33318', 'PE&Ntilde;AS BLANCAS', '33'),
('33318', 'PERUYERO (VILLAVICIOSA)', '33'),
('33318', 'RALI', '33'),
('33318', 'RIA&Ntilde;O (VILLAVICIOSA)', '33'),
('33318', 'SELLO', '33'),
('33318', 'TEJERA, LA (VILLAVICIOSA)', '33'),
('33318', 'TORAL, EL (VILLAVICIOSA)', '33'),
('33318', 'TORALES, LOS', '33'),
('33318', 'TROCHA, LA', '33'),
('33318', 'TURUE&Ntilde;O', '33'),
('33318', 'VALDACES', '33'),
('33318', 'VALDEBARCENA', '33'),
('33318', 'VALDEMARIA', '33'),
('33318', 'VALLINAOSCURA', '33'),
('33318', 'VEGAS, LAS (VILLAVICIOSA)', '33'),
('33318', 'VIESCA, LA (VILLAVICIOSA)', '33'),
('33318', 'VILLAR (VALDEBARCENA - VILLAVICIOSA)', '33'),
('33318', 'VITIENES', '33'),
('33320', 'CERRACIN', '33'),
('33320', 'COLUNGA', '33'),
('33324', 'RIERA, LA (COLUNGA)', '33'),
('33325', 'CARRANDENA', '33'),
('33325', 'ESLABAYO', '33'),
('33325', 'FANO (COLUNGA)', '33'),
('33325', 'LIBARDON', '33'),
('33325', 'RAICEDO (COLUNGA)', '33'),
('33326', '&Ntilde;ABLA', '33'),
('33326', 'ARNIN', '33'),
('33326', 'CARDEGODA', '33'),
('33326', 'CASTA&Ntilde;ERA (RALES-VILLAVICIOSA)', '33'),
('33326', 'CAYO, EL', '33'),
('33326', 'LLESTRO, EL', '33'),
('33326', 'PIVIERDA', '33'),
('33326', 'RALES (VILLAVICIOSA)', '33'),
('33326', 'SAN FELIZ (RALES-VILLAVICIOSA)', '33'),
('33327', 'BELDREDO', '33'),
('33327', 'CONLLEDO', '33'),
('33327', 'PERNUS', '33'),
('33327', 'PIS', '33'),
('33327', 'SALES', '33'),
('33328', 'HUERRES', '33'),
('33328', 'LUCES', '33'),
('33328', 'RASA, LA (COLUNGA)', '33'),
('33328', 'SAN JUAN DE DUZ', '33'),
('33328', 'SAN TELMO', '33'),
('33328', 'VILLANUEVA (COLUNGA)', '33'),
('33329', 'ABLANEDO (COLUNGA)', '33'),
('33329', 'CARRANDI', '33'),
('33330', 'LASTRES', '33'),
('33340', 'CASTIELLO (COLUNGA)', '33'),
('33340', 'LUE', '33'),
('33341', 'ISLA, LA', '33'),
('33342', 'COCE&Ntilde;A', '33'),
('33342', 'GOBIENDES', '33'),
('33342', 'LORO&Ntilde;E', '33'),
('33343', 'CARAVIA BAJA', '33'),
('33343', 'CARRALES', '33'),
('33343', 'DUESOS', '33'),
('33343', 'DUYOS', '33'),
('33343', 'ESPASA, LA (CARAVIA B.)', '33'),
('33343', 'VALLE (CARAVIA)', '33'),
('33344', 'BANDALISQUE', '33'),
('33344', 'CANTIELLA, LA', '33'),
('33344', 'PRADO (CARAVIA)', '33'),
('33344', 'PUMARIN (CARAVIA ALTA)', '33'),
('33344', 'ROTELLA (CARAVIA ALTA)', '33'),
('33345', 'ALEA', '33'),
('33345', 'BARREDO (RIBADESELLA)', '33'),
('33345', 'LINARES (RIBADESELLA)', '33'),
('33345', 'TORRE, LA (RIBADESELLA)', '33'),
('33345', 'VEGA, LA (RIBADESELLA)', '33'),
('33346', 'BERBES', '33'),
('33346', 'CARAVIA ALTA', '33'),
('33347', 'ABEO', '33'),
('33347', 'BONES', '33'),
('33347', 'LECES', '33'),
('33347', 'SAN ESTEBAN DE LECES', '33'),
('33347', 'SAN PEDRO (RIBADESELLA)', '33'),
('33347', 'TERE&Ntilde;ES', '33'),
('33350', 'AROLES', '33'),
('33350', 'BOBIA, LA (GIJON)', '33'),
('33350', 'CABUEZO', '33'),
('33350', 'CAMOCHA, LA', '33'),
('33350', 'GIJ&Oacute;N', '33'),
('33350', 'LAVANDERA (GIJON)', '33'),
('33350', 'LINARES (CAMOCHA)', '33'),
('33350', 'MONTE', '33'),
('33350', 'MONTE, EL (LA CAMOCHA)', '33'),
('33350', 'SAN MARTIN DE HUERCES', '33'),
('33350', 'SANTA CECILIA (GIJON)', '33'),
('33350', 'TUEYA', '33'),
('33350', 'VILLAVERDE (LA CAMOCHA)', '33'),
('33390', 'LEORIO', '33'),
('33390', 'LLANTONES', '33'),
('33390', 'MAREO DE ABAJO', '33'),
('33390', 'MAREO DE ARRIBA', '33'),
('33390', 'PEDRERA, LA (GIJON)', '33'),
('33391', 'BALDORNON', '33'),
('33391', 'BAONES', '33'),
('33391', 'CALDONES', '33'),
('33391', 'CARCEDO (GIJON)', '33'),
('33391', 'FANO (GIJON)', '33'),
('33391', 'GARVELLES', '33'),
('33391', 'GRANDA (GIJON)', '33'),
('33391', 'LINARES (GIJON)', '33'),
('33391', 'MATA, LA (GIJON)', '33'),
('33391', 'QUINTANA (GIJON)', '33'),
('33391', 'RIOSECO (BALDORNON-GIJON)', '33'),
('33391', 'RIOSECO (CALDONES-GIJON)', '33'),
('33391', 'ROBLEDO (GIJON)', '33'),
('33391', 'SALIENTES', '33'),
('33391', 'SAN PELAYO (GIJON)', '33'),
('33391', 'SANTA EULALIA (GIJON)', '33'),
('33391', 'TARNA (GIJON)', '33'),
('33391', 'VEGA (GIJON)', '33'),
('33391', 'VILLARES (GIJON)', '33'),
('33391', 'ZALCA', '33'),
('33392', 'AGUDA', '33'),
('33392', 'ARROYO (GIJON)', '33'),
('33392', 'CASARES (GIJON)', '33'),
('33392', 'CERCA DE ABAJO', '33'),
('33392', 'CERCA DE ARRIBA', '33'),
('33392', 'FIGAR (GIJON)', '33'),
('33392', 'FONTACIERA', '33'),
('33392', 'GIJ&Oacute;N', '33'),
('33392', 'PI&Ntilde;ERA (GIJON)', '33'),
('33392', 'PINZALES', '33'),
('33392', 'PORCEYO', '33'),
('33392', 'REBOLLADA (GIJON)', '33'),
('33392', 'RIERA (GIJON)', '33'),
('33392', 'RUEDES', '33'),
('33392', 'SALCEDO (GIJON)', '33'),
('33392', 'VEGA (PINZALES)', '33'),
('33392', 'VENTA DE VERANES', '33'),
('33393', 'BATIAO', '33'),
('33393', 'BELO&Ntilde;O', '33'),
('33393', 'CARAVEDO', '33'),
('33393', 'CENERO', '33'),
('33393', 'FRESNO (GIJON)', '33'),
('33393', 'SOTIELLO (GIJON)', '33'),
('33393', 'TRUBIA (GIJON)', '33'),
('33393', 'VERANES', '33'),
('33393', 'VILLAR (GIJON)', '33'),
('33394', 'ALDEA, LA (GIJON)', '33'),
('33394', 'BERNUECES', '33'),
('33394', 'CABUE&Ntilde;ES', '33'),
('33394', 'CASTA&Ntilde;EDA', '33'),
('33394', 'CEFONTES', '33'),
('33394', 'CIMADEVILLA (CABUE&Ntilde;ES)', '33'),
('33394', 'CUESTA, LA (GIJON)', '33'),
('33394', 'DEVA', '33'),
('33394', 'FONDON (GIJON)', '33'),
('33394', 'GIJ&Oacute;N', '33'),
('33394', 'LLOREDA (GIJON)', '33'),
('33394', 'OLLA, LA (GIJON)', '33'),
('33394', 'PEDROSO (GIJON)', '33'),
('33394', 'PONTICA', '33'),
('33394', 'REGUERA (GIJON)', '33'),
('33394', 'RIOSECO (VEGA - GIJON)', '33'),
('33394', 'SAN ANTONIO (GIJON)', '33'),
('33394', 'SAN MIGUEL DE BERNUECES', '33'),
('33394', 'SANTURIO', '33'),
('33394', 'SERANTES (GIJON)', '33'),
('33394', 'ZARRACINA (DEVA-GIJON)', '33'),
('33400', 'ALTAMIRA (AVIL&Eacute;S)', '33'),
('33400', 'ALTAMIRA (AVILES)', '33'),
('33400', 'ARABUYA', '33'),
('33400', 'ATALAYA (AVIL&Eacute;S)', '33'),
('33400', 'ATALAYA (AVILES)', '33'),
('33400', 'ATRAS (AVIL&Eacute;S)', '33'),
('33400', 'ATRAS (AVILES)', '33'),
('33400', 'AVIL&Eacute;S', '33'),
('33400', 'AVILES', '33'),
('33400', 'BARRIAL (AVIL&Eacute;S)', '33'),
('33400', 'BARRIAL (AVILES)', '33'),
('33400', 'BRETON, EL', '33'),
('33400', 'CABIANCA, LA', '33'),
('33400', 'CALEYO (AVIL&Eacute;S)', '33'),
('33400', 'CALEYO (AVILES)', '33'),
('33400', 'CALIERO (AVIL&Eacute;S)', '33'),
('33400', 'CALIERO (AVILES)', '33'),
('33400', 'CAMPO CONDE', '33'),
('33400', 'CAMPO, EL (AVIL&Eacute;S)', '33'),
('33400', 'CAMPO, EL (AVILES)', '33'),
('33400', 'CAMPOS, LOS', '33'),
('33400', 'CEBA, LA', '33'),
('33400', 'CORROS (AVIL&Eacute;S)', '33'),
('33400', 'CORROS (AVILES)', '33'),
('33400', 'CORVERA', '33'),
('33400', 'COTO CARCEDO (CASTRILL&Oacute;N)', '33'),
('33400', 'CUETO, EL (AVIL&Eacute;S)', '33'),
('33400', 'CUETO, EL (AVILES)', '33'),
('33400', 'ENTREV&Iacute;AS (CORVERA)', '33'),
('33400', 'ENTREVI&Ntilde;AS (SAN CRISTOBAL-AVIL&Eacute;S)', '33'),
('33400', 'ENTREVI&Ntilde;AS (SAN CRISTOBAL-AVILES)', '33'),
('33400', 'ENTREVIAS (CORVERA)', '33'),
('33400', 'ESPINOS, LOS (CORVERA)', '33'),
('33400', 'ESTRADA, LA (CORVERA)', '33'),
('33400', 'FOLLECA, LA', '33'),
('33400', 'GANDIELLA (AVIL&Eacute;S)', '33'),
('33400', 'GANDIELLA (AVILES)', '33'),
('33400', 'GARITA, LA', '33'),
('33400', 'GAXIN', '33'),
('33400', 'LLEDA, LA', '33'),
('33400', 'PIQUEROS', '33'),
('33400', 'RAICES NUEVO (CASTRILL&Oacute;N)', '33'),
('33400', 'RAICES VIEJO (CASTRILL&Oacute;N)', '33'),
('33400', 'SABLERA, LA', '33'),
('33400', 'SABRERA, LA', '33'),
('33400', 'SALINAS (CASTRILL&Oacute;N)', '33'),
('33400', 'SAN CRISTOBAL (CASTRILL&Oacute;N)', '33'),
('33400', 'SANTA CRUZ DE LOS CAMPOS (CORVERA)', '33'),
('33400', 'TRUBIA, DE (CORVERA)', '33'),
('33400', 'TRUYES (CORVERA)', '33'),
('33400', 'VALGRANDA', '33'),
('33400', 'VEGAS, LAS', '33'),
('33401', 'AVIL&Eacute;S', '33'),
('33402', 'AVIL&Eacute;S', '33'),
('33403', 'AVIL&Eacute;S', '33'),
('33404', 'AVIL&Eacute;S', '33'),
('33405', 'AVIL&Eacute;S', '33'),
('33410', 'ALFARAZ', '33'),
('33410', 'BAO (AVILES)', '33'),
('33410', 'CALEYOS, LOS (CASTRILLON)', '33'),
('33410', 'CALVOS, LOS', '33'),
('33410', 'CAMPO SANTA ANA', '33'),
('33410', 'CARRIONA, LA', '33'),
('33410', 'CRUZ DE ILLAS', '33'),
('33410', 'CRUZ DE LA HOGUERA', '33'),
('33410', 'CURTIA, LA', '33'),
('33410', 'FORCON, EL (CASTRILLON)', '33'),
('33410', 'GRANDA, LA (CASTRILLON)', '33'),
('33410', 'HEROS (AVILES)', '33'),
('33410', 'MIRANDA (AVILES)', '33'),
('33410', 'MONDIVISA', '33'),
('33410', 'MONTECERRADO', '33'),
('33410', 'PEDRERAS, LAS', '33'),
('33410', 'PELAME, EL', '33'),
('33410', 'POZO DE LA GRANDA', '33'),
('33410', 'SANTA ANA (MIRANDA - AVILES)', '33'),
('33410', 'SANTO DOMINGO', '33'),
('33410', 'VIDOLEDO', '33'),
('33410', 'VILLANUEVA (LA CARRIONA)', '33'),
('33411', 'BARRERA, LA (ILLAS)', '33'),
('33411', 'BRA&Ntilde;A, LA (ILLAS)', '33'),
('33411', 'BRUZAL', '33'),
('33411', 'CALLEZUELA', '33'),
('33411', 'FONTE', '33'),
('33411', 'FRIERA (ILLAS)', '33'),
('33411', 'JOYANA', '33'),
('33411', 'LLASCARA, LA (ILLAS)', '33'),
('33411', 'POLI', '33'),
('33411', 'TABORNEDA', '33'),
('33411', 'TREJO', '33'),
('33412', 'BARRIERO, EL', '33'),
('33412', 'BRETON, EL', '33'),
('33412', 'CAPIELLO (CORVERA)', '33'),
('33412', 'ESCUELA, LA (CORVERA)', '33'),
('33412', 'FABAR (CORVERA)', '33'),
('33412', 'HUERTAS, LAS', '33'),
('33412', 'LAGUNA, LA (CASTRILLON)', '33'),
('33412', 'LLAMERA, LA (CORVERA)', '33'),
('33412', 'LLANO (CORVERA)', '33'),
('33412', 'LLOREDA (CORVERA)', '33'),
('33412', 'PEVIDAL, EL (CASTRILLON)', '33'),
('33412', 'PINIELLA (ILLAS)', '33'),
('33412', 'PONTON DE VILLA (CORVERA)', '33'),
('33412', 'SUCO, EL (CORVERA)', '33'),
('33412', 'TRAS LA IGLESIA', '33'),
('33412', 'TRUEBANO (CORVERA)', '33'),
('33412', 'VALLIN (CORVERA)', '33'),
('33412', 'VILLA (CORVERA)', '33'),
('33412', 'ZANZADORNIN', '33'),
('33414', 'ARGA&Ntilde;OSA', '33'),
('33414', 'CALAVERO', '33'),
('33414', 'CERUYEDA', '33'),
('33414', 'COGULLON', '33'),
('33414', 'CUESTA, LA (AVILES)', '33'),
('33414', 'FAEDO (CANDAMO)', '33'),
('33414', 'FAEDO (ILLAS)', '33'),
('33414', 'LLANAVAO (AVILES-LA REIGADA)', '33'),
('33414', 'LLAOS, LOS', '33'),
('33414', 'PACIONES', '33'),
('33414', 'PALACIO, EL (AVILES)', '33'),
('33414', 'PANDIELLAS, LAS', '33'),
('33414', 'PERAL, LA (ILLAS)', '33'),
('33414', 'RECONCO (ILLAS)', '33'),
('33414', 'REIGADA, LA (CANDAMO)', '33'),
('33414', 'REIGADA, LA (ILLAS)', '33'),
('33414', 'REZNERA', '33'),
('33414', 'ROZAFLOR', '33'),
('33414', 'TABLADO (CANDAMO)', '33'),
('33414', 'VALLES, LOS (CANDAMO)', '33'),
('33414', 'VENTANUEVA (ILLAS)', '33'),
('33416', 'ABLANEDA (CORBERA)', '33'),
('33416', 'BANGO', '33'),
('33416', 'BARRIAL (CORVERA)', '33'),
('33416', 'CABA&Ntilde;A, LA (CORVERA)', '33'),
('33416', 'CALABAZA (CORVERA)', '33'),
('33416', 'CANDAMO DE CORVERA', '33'),
('33416', 'CARRUEBANO', '33'),
('33416', 'CASTIELLO (CORVERA)', '33'),
('33416', 'CASTIELLO (VILLABONA-LLANERA)', '33'),
('33416', 'COGULLA, LA (CORVERA)', '33'),
('33416', 'ENTRIALGO', '33'),
('33416', 'ESQUILERA', '33'),
('33416', 'ESTEBANINA', '33'),
('33416', 'FUENCALIENTE', '33'),
('33416', 'GARCIA', '33'),
('33416', 'GRANDELLANA', '33'),
('33416', 'JUNCEDO', '33'),
('33416', 'LAGO (AVILES)', '33'),
('33416', 'LAVANDERA (CORVERA)', '33'),
('33416', 'LLANDONES (CORVERA)', '33'),
('33416', 'LLANO, EL (CORVERA)', '33'),
('33416', 'MENUDERA', '33'),
('33416', 'MOLLEDA', '33'),
('33416', 'MONCO (CORVERA)', '33'),
('33416', 'NUBLEDO', '33'),
('33416', 'PEDRERA (CORVERA)', '33'),
('33416', 'PELUCA, LA', '33'),
('33416', 'PERUYAL (CORVERA)', '33'),
('33416', 'PINO, EL (CORVERA)', '33'),
('33416', 'PORTAZGO, EL (CORVERA)', '33'),
('33416', 'RALLA', '33'),
('33416', 'REGUERA, LA (CORVERA)', '33'),
('33416', 'ROZONA, LA', '33'),
('33416', 'SABLEDAL', '33'),
('33416', 'SIERRA, LA (CORVERA)', '33'),
('33416', 'TRAPA, LA (CORVERA)', '33'),
('33416', 'VEGA (ILLAS)', '33'),
('33416', 'VILLANUEVA (CORVERA)', '33'),
('33417', 'SAN JUAN DE NIEVA', '33'),
('33418', 'CAMPO DE LA IGLESIA (GOZON)', '33'),
('33418', 'CAMPO, EL (GOZON)', '33'),
('33418', 'ENDASA (GOZON)', '33'),
('33418', 'FARO DE AVILES', '33'),
('33418', 'GENRA', '33'),
('33418', 'GRANDA, LA (GOZON)', '33'),
('33418', 'LAVIANA DE GOZON', '33'),
('33418', 'LLODERO (SAN MARTIN DE PODES)', '33'),
('33418', 'LLOREDA (GOZON)', '33'),
('33418', 'MONTERIL', '33'),
('33418', 'NIEVA', '33'),
('33418', 'PODES', '33'),
('33418', 'SAN BALANDRAN', '33'),
('33418', 'SAN MARTIN DE PODES', '33'),
('33418', 'SANTIAGO DE AMBIEDES', '33'),
('33418', 'XAGO', '33'),
('33418', 'ZELUAN', '33'),
('33420', 'CARBAYO, EL (LUGONES)', '33'),
('33420', 'LUGONES', '33'),
('33423', 'SOTO DE LLANERA', '33'),
('33424', 'ABARRIO', '33'),
('33424', 'ABLES', '33'),
('33424', 'ANDORCIO', '33'),
('33424', 'LINERES (LLANERA)', '33'),
('33424', 'PERUYERES', '33'),
('33424', 'PORTIELLA (LLANERA)', '33'),
('33424', 'POSADA DE LLANERA', '33'),
('33424', 'REGIDORIO', '33'),
('33424', 'RONDIELLA (LLANERA)', '33'),
('33424', 'SEVERIES', '33'),
('33425', 'AGUERA (LLANERA)', '33'),
('33425', 'BAURO', '33'),
('33425', 'CA&Ntilde;A', '33'),
('33425', 'GUYAME', '33'),
('33425', 'PI&Ntilde;ERA (LLANERA)', '33'),
('33425', 'SAN CUCAO', '33'),
('33425', 'TUERNES EL GRANDE', '33'),
('33425', 'TUERNES EL PEQUE&Ntilde;O', '33'),
('33425', 'VILLANUEVA (LLANERA)', '33'),
('33426', 'BONIELLES', '33'),
('33426', 'CARBAJAL (LLANERA)', '33'),
('33426', 'FRESNO, EL (LLANERA)', '33'),
('33426', 'GRANDA, LA (LLANERA)', '33'),
('33426', 'PANIZALES (LLANERA)', '33'),
('33426', 'PE&Ntilde;A, LA (BONIELLES - LLANERA)', '33'),
('33426', 'VIDRIERA', '33'),
('33427', 'ANDUERGA', '33'),
('33427', 'ARLOS', '33'),
('33427', 'BARREDO (LLANERA)', '33'),
('33427', 'CARBAYAL (LLANERA)', '33'),
('33427', 'CENIZAL (LLANERA)', '33'),
('33427', 'FANES', '33'),
('33427', 'LAVARES (LLANERA)', '33'),
('33427', 'SANTA CRUZ DE LLANERA', '33'),
('33427', 'VENDON', '33'),
('33427', 'VERDERA (LLANERA)', '33'),
('33427', 'VILLAYO', '33'),
('33428', 'ARROYO (LLANERA)', '33'),
('33428', 'CADAGE', '33'),
('33428', 'CAMPIELLO (LLANERA)', '33'),
('33428', 'CAYES', '33'),
('33428', 'CORU&Ntilde;O', '33'),
('33428', 'POLIGONO INDUSTRIAL DE ASIPO', '33'),
('33428', 'PONTE (LLANERA)', '33'),
('33428', 'VENTA DEL GALLO (LLANERA)', '33'),
('33429', 'BALBONA (SIERO)', '33'),
('33429', 'BELGA, LA (BOBES-SIERO)', '33'),
('33429', 'BELGA, LA (VIELLA-SIERO)', '33'),
('33429', 'BOBES', '33'),
('33429', 'CABORNIA, LA (SIERO)', '33'),
('33429', 'CASTA&Ntilde;ERO (SIERO)', '33'),
('33429', 'CASTRO, EL (LUGONES)', '33'),
('33429', 'COGOLLU, EL (SIERO)', '33'),
('33429', 'CONCEYIN (SIERO)', '33'),
('33429', 'CUESTA, LA (BOBES-SIERO)', '33'),
('33429', 'ESTACION (PIEDELORO-CARRE&Ntilde;O)', '33'),
('33429', 'FOLGUERAS (LUGONES)', '33'),
('33429', 'FRESNEDA (LUGONES)', '33'),
('33429', 'NAON', '33'),
('33429', 'PAREDES (LUGONES)', '33'),
('33429', 'VIELLA', '33'),
('33430', 'CANDAS', '33'),
('33430', 'CARBAYO (CARRE&Ntilde;O)', '33'),
('33430', 'CASAS MOLINO', '33'),
('33430', 'CRUZ DE ARRABAL, LA', '33'),
('33430', 'FORCA, LA (CARRE&Ntilde;O)', '33'),
('33430', 'PIEDRA, LA (CARRE&Ntilde;O)', '33'),
('33438', 'AMBAS (CARRE&Ntilde;O)', '33'),
('33438', 'ARENA, LA (CARREDO)', '33'),
('33438', 'ARQUIELLA', '33'),
('33438', 'BARCENA (CARRE&Ntilde;O)', '33'),
('33438', 'BARRERAS, LAS (CARRE&Ntilde;O)', '33'),
('33438', 'BARRERES (PRENDES-CARRE&Ntilde;O)', '33'),
('33438', 'CABO DE VILLA (CANDAS)', '33'),
('33438', 'CABOVILLA', '33'),
('33438', 'CANTO (CARRE&Ntilde;O)', '33'),
('33438', 'CANTO, EL (CARRE&Ntilde;O)', '33'),
('33438', 'CARDOSO (CARRE&Ntilde;O)', '33'),
('33438', 'CESPEDERA', '33'),
('33438', 'CONDRES', '33'),
('33438', 'CUETO (EL VALLE-CARRE&Ntilde;O)', '33'),
('33438', 'FONDO', '33'),
('33438', 'GUIMARAN', '33'),
('33438', 'LACIN', '33'),
('33438', 'LLORAL', '33'),
('33438', 'LOGREZANA', '33'),
('33438', 'MANZANEDA (GUIMARAN - CARRE&Ntilde;O)', '33'),
('33438', 'MAQUILA', '33'),
('33438', 'MATA, LA (CARRE&Ntilde;O)', '33'),
('33438', 'MONTE, EL (LOGREZANA-CARRE&Ntilde;O)', '33'),
('33438', 'NAVES (CARRE&Ntilde;O)', '33'),
('33438', 'NOZALIN (CARRE&Ntilde;O)', '33'),
('33438', 'PALACIO, EL (CARRE&Ntilde;O)', '33'),
('33438', 'POLLEDO (CARRE&Ntilde;O)', '33'),
('33438', 'POSADA (CANDAS)', '33'),
('33438', 'PRENDES', '33'),
('33438', 'REBOLLADA (CARRE&Ntilde;O)', '33'),
('33438', 'RIESTRO', '33'),
('33438', 'SAN PABLO (GUIMARAN - CARRE&Ntilde;O)', '33'),
('33438', 'SAN PABLO (PRENDES - CARRE&Ntilde;O)', '33'),
('33438', 'SANTA EULALIA (CANDAS)', '33'),
('33438', 'SIERRA, LA (CANDAS - CARRE&Ntilde;O)', '33'),
('33438', 'SOPE&Ntilde;A', '33'),
('33438', 'TORRE (CARRE&Ntilde;O)', '33'),
('33438', 'VALLE DE CARRE&Ntilde;O', '33'),
('33438', 'VEGA (CARRE&Ntilde;O)', '33'),
('33438', 'VILLAR (CARRE&Ntilde;O)', '33'),
('33438', 'XIANES', '33'),
('33439', 'ALTO DE LA IGLESIA', '33'),
('33439', 'BARCA, LA (PIEDELORO-CARRE&Ntilde;O)', '33'),
('33439', 'CABADA, LA (LOGREZANA-CARRE&Ntilde;O)', '33'),
('33439', 'CALABRINA', '33'),
('33439', 'CALEROS, LOS (CARRE&Ntilde;O)', '33'),
('33439', 'CAMPANAL (CARRE&Ntilde;O)', '33'),
('33439', 'CARNICERA', '33'),
('33439', 'CASTIELLO (CARRE&Ntilde;O)', '33'),
('33439', 'COYANCA', '33'),
('33439', 'ESPASA (CARRE&Ntilde;O)', '33'),
('33439', 'GRANDA, LA (CANDAS)', '33'),
('33439', 'LLANECES (CARRE&Ntilde;O)', '33'),
('33439', 'LLANO, EL (CARRE&Ntilde;O)', '33'),
('33439', 'LLANTERO (CARRE&Ntilde;O)', '33'),
('33439', 'MACHINA, LA', '33'),
('33439', 'MATIELLA', '33'),
('33439', 'MENUDINA, LA', '33'),
('33439', 'MONTE, EL (PIEDELORO-CARRE&Ntilde;O)', '33'),
('33439', 'PE&Ntilde;EO', '33'),
('33439', 'PEDREGAL (CARRE&Ntilde;O)', '33'),
('33439', 'PIEDELORO', '33'),
('33439', 'REGUERAL (CARRE&Ntilde;O)', '33'),
('33439', 'RENDALIEGO', '33'),
('33439', 'SEBADES', '33'),
('33439', 'TEJERA, LA (CARRE&Ntilde;O)', '33'),
('33439', 'XUNCA', '33'),
('33439', 'ZANZABORNIN', '33'),
('33440', 'LUANCO', '33'),
('33448', 'ARENAS, LAS (GOZON)', '33'),
('33448', 'BA&Ntilde;UGUES', '33'),
('33448', 'BALBIN', '33'),
('33448', 'CABA&Ntilde;AS (GOZON)', '33'),
('33448', 'CABO PE&Ntilde;AS', '33'),
('33448', 'CAMPORRIONDO', '33'),
('33448', 'CELLERO', '33'),
('33448', 'ESPE&Ntilde;ADA', '33'),
('33448', 'FANCORNIO', '33'),
('33448', 'FARO DE PE&Ntilde;AS', '33'),
('33448', 'FERRERO (GOZON)', '33'),
('33448', 'FIAME', '33'),
('33448', 'GELAZ', '33'),
('33448', 'HERES', '33'),
('33448', 'MONTE, EL (GOZON)', '33'),
('33448', 'PERO&Ntilde;O', '33'),
('33448', 'PESGANA', '33'),
('33448', 'PUEBLO, EL (GOZON)', '33'),
('33448', 'QUINTANA (GOZON)', '33'),
('33448', 'SALINES (GOZON)', '33'),
('33448', 'SAN JORGE DE HERES', '33'),
('33448', 'SUSACASA', '33'),
('33448', 'VALLINA, LA (GOZON)', '33'),
('33448', 'VERDICIO', '33'),
('33448', 'VILLANUEVA (GOZON)', '33'),
('33448', 'VIODO', '33'),
('33449', 'ALTAMIRA (GOZON)', '33'),
('33449', 'ALVARE (GOZON)', '33'),
('33449', 'ANTROMERO', '33'),
('33449', 'ARAMAR', '33'),
('33449', 'BOCINES', '33'),
('33449', 'BUSTO (GOZON)', '33'),
('33449', 'CABORNIO (GOZON)', '33'),
('33449', 'CABRERA', '33'),
('33449', 'CARDO', '33'),
('33449', 'CERIN', '33'),
('33449', 'ERIA (GOZON)', '33'),
('33449', 'FERRERA (GOZON)', '33'),
('33449', 'FUENTEFRIA, LA', '33'),
('33449', 'FUNDIAL', '33'),
('33449', 'LEGUA', '33'),
('33449', 'MANZANEDA (GOZON)', '33'),
('33449', 'MAZORRA', '33'),
('33449', 'MONIELLO', '33'),
('33449', 'NEMBRO', '33'),
('33449', 'OVIES', '33'),
('33449', 'PEDRERA, LA (GOZON)', '33'),
('33449', 'RAITAN', '33'),
('33449', 'REN, LA', '33'),
('33449', 'ROMADONGA', '33'),
('33449', 'SALGUERO', '33'),
('33449', 'SANTA ANA (LUANCO)', '33'),
('33449', 'VALPARAISO', '33'),
('33449', 'VIO&Ntilde;O', '33'),
('33450', 'ALVARE (CASTRILLON)', '33'),
('33450', 'ARNAO', '33'),
('33450', 'CAMPAS, LAS (CASTRILLON)', '33'),
('33450', 'CAMPIELLO (CASTRILLON)', '33'),
('33450', 'CARBAYOS, LOS', '33'),
('33450', 'CASTA&Ntilde;ALONA, LA', '33'),
('33450', 'CENSO', '33'),
('33450', 'CUENZA', '33'),
('33450', 'CUETO, EL (LASPRA - CASTRILLON)', '33'),
('33450', 'FABRICA (CASTRILLON)', '33'),
('33450', 'FERRALGO', '33'),
('33450', 'GARABIZA', '33'),
('33450', 'PIEDRAS BLANCAS', '33'),
('33450', 'PONTON (CASTRILLON)', '33'),
('33450', 'SAN MARTIN DE LASPRA', '33'),
('33450', 'VALBONIEL', '33'),
('33450', 'VEGARROZADAS', '33'),
('33450', 'VENTORRILLO (CASTRILLON)', '33'),
('33456', 'BARZANAS, LAS', '33'),
('33456', 'BERRUGA (CASTRILLON)', '33'),
('33456', 'BRA&Ntilde;A, LA (CASTRILLON)', '33'),
('33456', 'BUJANDI', '33'),
('33456', 'BURIA', '33'),
('33456', 'CANGUETA, LA', '33'),
('33456', 'CASCAYO (CASTRILLON)', '33'),
('33456', 'CUADRO, EL', '33'),
('33456', 'LLODARES', '33'),
('33456', 'LLORDAL', '33'),
('33456', 'MACHUQUERA', '33'),
('33456', 'MOIRE', '33'),
('33456', 'ORBON', '33'),
('33456', 'PE&Ntilde;AREY', '33'),
('33456', 'PILLARNO', '33'),
('33456', 'PULIDE (CASTRILLON)', '33'),
('33456', 'RAMERA DE ABAJO, LA', '33'),
('33456', 'RAMERA, LA', '33'),
('33456', 'RASA, LA (CASTRILLON)', '33'),
('33456', 'RIONDA, LA (CASTRILLON)', '33'),
('33456', 'ROMADOIRO', '33'),
('33456', 'SALGUERA, LA', '33'),
('33456', 'TEBOYAS', '33'),
('33456', 'TORRE, LA (CASTRILLON)', '33'),
('33457', 'ARANCES', '33'),
('33457', 'ARROJO (NAVECES-CASTRILLON)', '33'),
('33457', 'BAYAS', '33'),
('33457', 'CABORNIA, LA (CASTRILLON)', '33'),
('33457', 'CALAMON', '33'),
('33457', 'CARBAJAL (SOTO DEL BARCO)', '33'),
('33457', 'CHAVOLAS, LAS (CASTRILLON)', '33'),
('33457', 'CUETO EL (BAYAS - CASTRILLON)', '33'),
('33457', 'ENVIDIA, LA', '33'),
('33457', 'INFIESTA (CASTRILLON)', '33'),
('33457', 'LINARES (CASTRILLON)', '33'),
('33457', 'LLADA, LA', '33'),
('33457', 'LUNAS, LAS', '33'),
('33457', 'MAR', '33'),
('33457', 'MURO, EL', '33'),
('33457', 'NAVALON', '33'),
('33457', 'NAVECES', '33'),
('33457', 'PARRA, LA (CASTRILLON)', '33'),
('33457', 'PEDRERA, LA (CASTRILLON)', '33'),
('33457', 'PINO, EL (CASTRILLON)', '33'),
('33457', 'PIPE (P. BLANCAS)', '33'),
('33457', 'PUERTO, EL', '33'),
('33457', 'SAN ADRIANO (CASTRILLON)', '33'),
('33457', 'SANTA MARIA DEL MAR', '33'),
('33457', 'VALLINAS, LAS (CASTRILLON)', '33'),
('33457', 'VILLAR (CASTRILLON)', '33'),
('33458', 'ALTO DEL PRAVIANO', '33'),
('33458', 'ARENAS (SOTO DEL BARCO)', '33'),
('33458', 'CALBUETOS, LOS', '33'),
('33458', 'CARCABINA', '33'),
('33458', 'CORRADA, LA (SOTO DEL BARCO)', '33'),
('33458', 'FERRERIA (SOTO DEL BARCO)', '33'),
('33458', 'FOLGUERAS (SOTO DEL BARCO)', '33'),
('33458', 'PONTE (SOTO DEL BARCO)', '33'),
('33458', 'RIOCUEVAS', '33'),
('33458', 'SOMBREDO', '33'),
('33458', 'TEJERA, LA (SOTO DEL BARCO)', '33'),
('33459', 'BANDA, LA', '33'),
('33459', 'BARGANAZ (SOTO DEL BARCO)', '33'),
('33459', 'CABA&Ntilde;A, LA (CASTRILLON)', '33'),
('33459', 'CARCEDO (SOTO BARCO)', '33'),
('33459', 'CASTRO, EL (CASTRILLON)', '33'),
('33459', 'CENIZAL (CASTRILLON)', '33'),
('33459', 'CEPAS, LAS', '33'),
('33459', 'CORREDORIA (CASTRILLON)', '33'),
('33459', 'CUEPLO', '33'),
('33459', 'FONDON (CASTRILLON)', '33'),
('33459', 'LLANTERO (CASTRILLON)', '33'),
('33459', 'LLE&Ntilde;ADA, LA', '33'),
('33459', 'LLOBA, LA', '33'),
('33459', 'MARRONA, LA', '33'),
('33459', 'PANIZALES (CASTRILLON)', '33'),
('33459', 'PLATA, LA (CASTRILLON)', '33'),
('33459', 'PUMEDO', '33'),
('33459', 'QUILO&Ntilde;O', '33'),
('33459', 'QUINTANA (CASTRILLON)', '33'),
('33459', 'RANON (SOTO DEL BARCO)', '33'),
('33459', 'SANTIAGO DEL MONTE', '33'),
('33459', 'VALLINA, LA (CASTRILLON)', '33'),
('33459', 'VENTANIELLA', '33'),
('33460', 'AVIL&Eacute;S', '33'),
('33460', 'LLARANES', '33'),
('33468', 'BARDASQUERA', '33'),
('33468', 'CUETO (TRASONA)', '33'),
('33468', 'FAFILAN', '33'),
('33468', 'FAVILA', '33'),
('33468', 'GAVITOS, LOS', '33'),
('33468', 'GUARDADOS, LOS', '33'),
('33468', 'GUDIN', '33'),
('33468', 'MARZANIELLA, LA', '33'),
('33468', 'MOCIN', '33'),
('33468', 'OVERO', '33'),
('33468', 'PALACIO (CORVERA)', '33'),
('33468', 'PEDRERO (CORVERA)', '33'),
('33468', 'ROBES', '33'),
('33468', 'SAN PELAYO (TRASONA - CORVERA)', '33'),
('33468', 'SANTA CRUZ (CORVERA)', '33'),
('33468', 'SILVOTA (TRASONA)', '33'),
('33468', 'TARIN', '33'),
('33468', 'TRANCAS, LAS', '33'),
('33468', 'TRASMONTE (CORVERA)', '33'),
('33468', 'TRASONA', '33'),
('33468', 'VILLANUEVA (TRASONA-CORVERA)', '33'),
('33469', 'ADMIRACION DE IGLESIA', '33'),
('33469', 'BARCA, LA (LOGREZANA-CARRE&Ntilde;O)', '33'),
('33469', 'BARDIEL', '33'),
('33469', 'CABA&Ntilde;AS (CARRE&Ntilde;O)', '33'),
('33469', 'CASCAYO (CARRE&Ntilde;O)', '33'),
('33469', 'COTONES', '33'),
('33469', 'FONTANINA (CARRE&Ntilde;O)', '33'),
('33469', 'HUELGA, LA (CARRE&Ntilde;O)', '33'),
('33469', 'HUERNO', '33'),
('33469', 'MARIPOLLIN', '33'),
('33469', 'MONTE EL PANDO', '33'),
('33469', 'MONTEGRANDE', '33'),
('33469', 'MONTICO', '33'),
('33469', 'ORILLA DEL RIO', '33'),
('33469', 'REDAL, EL', '33'),
('33469', 'RIBANCEO', '33'),
('33469', 'RODIL', '33'),
('33469', 'SAN MARTIN (CARRE&Ntilde;O)', '33'),
('33469', 'TABAZA', '33'),
('33469', 'TABLA, LA (CARRE&Ntilde;O)', '33'),
('33469', 'TAMON', '33'),
('33469', 'VALLINA (CARRE&Ntilde;O)', '33'),
('33469', 'VEGA, DE LA', '33'),
('33469', 'VELILLA, LA (TABAZA)', '33'),
('33469', 'VENTA, LA (TABAZA-CARRE&Ntilde;O)', '33'),
('33469', 'VILLAR (TABAZA-CARRE&Ntilde;O)', '33'),
('33470', 'ACEBO (CORVERA)', '33'),
('33470', 'AGUERA (CORVERA)', '33'),
('33470', 'AGUILERO', '33'),
('33470', 'ALVARES (CORVERA)', '33'),
('33470', 'ARE&Ntilde;ES, LES (LLANERA)', '33'),
('33470', 'BARREDO (CORVERA)', '33'),
('33470', 'CABA&Ntilde;ON', '33'),
('33470', 'CAMINA', '33'),
('33470', 'CAMPA&Ntilde;ONES', '33'),
('33470', 'CAMPO LA VEGA', '33'),
('33470', 'CANCIENES', '33'),
('33470', 'CRUZADA, LA', '33'),
('33470', 'CRUZADA, LA (CORVERA)', '33'),
('33470', 'FERRO&Ntilde;ES', '33'),
('33470', 'MARTINETE, EL (CORVERA)', '33'),
('33470', 'MONTE, EL (CANCIENES)', '33'),
('33470', 'MONTEAGUDO (LLANERA)', '33'),
('33470', 'MORA, LA (CANCIENES)', '33'),
('33470', 'MORIANA', '33'),
('33470', 'NOVAL (LLANERA)', '33'),
('33470', 'NU&Ntilde;EZ', '33'),
('33470', 'PESCAL, LA (CORVERA)', '33'),
('33470', 'PICOSA', '33'),
('33470', 'PONTON, EL (SOLIS - CORVERA)', '33'),
('33470', 'REBOLLADA, LA (CORVERA)', '33'),
('33470', 'RODILES (CORVERA)', '33'),
('33470', 'SAMA DE ABAJO', '33'),
('33470', 'SAMA DE ARRIBA', '33'),
('33470', 'SANTA MARINA (CORVERA)', '33'),
('33470', 'SOLIS', '33'),
('33470', 'SOTA (CORVERA)', '33'),
('33470', 'TARA&Ntilde;O', '33'),
('33470', 'TAUJO', '33'),
('33480', 'ALBARES (LLANERA)', '33'),
('33480', 'CIGO&Ntilde;A, LA', '33'),
('33480', 'MIRANDA, LA (LLANERA)', '33'),
('33480', 'PE&Ntilde;A (VILLABONA-LLANERA)', '33'),
('33480', 'PILES (LLANERA)', '33'),
('33480', 'PONTON (LLANERA)', '33'),
('33480', 'TABLADIELLO (LLANERA)', '33'),
('33480', 'VEGA, LA (LLANERA)', '33'),
('33480', 'VEYO', '33'),
('33480', 'VILLABONA (LLANERA)', '33'),
('33480', 'VILLARDEVEYO', '33'),
('33490', 'AMBIEDES', '33'),
('33490', 'BARREDO (GOZON)', '33'),
('33490', 'CABIAN, LA', '33'),
('33490', 'CAMPO DE LA IGLESIA (AVILES)', '33'),
('33490', 'CAMPO DE LA VEGA', '33'),
('33490', 'ESCUCHA, LA (AVILES)', '33'),
('33490', 'ESTRELLIN, EL', '33'),
('33490', 'FERRERO', '33'),
('33490', 'FUENTE, LA (AVILES)', '33'),
('33490', 'GRANDA, LA (AVILES)', '33'),
('33490', 'IBOYA', '33'),
('33490', 'LLANTAO', '33'),
('33490', 'PALOMO, EL', '33'),
('33490', 'PERDONES', '33'),
('33490', 'PI&Ntilde;ERA, LA (GOZON)', '33'),
('33490', 'PIEDRAMENUDA', '33'),
('33490', 'QUINTANA PEDRO', '33'),
('33490', 'REFURAO', '33'),
('33490', 'RETUMES', '33'),
('33490', 'SAN PEDRO DE NAVARRO', '33'),
('33490', 'SAN SEBASTIAN', '33'),
('33490', 'TABIELLA', '33'),
('33490', 'TETUAN (SAN PEDRO NAVARRO)', '33'),
('33490', 'TU&Ntilde;ES', '33'),
('33490', 'TU&Ntilde;EZ', '33'),
('33490', 'VALLE, EL (GOZON)', '33'),
('33490', 'VALLINIELLO', '33'),
('33490', 'VILLANUEVA (SAN PEDRO NAVARRO)', '33'),
('33491', 'ARENAS, LAS (CARRE&Ntilde;O)', '33'),
('33491', 'BERMEYA, LA', '33'),
('33491', 'BRA&Ntilde;A, LA (CARRE&Ntilde;O)', '33'),
('33491', 'CANTO COYANCA', '33'),
('33491', 'CIUDAD RESIDENCIAL DE PERLORA', '33'),
('33491', 'CORREDOR (CARRE&Ntilde;O)', '33'),
('33491', 'CUETO (PERLORA-CARRE&Ntilde;O)', '33'),
('33491', 'CUTO (CARRE&Ntilde;O)', '33'),
('33491', 'DORMON', '33'),
('33491', 'ESTACION (PERLORA-CARRE&Ntilde;O)', '33'),
('33491', 'ESTAQUERA', '33'),
('33491', 'FERRIAN, LA', '33'),
('33491', 'FORMIGA', '33'),
('33491', 'FRIERA (CARRE&Ntilde;O)', '33'),
('33491', 'IGLESIA, LA (CANDAS)', '33'),
('33491', 'MONTE, EL (PERLORA-CARRE&Ntilde;O)', '33'),
('33491', 'NOVAL (CARRE&Ntilde;O)', '33'),
('33491', 'NOZALEDA (CARRE&Ntilde;O)', '33'),
('33491', 'PEDRERA, LA (CARRE&Ntilde;O)', '33'),
('33491', 'PERAN', '33'),
('33491', 'PERECIL', '33'),
('33491', 'PERLORA', '33'),
('33491', 'PONTEO (CARRE&Ntilde;O)', '33'),
('33491', 'PRADO, EL (CARRE&Ntilde;O)', '33'),
('33491', 'RODADA, LA (CARRE&Ntilde;O)', '33'),
('33491', 'RODILES (PERLORA)', '33'),
('33491', 'ROTELLA (CARRE&Ntilde;O)', '33'),
('33491', 'SIERRA, LA (PERLORA - CARRE&Ntilde;O)', '33'),
('33491', 'YAVIO', '33'),
('33492', 'ABO&Ntilde;O', '33'),
('33492', 'ALBANDI', '33'),
('33492', 'BANDIN', '33'),
('33492', 'BARAGA&Ntilde;A (CARRE&Ntilde;O)', '33'),
('33492', 'BARQUERA, LA (CARRE&Ntilde;O)', '33'),
('33492', 'BARRERES (ALBANDI_CARRE&Ntilde;O)', '33'),
('33492', 'BARRERES (PERVERA-CARRE&Ntilde;O)', '33'),
('33492', 'CAICORRIDA', '33'),
('33492', 'CALERA', '33'),
('33492', 'CALEYO (CARRE&Ntilde;O)', '33'),
('33492', 'CAMPO SAN JUAN', '33'),
('33492', 'CARRIO (CARRE&Ntilde;O)', '33'),
('33492', 'CONVENTO, EL (CARRE&Ntilde;O)', '33'),
('33492', 'CRUZADAS, LAS', '33'),
('33492', 'CUESTA CARRIO', '33'),
('33492', 'CUESTA, LA (CARRE&Ntilde;O)', '33'),
('33492', 'EMPALME, EL (CARRE&Ntilde;O)', '33'),
('33492', 'GRANDA, LA (ALBANDI-CARRE&Ntilde;O)', '33'),
('33492', 'LLAMERA (ABO&Ntilde;O)', '33'),
('33492', 'MANZANEDA (ABO&Ntilde;O)', '33'),
('33492', 'MONTE MORIS', '33'),
('33492', 'MONTE, EL (PERVERA-CARRE&Ntilde;O)', '33'),
('33492', 'MONTECALERA', '33'),
('33492', 'MUNIELLO (CARRE&Ntilde;O)', '33'),
('33492', 'OTERO (ABO&Ntilde;O)', '33'),
('33492', 'PERUYERA (ALBANDI-CARRE&Ntilde;O)', '33'),
('33492', 'PERUYERA (CARRIO - CARRE&Ntilde;O)', '33'),
('33492', 'PERVERA', '33'),
('33492', 'RECONCO (ABO&Ntilde;O)', '33'),
('33492', 'REGUERO (CARRE&Ntilde;O)', '33'),
('33492', 'RICA', '33'),
('33492', 'RIEGO (ABO&Ntilde;O)', '33'),
('33492', 'SABARRIONA', '33'),
('33492', 'XANA LA', '33'),
('33492', 'XIVARES', '33'),
('33500', 'LLANES', '33'),
('33507', 'ARDISANA', '33'),
('33507', 'BUDA', '33'),
('33507', 'CALDUE&Ntilde;IN', '33'),
('33507', 'CALDUE&Ntilde;O', '33'),
('33507', 'CALLEJOS, LOS', '33'),
('33507', 'CORTINES', '33'),
('33507', 'DEBODES', '33'),
('33507', 'JARERAS', '33'),
('33507', 'LLANO DE AMIEVA', '33'),
('33507', 'MAZUCO, EL', '33'),
('33507', 'MESTAS DE ARDISANA', '33'),
('33507', 'PALACIO DE ARDISANA', '33'),
('33507', 'PUENTE NUEVO', '33'),
('33507', 'RIOCALIENTE (LLANES)', '33'),
('33507', 'ROTELLA (LLANES)', '33'),
('33507', 'VILLA (LLANES)', '33'),
('33507', 'VILLANUEVA DE ARDISANA', '33'),
('33508', 'ALLENDE (VIBA&Ntilde;O)', '33'),
('33508', 'MALATERIA, LA (LLANES)', '33'),
('33508', 'MERE', '33'),
('33508', 'RIOSECO (LLANES)', '33'),
('33508', 'TORREVEGA', '33'),
('33508', 'VIBA&Ntilde;O', '33'),
('33509', 'ARQUERA, LA (LLANES)', '33'),
('33509', 'CUE', '33'),
('33509', 'PANCAR', '33'),
('33509', 'PARRES (LLANES)', '33'),
('33509', 'PEREDA, LA (LLANES)', '33'),
('33509', 'POO DE LLANES', '33'),
('33509', 'PORRUA', '33'),
('33509', 'PORTIELLA, LA (LLANES)', '33'),
('33510', 'POLA DE SIERO', '33'),
('33518', 'ACEBO (SARIEGO)', '33'),
('33518', 'ARAMANTI', '33'),
('33518', 'ARAMIL', '33'),
('33518', 'BARBECHO', '33'),
('33518', 'BARRIAL (SIERO)', '33'),
('33518', 'BERROS', '33'),
('33518', 'BRA&Ntilde;UCA, LA (TRASPANDO-SIERO)', '33'),
('33518', 'CABA&Ntilde;A, LA (TRASPANDO-SIERO)', '33'),
('33518', 'CAMINO, EL (FELECHES-SIERO)', '33'),
('33518', 'CANAL (SARIEGO)', '33'),
('33518', 'CAPILLA, LA (SIERO)', '33'),
('33518', 'CARCABADA (SARIEGO)', '33'),
('33518', 'CASTA&Ntilde;ERA (SARIEGO)', '33'),
('33518', 'CIGUETA, LA', '33'),
('33518', 'CIRIG?EYO', '33'),
('33518', 'COLLADO (POLA DE SIERO)', '33'),
('33518', 'CORDON', '33'),
('33518', 'CORROS, LOS (SIERO)', '33'),
('33518', 'CORTE', '33'),
('33518', 'CUESTA, LA (FELECHES-SIERO)', '33'),
('33518', 'CUESTA, LA (SARIEGO)', '33'),
('33518', 'FELECHES (POLA DE SIERO)', '33'),
('33518', 'FELGUERA, LA (SIERO)', '33'),
('33518', 'FIGARES (SARIEGO)', '33'),
('33518', 'FUENTEMIL', '33'),
('33518', 'LLORIAN', '33'),
('33518', 'MASANTI, LA', '33'),
('33518', 'MATA, LA (FELECHES-SIERO)', '33'),
('33518', 'MATUCA', '33'),
('33518', 'MIYARES (SARIEGO)', '33'),
('33518', 'MOLINON, EL', '33'),
('33518', 'MORAL DE SARIEGO', '33'),
('33518', 'NARZANA DE SARIEGO', '33'),
('33518', 'NORA (SARIEGO)', '33'),
('33518', 'NOVALIN', '33'),
('33518', 'PASCUAL, EL (TRASPANDO-SIERO)', '33'),
('33518', 'PEDRACES (SIERO)', '33'),
('33518', 'PEDROSA (SARIEGO)', '33'),
('33518', 'QUINTANA (POLA DE SIERO)', '33'),
('33518', 'QUINTANA, LA (POLA DE SIERO)', '33'),
('33518', 'REBOLLADA, LA (POLA DE SIERO)', '33'),
('33518', 'REBOLLAR, EL (SARIEGO)', '33'),
('33518', 'RECULA, LA', '33'),
('33518', 'RIMADA', '33'),
('33518', 'RINCON', '33'),
('33518', 'RIO ABAJO', '33'),
('33518', 'RIO ARRIBA', '33'),
('33518', 'SAN ESTEBAN (ARAMIL)', '33'),
('33518', 'SAN ROMAN DE SARIEGO', '33'),
('33518', 'SAN ROQUE (POLA DE SIERO)', '33'),
('33518', 'SANTIANES (SARIEGO)', '33'),
('33518', 'SECADA, LA', '33'),
('33518', 'SOLAPE&Ntilde;A', '33'),
('33518', 'TABLADIELLO (POLA DE SIERO)', '33'),
('33518', 'TRASPANDO', '33'),
('33518', 'VALLINA, LA (TRASPANDO-SIERO)', '33'),
('33518', 'VALVIDARES', '33'),
('33518', 'VEGA DE SARIEGO', '33'),
('33518', 'VIESCA, LA (SIERO)', '33'),
('33518', 'VILLAR (VEGA SARIEGO)', '33'),
('33519', 'ATRAS (SIERO)', '33'),
('33519', 'AVENO', '33'),
('33519', 'BARBALES', '33'),
('33519', 'BARREDO (SIERO)', '33'),
('33519', 'BELGA (CELLES-SIERO)', '33'),
('33519', 'BERGUERES', '33'),
('33519', 'BOLADRO', '33'),
('33519', 'BRA&Ntilde;A (POLA DE SIERO)', '33'),
('33519', 'BRA&Ntilde;A, LA (NORE&Ntilde;A)', '33'),
('33519', 'CABA&Ntilde;A, LA (VEGA DE POJA-SIERO)', '33'),
('33519', 'CAMINO (MU&Ntilde;O-SIERO)', '33'),
('33519', 'CARESES', '33'),
('33519', 'CARRERA, LA (POLA DE SIERO)', '33'),
('33519', 'CARRIL, LA (NORE&Ntilde;A)', '33'),
('33519', 'CASTIELLO (POLA DE SIERO)', '33'),
('33519', 'CE&Ntilde;AL', '33'),
('33519', 'CELLES', '33'),
('33519', 'COLLADA, LA (POLA DE SIERO)', '33'),
('33519', 'CORO&Ntilde;A', '33'),
('33519', 'CORUJEDO (POLA DE SIERO)', '33'),
('33519', 'COTARIELLO (SIERO)', '33'),
('33519', 'CUESTA, LA (VEGA DE POJA-SIERO)', '33'),
('33519', 'ESCAMPLERO (SIERO)', '33'),
('33519', 'FERLERA', '33'),
('33519', 'FERRERA (POLA DE SIERO)', '33'),
('33519', 'FORFONTIA', '33'),
('33519', 'FRESNO (COLLADA-SIERO)', '33'),
('33519', 'GRANJA, LA (SIERO)', '33'),
('33519', 'GUARICIO', '33'),
('33519', 'HUERGO (POLA DE SIERO)', '33'),
('33519', 'LAVANDERA (POLA DE SIERO)', '33'),
('33519', 'LUGARIN (POLA DE SIERO)', '33'),
('33519', 'MARCENADO', '33'),
('33519', 'MONTE (POLA DE SIERO)', '33'),
('33519', 'MU&Ntilde;O', '33'),
('33519', 'MUDARRI', '33'),
('33519', 'MUNCO', '33'),
('33519', 'NEGALES', '33'),
('33519', 'ORDIALES (POLA DE SIERO)', '33'),
('33519', 'OTERO (POLA DE SIERO-CELLES)', '33'),
('33519', 'OTERO (POLA DE SIERO-MU&Ntilde;O)', '33'),
('33519', 'PANDO (CELLES-SIERO)', '33'),
('33519', 'PARTE, LA (POLA DE SIERO)', '33'),
('33519', 'PERAL, LA (POLA DE SIERO)', '33'),
('33519', 'PI&Ntilde;ERA, LA (POLA DE SIERO)', '33'),
('33519', 'PLAZUELA', '33'),
('33519', 'POSADA (POLA DE SIERO)', '33'),
('33519', 'PUEBLO, EL (POLA DE SIERO)', '33'),
('33519', 'RAYO, EL', '33'),
('33519', 'REBOLLAL, EL (POLA DE SIERO)', '33'),
('33519', 'RIOSECO (POLA DE SIERO)', '33'),
('33519', 'SAN ANDRES (NORE&Ntilde;A)', '33'),
('33519', 'SANTA EULALIA DE VIGIL', '33'),
('33519', 'SANTIANES (SIERO)', '33'),
('33519', 'SOMA (CASTROPOL)', '33'),
('33519', 'TARA&Ntilde;A', '33'),
('33519', 'VEGA DE POJA', '33'),
('33519', 'VEGA MU&Ntilde;IZ', '33'),
('33519', 'VENTA DE LA SALVE', '33'),
('33519', 'VIGIL', '33'),
('33519', 'VILLANUEVA (POLA DE SIERO)', '33'),
('33519', 'VILLAR (POLA DE SIERO)', '33'),
('33520', 'NAVA', '33'),
('33527', 'ACEBAL, LA (BIMENES)', '33'),
('33527', 'BONERA', '33'),
('33527', 'BRA&Ntilde;UCA, LA', '33'),
('33527', 'CANTELI', '33'),
('33527', 'CAPELLAN', '33'),
('33527', 'CARBAJAL (BIMENES)', '33'),
('33527', 'CASA DEL RIO', '33'),
('33527', 'CASTA&Ntilde;AL (BIMENES)', '33'),
('33527', 'CASTIELLO (BIMENES)', '33'),
('33527', 'CASTRO (BIMENES)', '33'),
('33527', 'COLLADAS (BIMENES)', '33'),
('33527', 'CORREDORIA (BIMENES)', '33'),
('33527', 'CUETO, EL (BIMENES)', '33'),
('33527', 'CUETOS (BIMENES)', '33'),
('33527', 'ESCOBAL (BIMENES)', '33'),
('33527', 'FAEDO (BIMENES)', '33'),
('33527', 'FIGAR, LA (BIMENES)', '33'),
('33527', 'FRAGUA (BIMENES)', '33'),
('33527', 'GRANXU', '33'),
('33527', 'MARTIMPORRA', '33'),
('33527', 'MONTIQUIN', '33'),
('33527', 'PEREZAL', '33'),
('33527', 'PRADON (BIMENES)', '33'),
('33527', 'REBOLLO (BIMENES)', '33'),
('33527', 'RIBA, LA', '33'),
('33527', 'RICABO (BIMENES)', '33'),
('33527', 'RIOSUARIA', '33'),
('33527', 'RUBIERA (BIMENES)', '33'),
('33527', 'SAN JULIAN DE BIMENES', '33'),
('33527', 'SAN MIGUEL (BIMENES)', '33'),
('33527', 'TEXUCA (BIMENES)', '33'),
('33527', 'TUENES', '33'),
('33527', 'VALLE, EL (BIMENES)', '33'),
('33527', 'XUGUEROS', '33'),
('33528', 'ARGAMOSO', '33'),
('33528', 'BARAGA&Ntilde;A (BIMENES)', '33'),
('33528', 'BRIZOSA', '33'),
('33528', 'BURUYOSA', '33'),
('33528', 'CA&Ntilde;AL', '33'),
('33528', 'CABA&Ntilde;AS, LAS (BIMENES)', '33'),
('33528', 'CALEYO', '33'),
('33528', 'CAMPANAL (NAVA)', '33'),
('33528', 'CANALES (BIMENES)', '33'),
('33528', 'CANTERA, LA (NAVA)', '33'),
('33528', 'CARBAJAL (NAVA)', '33'),
('33528', 'CARBAYAL (NAVA)', '33'),
('33528', 'CARDELI', '33'),
('33528', 'CASA DEL MONTE', '33'),
('33528', 'CASPIO', '33'),
('33528', 'CASTA&Ntilde;ERA (ROZADAS-BIMENES)', '33'),
('33528', 'CASTA&Ntilde;ERA (SUARES-BIMENES)', '33'),
('33528', 'CRUZ, LA (BIMENES)', '33'),
('33528', 'CUESTESPINES', '33'),
('33528', 'ESTACION (BIMENES)', '33'),
('33528', 'FADIELLO', '33'),
('33528', 'FAYACABA', '33'),
('33528', 'FONTANINA (NAVA)', '33'),
('33528', 'FONTORIA (BIMENES)', '33'),
('33528', 'LLAMEDO (NAVA)', '33'),
('33528', 'LLANTADA, LA', '33'),
('33528', 'MELENDREROS', '33'),
('33528', 'MESNADA', '33'),
('33528', 'O&Ntilde;ARDI', '33'),
('33528', 'PEDRERO (BIMENES)', '33'),
('33528', 'PRIANDI', '33'),
('33528', 'PUENTE, LA (NAVA)', '33'),
('33528', 'PUMAR (BIMENES)', '33'),
('33528', 'QUINTANA (NAVA)', '33'),
('33528', 'REBOLLAR (BIMENES)', '33'),
('33528', 'RECIMURO', '33'),
('33528', 'RIEGA', '33'),
('33528', 'ROILES (NAVA)', '33'),
('33528', 'ROZADAS (BIMENES)', '33'),
('33528', 'SANTA AGADEA', '33'),
('33528', 'SANTO TOMAS DE PRIANDI', '33'),
('33528', 'SEGREDAL', '33'),
('33528', 'SIENRA (BIMENES)', '33'),
('33528', 'SUARES', '33'),
('33528', 'TAVALLES', '33'),
('33528', 'VARA, LA (BIMENES)', '33'),
('33528', 'VI&Ntilde;AY', '33'),
('33529', 'ARBOLEYA', '33'),
('33529', 'BASOREDO', '33'),
('33529', 'BOVIA, LA', '33'),
('33529', 'BUYERES', '33'),
('33529', 'CABA&Ntilde;A, LA (NAVA)', '33'),
('33529', 'CAMAS', '33'),
('33529', 'CANDONES', '33'),
('33529', 'CASTA&Ntilde;ERA (NAVA)', '33'),
('33529', 'CESA', '33'),
('33529', 'CEZOSO', '33'),
('33529', 'CUENYA (NAVA)', '33'),
('33529', 'EMPLALME, EL (NAVA)', '33'),
('33529', 'FRESNEDO (CABRANES)', '33'),
('33529', 'FRESNO (CABRANES)', '33'),
('33529', 'GAMONEDO (NAVA)', '33'),
('33529', 'GRADATILA', '33'),
('33529', 'LLAMARGON', '33'),
('33529', 'LLAMES (NAVA)', '33'),
('33529', 'LLANO, EL (NAVA)', '33'),
('33529', 'MADERA, LA (NAVA)', '33'),
('33529', 'MONGA', '33'),
('33529', 'NAVEDA', '33'),
('33529', 'OMEDO (NAVA)', '33'),
('33529', 'ORIZON', '33'),
('33529', 'OVIN', '33'),
('33529', 'PANDENES', '33'),
('33529', 'PANDO (NAVA-CANDONES)', '33'),
('33529', 'PANDO (PILO&Ntilde;ETA-NAVA)', '33'),
('33529', 'PARAES', '33'),
('33529', 'PILO&Ntilde;ETA', '33'),
('33529', 'POZO CORDERO', '33'),
('33529', 'PRUNEDA', '33'),
('33529', 'REMEDIO, EL', '33'),
('33529', 'ROBLEDO (NAVA)', '33'),
('33529', 'SIERRA, LA (NAVA)', '33'),
('33529', 'SOLANO (NAVA)', '33'),
('33529', 'TRAVESEDO (NAVA)', '33'),
('33529', 'TRESALI', '33'),
('33529', 'VEGA (NAVA)', '33'),
('33529', 'VEGA, LA (NAVA)', '33'),
('33529', 'VEGADALI', '33'),
('33529', 'VERDERA (NAVA)', '33'),
('33529', 'VILLA (NAVA)', '33'),
('33529', 'VILLABONA (NAVA)', '33'),
('33529', 'VILLAMARTIN (NAVA)', '33'),
('33529', 'VILLARES (CABRANES)', '33'),
('33529', 'VIOBES', '33'),
('33530', 'INFIESTO', '33'),
('33530', 'VILLANUEVA (PILO&Ntilde;A)', '33'),
('33534', 'ANAYO', '33'),
('33534', 'BUSLLERIA', '33'),
('33534', 'CADANES', '33'),
('33534', 'CAPAREDA', '33'),
('33534', 'CUENYA, LA (INFIESTO)', '33'),
('33534', 'FRESNOSA (PILO&Ntilde;A)', '33'),
('33534', 'GRANDIELLA (NAVA)', '33'),
('33534', 'LLARES', '33'),
('33534', 'MORUXONES', '33'),
('33534', 'OSCUREDAL', '33'),
('33534', 'PEDRAZAS, LAS', '33'),
('33534', 'PINTUELES', '33'),
('33534', 'ROBLEDO DE ANAYO', '33'),
('33534', 'VIYAO', '33'),
('33535', 'BARGAEDO', '33'),
('33535', 'BUSTIELLO (INFIESTO)', '33'),
('33535', 'CANELLO (PILO&Ntilde;A)', '33'),
('33535', 'CASTIELLO (CABRANES)', '33'),
('33535', 'CERVERA', '33'),
('33535', 'COTARIELLA (CABRANES)', '33'),
('33535', 'COYA', '33'),
('33535', 'ENCRUCIJADA, LA (CABRANES)', '33'),
('33535', 'G?ERDIES', '33'),
('33535', 'GAMONEDO (PILO&Ntilde;A)', '33'),
('33535', 'GIRANES', '33'),
('33535', 'GRAMEDO (CABRANES)', '33'),
('33535', 'HERIA', '33'),
('33535', 'LLANA DE COYA (PILO&Ntilde;A)', '33'),
('33535', 'LLOMBON', '33'),
('33535', 'LODE&Ntilde;A', '33'),
('33535', 'MAZA', '33'),
('33535', 'MIYANG?ES (CABRANES)', '33'),
('33535', 'MONTECOYA', '33'),
('33535', 'MURES', '33'),
('33535', 'PARTE, LA (CABRANES)', '33'),
('33535', 'PE&Ntilde;ELLA', '33'),
('33535', 'REBOLLADA, LA (CABRANES)', '33'),
('33535', 'SANTA LEOCADIA', '33'),
('33535', 'SERPIEDO', '33'),
('33535', 'TORAZO', '33'),
('33535', 'VALBUENA', '33'),
('33535', 'VILLABAJO', '33'),
('33535', 'VILLARRIBA', '33'),
('33536', 'ARTEDOSA', '33'),
('33536', 'BERONDA', '33'),
('33536', 'CABA&Ntilde;A DERECHA', '33'),
('33536', 'CADAPEREDA', '33'),
('33536', 'COMBA, LA (INFIESTO)', '33'),
('33536', 'CUETOS, LOS', '33'),
('33536', 'CUEVAS, LAS (PILO&Ntilde;A)', '33'),
('33536', 'FRESNEDAL (INFIESTO)', '33'),
('33536', 'MAREA, LA', '33'),
('33536', 'MELENDRERAS (PILO&Ntilde;A)', '33'),
('33536', 'MORO, EL', '33'),
('33536', 'OBANA', '33'),
('33536', 'PE&Ntilde;UECO', '33'),
('33536', 'PERUYERO (INFIESTO)', '33'),
('33536', 'PUENTE MIERA', '33'),
('33536', 'RAPOSO (PILO&Ntilde;A)', '33'),
('33536', 'RETORNO', '33'),
('33536', 'SAN MARTIN (PILO&Ntilde;A)', '33'),
('33536', 'TOZO, EL', '33'),
('33536', 'TRAVESERA', '33'),
('33536', 'VEGARRIONDA', '33'),
('33537', 'CUERRIAS DE ESPINAREDO', '33'),
('33537', 'ESPINAREDO (INFIESTO)', '33'),
('33537', 'ESTELI', '33'),
('33537', 'LIGUERIA', '33'),
('33537', 'LOZANA', '33'),
('33537', 'OMEDAL (PILO&Ntilde;A)', '33'),
('33537', 'OTERO (PILO&Ntilde;A)', '33'),
('33537', 'PANDIELLA (PILO&Ntilde;A)', '33'),
('33537', 'PANDO (LA MAZA-PILO&Ntilde;A)', '33'),
('33537', 'PEDROSO (ESPINAREDO-PILO&Ntilde;A)', '33'),
('33537', 'PORCILES (PILO&Ntilde;A)', '33'),
('33537', 'RAICEDO (INFIESTO)', '33'),
('33537', 'RIOFABAR', '33'),
('33537', 'ROZAPANERA', '33'),
('33537', 'SAN VICENTE (PILO&Ntilde;A)', '33'),
('33537', 'SANTIANES (PILO&Ntilde;A)', '33'),
('33537', 'SOTO (INFIESTO)', '33'),
('33538', 'ABEDUL (PILO&Ntilde;A)', '33'),
('33538', 'ARENAS DE BELONCIO', '33'),
('33538', 'BELONCIO', '33'),
('33538', 'CANDANEDO (INFIESTO)', '33'),
('33538', 'COBAYAS', '33'),
('33538', 'CUERRIAS DE MAZA', '33'),
('33538', 'CUEVA, LA (INFIESTO)', '33'),
('33538', 'FERREROS (INFIESTO)', '33'),
('33538', 'PERIDIELLA, LA', '33'),
('33538', 'VALLIN (INFIESTO)', '33'),
('33539', 'ARGANDENES', '33'),
('33539', 'BERO&Ntilde;ES', '33'),
('33539', 'BIEDES (PILO&Ntilde;A)', '33'),
('33539', 'BIERCES', '33'),
('33539', 'CALZADO, EL', '33'),
('33539', 'CARAZAL, EL', '33'),
('33539', 'CARDES (INFIESTO)', '33'),
('33539', 'CASTIELLO (INFIESTO)', '33'),
('33539', 'COBAYA, LA', '33'),
('33539', 'LLANA, LA (SAN ROMAN-PILO&Ntilde;A)', '33'),
('33539', 'MESTAS (PILO&Ntilde;A)', '33'),
('33539', 'ORRIN, EL', '33'),
('33539', 'PALACIO (PILO&Ntilde;A)', '33'),
('33539', 'PANDOTO', '33'),
('33539', 'PARTE, LA (PILO&Ntilde;A)', '33'),
('33539', 'PASCUAL (PILO&Ntilde;A)', '33'),
('33539', 'PEDRUECO', '33'),
('33539', 'PELEON', '33'),
('33539', 'QUES', '33'),
('33539', 'REBORIA, LA (PILO&Ntilde;A)', '33'),
('33539', 'RIVERO, EL (PILO&Ntilde;A)', '33'),
('33539', 'ROBLEDAL (PILO&Ntilde;A)', '33'),
('33539', 'ROCES (PILO&Ntilde;A)', '33'),
('33539', 'SAN MIGUEL (PILO&Ntilde;A)', '33'),
('33539', 'SAN ROMAN PILO&Ntilde;A', '33'),
('33539', 'TERCIAS, LAS (PILO&Ntilde;A)', '33'),
('33539', 'VALLE (PILO&Ntilde;A)', '33'),
('33539', 'VALLES (PILO&Ntilde;A)', '33'),
('33540', 'ARRIONDAS', '33'),
('33540', 'CASTA&Ntilde;ERA (PARRES)', '33'),
('33540', 'SANTIANES DEL TERRON', '33'),
('33546', 'AROBES', '33'),
('33546', 'CARRIO (ARRIONDAS)', '33'),
('33546', 'GRANDA DE ABAJO, LA', '33'),
('33546', 'GRANDA DE ARRIBA, LA', '33'),
('33546', 'LLERANDI (SAN COSME)', '33'),
('33546', 'OZANES', '33'),
('33546', 'ROMILLIN', '33'),
('33546', 'ROMILLO', '33'),
('33546', 'ROMIO', '33'),
('33546', 'SAN COSME DE LLERANDI', '33'),
('33546', 'TOSPE', '33'),
('33547', 'AGUERA (CANGAS DE ONIS)', '33'),
('33547', 'COVIELLA (CANGAS DE ONIS)', '33'),
('33547', 'CUENCO', '33'),
('33547', 'GRANDA, LA (C.ONIS)', '33'),
('33547', 'LLANO, EL (CANGAS ONIS)', '33'),
('33547', 'LLORDON', '33'),
('33547', 'MARGOLLES', '33'),
('33547', 'MIYAR (CANGAS ONIS)', '33'),
('33547', 'PARDA', '33'),
('33547', 'PERUYES (C. ONIS)', '33'),
('33547', 'PUENTE DE ARRIONDAS', '33'),
('33547', 'ROZA, LA (CASTRILLON)', '33'),
('33547', 'SAN TIRSO (CANGAS DE ONIS)', '33'),
('33547', 'TRIONGO', '33'),
('33547', 'VI&Ntilde;A (C. ONIS)', '33'),
('33547', 'VILLA (C. ONIS)', '33'),
('33548', 'BODES', '33'),
('33548', 'COFI&Ntilde;O', '33'),
('33548', 'COLLADO DE SANTO TOMAS', '33'),
('33548', 'CUADROVE&Ntilde;A', '33'),
('33548', 'FIOS', '33'),
('33548', 'HUEGES', '33'),
('33548', 'NEVARES', '33'),
('33548', 'PANDIELLO (ARRIONDAS)', '33'),
('33548', 'SAN ANDRES (ARRIONDAS)', '33'),
('33548', 'SANTO TOMAS DE COLLIA', '33'),
('33548', 'VILLANUEVA DE FIOS', '33'),
('33548', 'VILLAR DE LA CUESTA', '33'),
('33548', 'VILLAR DE LA PE&Ntilde;A', '33'),
('33549', 'BODE', '33'),
('33549', 'COLLIA', '33'),
('33549', 'CORONAS, LAS', '33'),
('33549', 'MONTEALEA', '33'),
('33549', 'PENDAS', '33'),
('33549', 'VITA, LA', '33'),
('33550', 'BIAMON', '33'),
('33550', 'CANGAS DE ONIS', '33'),
('33554', 'ARANGAS', '33'),
('33554', 'ARENAS DE CABRALES', '33'),
('33554', 'BULNES', '33'),
('33554', 'CAMARME&Ntilde;A', '33'),
('33554', 'MILDON', '33'),
('33554', 'OCE&Ntilde;O', '33'),
('33554', 'SOTRES', '33'),
('33554', 'TIELVE', '33'),
('33555', 'ASIEGO', '33'),
('33555', 'BERODIA', '33'),
('33555', 'CANALES (CABRALES)', '33'),
('33555', 'CARRE&Ntilde;A DE CABRALES', '33'),
('33555', 'ESCOBAL, EL (CABRALES)', '33'),
('33555', 'INGUANZO', '33'),
('33555', 'MOLINA, LA (CABRALES)', '33'),
('33555', 'ORTIGUERO DE CABRALES', '33'),
('33555', 'PANDIELLO (CABRALES)', '33'),
('33555', 'POO DE CABRALES', '33'),
('33555', 'PUERTAS DE CABRALES', '33'),
('33555', 'SALCE', '33'),
('33556', 'ABAMIA', '33'),
('33556', 'AVIN', '33'),
('33556', 'BECE&Ntilde;A', '33'),
('33556', 'BENIA', '33'),
('33556', 'BOBIA DE ABAJO', '33'),
('33556', 'BOBIA DE ARRIBA', '33'),
('33556', 'BUSTOVELA', '33'),
('33556', 'CASTRO, EL (CANGAS DE ONIS)', '33'),
('33556', 'CEBIA, LA', '33'),
('33556', 'CON', '33'),
('33556', 'CORAIN (CANGAS DE ONIS)', '33'),
('33556', 'CORAO', '33'),
('33556', 'CORAO CASTILLO', '33'),
('33556', 'CUERRES (CANGAS DE ONIS)', '33'),
('33556', 'CUETOALEOS', '33'),
('33556', 'DEMUES', '33'),
('33556', 'ESTRADA, LA (CANGAS DE ONIS)', '33'),
('33556', 'GAMONEDO DE CANGAS', '33'),
('33556', 'GAMONEDO DE ONIS', '33'),
('33556', 'GRAZANES', '33'),
('33556', 'IGENA', '33'),
('33556', 'INTRIAGO', '33'),
('33556', 'LABRA', '33'),
('33556', 'LLANO DE CON', '33'),
('33556', 'LLENIN', '33'),
('33556', 'MENORES, LOS', '33'),
('33556', 'MESTAS DE CON', '33'),
('33556', 'PANDELLEVANDES', '33'),
('33556', 'PARORO', '33'),
('33556', 'PEDROSO, EL (CANGAS DE ONIS)', '33'),
('33556', 'ROBELLADA, LA', '33'),
('33556', 'SAN MARTIN DE GRAZANES', '33'),
('33556', 'SANTIANES DE OLA', '33'),
('33556', 'SANTOVE&Ntilde;A (AMIEVA)', '33'),
('33556', 'SIRVIELLA', '33'),
('33556', 'SOCUEVAS', '33'),
('33556', 'SOTO DE LA ENSARTAL', '33'),
('33556', 'TALAVERO', '33'),
('33556', 'TARANO (CANGAS DE ONIS)', '33'),
('33556', 'TELE&Ntilde;A', '33'),
('33556', 'VILLAR DE ONIS', '33'),
('33556', 'VILLAVERDE (CANGAS DE ONIS)', '33'),
('33556', 'ZARDON', '33'),
('33557', 'ABIEGOS', '33'),
('33557', 'AMBINGUE', '33'),
('33557', 'BELE&Ntilde;O', '33'),
('33557', 'CA&Ntilde;O (CANGAS DE ONIS)', '33'),
('33557', 'CADENABA', '33'),
('33557', 'CARANGAS (PONGA)', '33'),
('33557', 'CAZO', '33'),
('33557', 'CIRIE&Ntilde;O', '33'),
('33557', 'CORIGOS (AMIEVA)', '33'),
('33557', 'ENO', '33'),
('33557', 'FRESNEDA, LA (AMIEVA)', '33'),
('33557', 'LADEROS, LOS', '33'),
('33557', 'MESTAS DE PONGA', '33'),
('33557', 'MIYARES (AMIEVA)', '33'),
('33557', 'MOLLERA', '33'),
('33557', 'PARCIA (AMIEVA)', '33'),
('33557', 'PEN', '33'),
('33557', 'PERVIS', '33'),
('33557', 'PONTIGO, EL (AMIEVA)', '33'),
('33557', 'PRIDA, LA', '33'),
('33557', 'PRIESCA', '33'),
('33557', 'SAN JUAN DE BELE&Ntilde;O', '33'),
('33557', 'SANTA OLAYA', '33'),
('33557', 'SANTIANES DE TORNIN', '33'),
('33557', 'SELLA&Ntilde;O', '33'),
('33557', 'SOBREFOZ', '33'),
('33557', 'TANDA', '33'),
('33557', 'TARANES', '33'),
('33557', 'TORNIN', '33'),
('33557', 'VEGA DE PERVIS', '33'),
('33557', 'VEGA DE SEBARGA', '33'),
('33557', 'VILLAVERDE (AMIEVA)', '33'),
('33558', 'AMIEVA', '33'),
('33558', 'ARGOLIBIO', '33'),
('33558', 'ARMA&Ntilde;O', '33'),
('33558', 'CAMPORRIONDI', '33'),
('33558', 'CARBES', '33'),
('33558', 'CASIELLES DE PONGA', '33'),
('33558', 'CENEYA', '33'),
('33558', 'CETREDA, LA', '33'),
('33558', 'CIEN', '33'),
('33558', 'FUENTE DEL SAPU, LA', '33'),
('33558', 'GORGOYONES', '33'),
('33558', 'MATA, LA (AMIEVA)', '33'),
('33558', 'MIAN', '33'),
('33558', 'OVIEDO', '33'),
('33558', 'PALOMBIERGA', '33'),
('33558', 'POMBAYON', '33'),
('33558', 'PRECENDI', '33'),
('33558', 'PUENTE VIDOSA', '33'),
('33558', 'SAMES', '33'),
('33558', 'SAN IGNACIO', '33'),
('33558', 'SAN JUAN DE AMIEVA', '33'),
('33558', 'SAN ROMAN DE AMIEVA', '33'),
('33558', 'SANTILLAN', '33'),
('33558', 'VEGA DE CIEN', '33'),
('33558', 'VIBOLI', '33'),
('33558', 'VIEGO', '33'),
('33559', 'ABALLE', '33'),
('33559', 'ARENAS DE PARRES', '33'),
('33559', 'BADA', '33'),
('33559', 'CAXIDI', '33'),
('33559', 'CELANGO', '33'),
('33559', 'COLLADO DE ANDRIN', '33'),
('33559', 'DEGO', '33'),
('33559', 'HELGUERAS', '33'),
('33559', 'ISONGO', '33'),
('33559', 'LAGO (PARRES)', '33');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('33559', 'LLUEVES', '33'),
('33559', 'NIEDA', '33'),
('33559', 'OLICIO', '33'),
('33559', 'PRESTIN', '33'),
('33559', 'PUENTE, EL (PARRES)', '33'),
('33559', 'ROZAS DE VILLANUEVA, LAS', '33'),
('33559', 'SAN JUAN DE PARRES', '33'),
('33559', 'SAN MARTIN DE BADA', '33'),
('33559', 'SEGUENCO', '33'),
('33559', 'SOBREPIEDRA', '33'),
('33559', 'SOTO DE DEGO', '33'),
('33559', 'TRIBIERTO', '33'),
('33559', 'VALLE DE MORO', '33'),
('33559', 'VALLOBIL', '33'),
('33559', 'VEGA DE LOS CASEROS', '33'),
('33559', 'VILLANUEVA (CANGAS DE ONIS)', '33'),
('33559', 'VIS', '33'),
('33559', 'YANO', '33'),
('33560', 'RIBADESELLA', '33'),
('33566', 'CALABREZ', '33'),
('33566', 'PANDO (RIBADESELLA)', '33'),
('33567', 'CARMEN', '33'),
('33567', 'FRESNO (RIBADESELLA)', '33'),
('33567', 'MORO (RIBADESELLA)', '33'),
('33567', 'SARDEDO', '33'),
('33567', 'SEBRE&Ntilde;O', '33'),
('33567', 'SOTO (RIBADESELLA)', '33'),
('33568', 'CAMANGO', '33'),
('33568', 'COLLERA', '33'),
('33568', 'CUERRES (RIBADESELLA)', '33'),
('33568', 'MELUERDA', '33'),
('33568', 'TORIELLO (RIBADESELLA)', '33'),
('33569', 'ARDINES', '33'),
('33569', 'CABAYO, EL', '33'),
('33569', 'FRIES', '33'),
('33569', 'GRANDA (RIBADESELLA)', '33'),
('33569', 'JUNCO', '33'),
('33569', 'LLOVIO', '33'),
('33569', 'OMEDINA', '33'),
('33569', 'SAN MIGUEL DE UCIO', '33'),
('33569', 'SANTIANES DEL AGUA', '33'),
('33569', 'SARDALLA', '33'),
('33569', 'UCIO', '33'),
('33570', 'BUSTIO', '33'),
('33570', 'PANES', '33'),
('33570', 'VILDE', '33'),
('33576', 'CARAVES', '33'),
('33576', 'ROZAGAS', '33'),
('33576', 'RUENES', '33'),
('33576', 'TRESCARES', '33'),
('33577', 'MIER', '33'),
('33578', 'ALLES', '33'),
('33578', 'LLONIN', '33'),
('33578', 'NISERIAS (P. ALTA)', '33'),
('33578', 'TRESPALACIOS', '33'),
('33579', 'ABANDAMES', '33'),
('33579', 'ALEVIA', '33'),
('33579', 'BORES', '33'),
('33579', 'BUELLES (P. BAJA)', '33'),
('33579', 'CABANDI', '33'),
('33579', 'CEREBANES', '33'),
('33579', 'CIMIANO', '33'),
('33579', 'COLOSIA', '33'),
('33579', 'CU&Ntilde;ABA', '33'),
('33579', 'HONTAMIO', '33'),
('33579', 'LLES', '33'),
('33579', 'MAZO, EL (P. BAJA)', '33'),
('33579', 'MERODIO', '33'),
('33579', 'NARGANES', '33'),
('33579', 'PARA', '33'),
('33579', 'PUENTELLES', '33'),
('33579', 'ROBRIGUERO', '33'),
('33579', 'SIEJO', '33'),
('33579', 'SUARIAS', '33'),
('33579', 'TOBES (P. BAJA)', '33'),
('33580', 'ACEBAL, LA (LIERES)', '33'),
('33580', 'CA&Ntilde;ALES, LOS', '33'),
('33580', 'CABA&Ntilde;A, LA (LIERES-SIERO)', '33'),
('33580', 'CAMPIELLO (LIERES-SIERO)', '33'),
('33580', 'CASADIELLA', '33'),
('33580', 'CORTE (LIERES-SIERO)', '33'),
('33580', 'CORUJEDO (LIERES)', '33'),
('33580', 'COTAYA', '33'),
('33580', 'CRUZ, LA (LIERES-SIERO)', '33'),
('33580', 'CUADRIELLAS, LAS', '33'),
('33580', 'CUBIELLA, LA', '33'),
('33580', 'CUESTA, LA (LIERES-SIERO)', '33'),
('33580', 'ESPINERA, LA (LIERES-SIERO)', '33'),
('33580', 'FACES, LAS (LIERES)', '33'),
('33580', 'FAYA, LA (LIERES)', '33'),
('33580', 'FRESNEDA (LIERES)', '33'),
('33580', 'LIERES', '33'),
('33580', 'MONTE, EL (LIERES)', '33'),
('33580', 'PEDRERA, LA (LIERES)', '33'),
('33580', 'PINO, EL (LIERES)', '33'),
('33580', 'PIQULE', '33'),
('33580', 'QUINTANALES (LIERES)', '33'),
('33580', 'REANES', '33'),
('33580', 'REBOLLAR, EL (LIERES-SIERO)', '33'),
('33580', 'RECONCO, EL (LIERES-SIERO)', '33'),
('33580', 'ROZA, LA (LIERES)', '33'),
('33580', 'SECADIELLA', '33'),
('33580', 'SOLVAY', '33'),
('33580', 'SORROBIN', '33'),
('33581', 'CAMPONES (NAVA)', '33'),
('33581', 'CORBA, LA', '33'),
('33581', 'FUENTESANTA', '33'),
('33581', 'POLANAVA', '33'),
('33581', 'VEGALLOBA', '33'),
('33581', 'VILORTERA, LA', '33'),
('33582', 'CARANCOS', '33'),
('33582', 'CECEDA', '33'),
('33582', 'CUESTA, LA (NAVA)', '33'),
('33582', 'FAYA, LA (CECEDA)', '33'),
('33582', 'FRESNADIELLO (NAVA)', '33'),
('33582', 'SIENRA (CECEDA)', '33'),
('33582', 'VEGA, LA (CECEDA)', '33'),
('33583', 'ANTRIALGO', '33'),
('33583', 'BARCENA (VILLAMAYOR)', '33'),
('33583', 'BARRACA, LA (VILLAMAYOR)', '33'),
('33583', 'BORINES', '33'),
('33583', 'BREZ', '33'),
('33583', 'CERECEDA (VILLAMAYOR)', '33'),
('33583', 'COLLADOS, LOS (PILO&Ntilde;A)', '33'),
('33583', 'GOLETA, LA (VILLAMAYOR)', '33'),
('33583', 'INFIESTA, LA (VILLAMAYOR)', '33'),
('33583', 'MELARDE', '33'),
('33583', 'MIYARES (PILO&Ntilde;A)', '33'),
('33583', 'MO&Ntilde;O', '33'),
('33583', 'MONES (VILLAMAYOR)', '33'),
('33583', 'PANDO, EL (MIYARES-PILO&Ntilde;A)', '33'),
('33583', 'PEDROSO (PILO&Ntilde;A)', '33'),
('33583', 'PESQUERIN', '33'),
('33583', 'ROBLEDO DE CERECEDA', '33'),
('33583', 'SAN FELIZ (PILO&Ntilde;A)', '33'),
('33583', 'SARDEDA', '33'),
('33583', 'SIERES', '33'),
('33583', 'TORIN', '33'),
('33583', 'VALLOBAL', '33'),
('33583', 'VILLAMAYOR (PILO&Ntilde;A)', '33'),
('33584', 'CALDEVILLA', '33'),
('33584', 'CANAL, LA (SEVARES)', '33'),
('33584', 'CUA', '33'),
('33584', 'FERRERA (PILO&Ntilde;A)', '33'),
('33584', 'FRECHA, LA (SEVARES)', '33'),
('33584', 'MATOSA, LA', '33'),
('33584', 'PANDAVENES', '33'),
('33584', 'PI&Ntilde;ERA, LA (SEVARES)', '33'),
('33584', 'PICO, EL (INFIESTO)', '33'),
('33584', 'PRIEDE', '33'),
('33584', 'SAMALEA', '33'),
('33584', 'SEVARES', '33'),
('33584', 'SORRIBAS (SEVARES)', '33'),
('33584', 'TEJEDAL, EL (SEVARES)', '33'),
('33584', 'VILLAR DE HUERGO', '33'),
('33584', 'VILLARCAZO', '33'),
('33585', 'CASTIELLO DE PARRES', '33'),
('33585', 'CIVIDIELLO', '33'),
('33585', 'FRESNIDIELLO', '33'),
('33585', 'LLAMES DE PARRES', '33'),
('33585', 'PRUNALES', '33'),
('33585', 'SOTO DE DUE&Ntilde;AS', '33'),
('33585', 'VIABA&Ntilde;O', '33'),
('33586', 'CAYARGA', '33'),
('33586', 'FUENTES (ARRIONDAS)', '33'),
('33586', 'GUSTARNALES', '33'),
('33586', 'MESARIEGOS', '33'),
('33586', 'SINARIEGA', '33'),
('33586', 'TRESMONTE', '33'),
('33586', 'TRESMONTE DE PARRES', '33'),
('33587', 'TEYUA', '33'),
('33587', 'TORA&Ntilde;O', '33'),
('33588', 'CUEVAS DE AGUA', '33'),
('33588', 'NOCEDO (CUEVAS DEL AGUA)', '33'),
('33588', 'TEZANGOS', '33'),
('33589', 'CABIELLES', '33'),
('33589', 'CARDES (CANGAS DE ONIS)', '33'),
('33589', 'CELORIO (CANGAS DE ONIS)', '33'),
('33589', 'COVADONGA (CANGAS DE ONIS)', '33'),
('33589', 'LLERICES', '33'),
('33589', 'NARCIANDI', '33'),
('33589', 'ONAO', '33'),
('33589', 'PERLLECES', '33'),
('33589', 'RIERA DE COVADONGA, LA', '33'),
('33589', 'SOTO DE CANGAS', '33'),
('33589', 'SUSIERRA', '33'),
('33589', 'TORIO', '33'),
('33589', 'TRESANO', '33'),
('33590', 'ANDINES', '33'),
('33590', 'BOJES', '33'),
('33590', 'BOQUERIZO', '33'),
('33590', 'BORBOLLA, LA (LLANES)', '33'),
('33590', 'COLOMBRES', '33'),
('33590', 'FRANCA, LA', '33'),
('33590', 'LLAVANDES', '33'),
('33590', 'NORIEGA', '33'),
('33590', 'PERAL, EL (RIBADEDEVA)', '33'),
('33590', 'PIE DE LA SIERRA', '33'),
('33590', 'PIMIANGO', '33'),
('33590', 'SANTA EULALIA DE CARRANZO', '33'),
('33590', 'TRESGRANDAS', '33'),
('33590', 'VILLANUEVA DE COLOMBRES', '33'),
('33591', 'BELMONTE DE PRIA', '33'),
('33591', 'GARA&Ntilde;A DE PRIA', '33'),
('33591', 'LLAMES DE PRIA', '33'),
('33591', 'PESA DE PRIA', '33'),
('33591', 'PI&Ntilde;ERES DE PRIA', '33'),
('33591', 'PRIA', '33'),
('33591', 'SILVIELLA DE PRIA', '33'),
('33591', 'VILLANUEVA DE PRIA', '33'),
('33592', 'CARRILES, LOS (LLANES)', '33'),
('33592', 'LLAMIGO', '33'),
('33592', 'NUEVA (LLANES)', '33'),
('33592', 'OVIO', '33'),
('33592', 'PICONES', '33'),
('33592', 'RIENSENA', '33'),
('33593', 'CARDOSO (LLANES)', '33'),
('33593', 'HONTORIA', '33'),
('33593', 'VILLAHORMES', '33'),
('33594', 'BRICIA', '33'),
('33594', 'LLEDIAS', '33'),
('33594', 'NAVES (POSADA LLANES)', '33'),
('33594', 'PIEDRA (POSADA LLANES)', '33'),
('33594', 'POSADA DE LLANES', '33'),
('33594', 'QUINTANA (POSADA LLANES)', '33'),
('33594', 'RALES (POSADA LLANES)', '33'),
('33594', 'SAN ANTOLIN DE BEDON', '33'),
('33594', 'TURANZAS', '33'),
('33595', 'BALMORI', '33'),
('33595', 'BARRO (LLANES)', '33'),
('33595', 'CELORIO (LLANES)', '33'),
('33595', 'NIEMBRO', '33'),
('33596', 'ANDRIN', '33'),
('33596', 'GALGUERA, LA', '33'),
('33596', 'PURON', '33'),
('33596', 'SAN ROQUE DEL ACEBAL', '33'),
('33596', 'SOBERRON', '33'),
('33597', 'PUERTAS DE VIDIAGO', '33'),
('33597', 'RIEGO (VIDIAGO)', '33'),
('33597', 'VIDIAGO', '33'),
('33598', 'BUELNA', '33'),
('33598', 'PENDUELES', '33'),
('33599', 'RUMANES', '33'),
('33599', 'SAN ESTEBAN (P. BAJA)', '33'),
('33600', 'ABELLES, LAS', '33'),
('33600', 'AGUAIN', '33'),
('33600', 'ARRIONDO (MIERES)', '33'),
('33600', 'CAMPETA, LA (MIERES)', '33'),
('33600', 'CARGADERO VIEJO', '33'),
('33600', 'MIERES', '33'),
('33600', 'REQUINTIN, EL', '33'),
('33610', 'ABLANEDO (TURON)', '33'),
('33610', 'ARGAXO', '33'),
('33610', 'ARNIELLO', '33'),
('33610', 'ARNIZO (TURON)', '33'),
('33610', 'ARTOSO, EL', '33'),
('33610', 'BARCENA (TURON)', '33'),
('33610', 'BERRUGA, LA (TURON)', '33'),
('33610', 'BRA&Ntilde;A, LA (MIERES)', '33'),
('33610', 'CABA&Ntilde;A, LA (TURON)', '33'),
('33610', 'CABA, LA', '33'),
('33610', 'CABORNO, EL (TURON)', '33'),
('33610', 'CABRITERA', '33'),
('33610', 'CALEYINA, LA', '33'),
('33610', 'CAMPA LA ESTRECHA', '33'),
('33610', 'CAMPO LA TABLA', '33'),
('33610', 'CANABATAN', '33'),
('33610', 'CANDANAL (TURON)', '33'),
('33610', 'CANTIQUIN', '33'),
('33610', 'CANTO, EL (TURON)', '33'),
('33610', 'CARCAROSA', '33'),
('33610', 'CASILLINA (TURON)', '33'),
('33610', 'CASTA&Ntilde;IR', '33'),
('33610', 'CEPOSA, LA (TURON)', '33'),
('33610', 'COLLADO, EL (TURON)', '33'),
('33610', 'COTARENTE', '33'),
('33610', 'CRUCINA, LA', '33'),
('33610', 'CUESTA DEL LAGO', '33'),
('33610', 'CUESTA, LA (TURON)', '33'),
('33610', 'CUITO, EL (TURON)', '33'),
('33610', 'DOCHAL', '33'),
('33610', 'ENTRERRIOS (TURON)', '33'),
('33610', 'ENVERNIEGO (TURON)', '33'),
('33610', 'ESCOBAL (TURON)', '33'),
('33610', 'ESCOSURA', '33'),
('33610', 'FAYA, LA (TURON)', '33'),
('33610', 'FLECHA, LA', '33'),
('33610', 'FOLLERON', '33'),
('33610', 'FORTUNA', '33'),
('33610', 'FUENTE, LA (TURON)', '33'),
('33610', 'FUENTONA, LA (TURON)', '33'),
('33610', 'FUEXO', '33'),
('33610', 'GAVITO, EL', '33'),
('33610', 'GRANJA, LA (TURON)', '33'),
('33610', 'LAGO (TURON)', '33'),
('33610', 'LAGO DE ARRIBA', '33'),
('33610', 'LINARES (TURON)', '33'),
('33610', 'LLAMA PALACIO', '33'),
('33610', 'LLAMA, LA (TURON)', '33'),
('33610', 'LLANACEDO', '33'),
('33610', 'LLANO PERAL', '33'),
('33610', 'LLERA, LA (TURON)', '33'),
('33610', 'MATIELLAS, LAS', '33'),
('33610', 'MISIEGO (TURON)', '33'),
('33610', 'ORDALIEGO (TURON)', '33'),
('33610', 'PANDEL DE BERRUGA', '33'),
('33610', 'PANDIELLO (TURON)', '33'),
('33610', 'PEDRERO (TURON)', '33'),
('33610', 'PERUYAL (TURON)', '33'),
('33610', 'PERVACA', '33'),
('33610', 'PIEDRAFITA (TURON)', '33'),
('33610', 'PILA, LA (TURON)', '33'),
('33610', 'PINDAL, EL', '33'),
('33610', 'PORQUERAS, LAS', '33'),
('33610', 'PREXIMIR', '33'),
('33610', 'PRUBIZ', '33'),
('33610', 'PRUVIA, LA (TURON)', '33'),
('33610', 'PUENES', '33'),
('33610', 'PUENTE VILLANDIO', '33'),
('33610', 'RABALDANA, LA', '33'),
('33610', 'RASA, LA (TURON)', '33'),
('33610', 'RECONCO (TURON)', '33'),
('33610', 'REGUERA, LA (TURON)', '33'),
('33610', 'REGUERON (TURON)', '33'),
('33610', 'REPEDROSO', '33'),
('33610', 'REQUEJO (TURON)', '33'),
('33610', 'ROZADIELLA (TURON)', '33'),
('33610', 'SAN ANDRES (TURON)', '33'),
('33610', 'SAN BENIGNO', '33'),
('33610', 'SAN FRANCISCO', '33'),
('33610', 'SAN JUSTO (TURON)', '33'),
('33610', 'SAN PEDRO (TURON)', '33'),
('33610', 'SANTA EULALIA (TURON)', '33'),
('33610', 'SANTO TOMAS (TURON)', '33'),
('33610', 'SESNENDI', '33'),
('33610', 'SOQUETO', '33'),
('33610', 'TABLADO (TURON)', '33'),
('33610', 'TEJERA (TURON)', '33'),
('33610', 'TRECHORIO (TURON)', '33'),
('33610', 'TURON', '33'),
('33610', 'VALLES, LOS (TURON)', '33'),
('33610', 'VEGONA, LA', '33'),
('33610', 'VERA DEL CAMINO', '33'),
('33610', 'VIESCAS, LAS (TURON)', '33'),
('33610', 'VILLABAZAL', '33'),
('33610', 'VILLAFRIA (TURON)', '33'),
('33610', 'VILLANDIO', '33'),
('33610', 'VILLAPENDI', '33'),
('33611', 'BRA&Ntilde;ANOCEDO', '33'),
('33611', 'CANTERA, LA (MIERES)', '33'),
('33611', 'CORUJAS (MIERES)', '33'),
('33611', 'CUARTELES DE CORUJAS', '33'),
('33611', 'CUARTELES DE DORIGA', '33'),
('33611', 'FABARIEGA (MIERES)', '33'),
('33611', 'PEDROSO (SANTA CRUZ - MIERES)', '33'),
('33611', 'REGUERONA, LA (MIERES)', '33'),
('33611', 'SAN BERNARDO', '33'),
('33611', 'SANTULLANO DE MIERES', '33'),
('33611', 'SIERRA, LA (MIERES)', '33'),
('33611', 'VILLAREJO (MIERES)', '33'),
('33611', 'VILLASOLA (MIERES)', '33'),
('33612', 'ALAMEDA, LA', '33'),
('33612', 'BUSTIELLO (MIERES)', '33'),
('33612', 'CASONA, LA (MIERES)', '33'),
('33612', 'COLLADA, LA (MIERES)', '33'),
('33612', 'COLLANZO (MIERES)', '33'),
('33612', 'CORRAINA', '33'),
('33612', 'CRUZ DE LOS CAMINOS', '33'),
('33612', 'FIGARES (MIERES)', '33'),
('33612', 'FORCADA', '33'),
('33612', 'FORNIELLOS (SANTA CRUZ DE MIERES)', '33'),
('33612', 'FRESNEDO (SANTA CRUZ DE MIERES)', '33'),
('33612', 'GRAMEDO (MIERES)', '33'),
('33612', 'GRILLERO', '33'),
('33612', 'LLAMA, LA (MIERES)', '33'),
('33612', 'LLAMAS (SANTA CRUZ DE MIERES)', '33'),
('33612', 'LLANAS, LAS (MIERES)', '33'),
('33612', 'LLINAR, LA', '33'),
('33612', 'ORIELLA', '33'),
('33612', 'POMAR (SANTA CRUZ DE MIERES)', '33'),
('33612', 'PRESAMO', '33'),
('33612', 'PUENTE VIEJA', '33'),
('33612', 'REVALLINAS', '33'),
('33612', 'SANTA CRUZ DE MIERES', '33'),
('33612', 'TARUELO', '33'),
('33612', 'VALDECIEGOS', '33'),
('33612', 'VALDEOREYO', '33'),
('33612', 'VALDESENCHE', '33'),
('33612', 'VIRGEN DE LA LUZ', '33'),
('33612', 'VISTALEGRE (SAN CRUZ DE MIERES)', '33'),
('33613', 'ARGALLADAS, LAS', '33'),
('33613', 'BOYALVENDI', '33'),
('33613', 'CORRAL DE UJO', '33'),
('33613', 'FAYA LA VERDE, LA', '33'),
('33613', 'GRANDA, LA (TURON)', '33'),
('33613', 'HUERIA DE URBIES', '33'),
('33613', 'JAMONDA', '33'),
('33613', 'LLASCARA, LA (URBIES)', '33'),
('33613', 'LLOMBA LA (TURON)', '33'),
('33613', 'PALACIO, EL (URBIES)', '33'),
('33613', 'URBIES', '33'),
('33613', 'VALERIANA', '33'),
('33613', 'VALLICUERRA', '33'),
('33614', 'CABANIN, EL (SANTA ROSA-MIERES)', '33'),
('33614', 'CANTOMOLINO', '33'),
('33614', 'CARRASPIENTES', '33'),
('33614', 'CASA CIMA', '33'),
('33614', 'ENTRERRIOS (MIERES)', '33'),
('33614', 'INVERNAL (MIERES)', '33'),
('33614', 'MOLINUCO', '33'),
('33614', 'POLIO', '33'),
('33614', 'PRADORREDONDO', '33'),
('33614', 'QUINTANALES, LOS (MIERES)', '33'),
('33614', 'REDESPINES', '33'),
('33614', 'RIOTURBIO', '33'),
('33614', 'SANTA ROSA (MIERES)', '33'),
('33614', 'SORDAN, EL', '33'),
('33614', 'VEGADOTOS', '33'),
('33614', 'VESCON, EL (SANTA ROSA-MIERES)', '33'),
('33614', 'XAGOSA, LA', '33'),
('33615', 'CANGAS DE ABAJO', '33'),
('33615', 'CANGAS DE ARRIBA', '33'),
('33615', 'CASETA, LA (VALDECUNA-MIERES)', '33'),
('33615', 'CENERA', '33'),
('33615', 'FORNIELLOS (GALLEGOS-MIERES)', '33'),
('33615', 'FOZ (MIERES)', '33'),
('33615', 'FRESNEDO (MIERES)', '33'),
('33615', 'GALLEGOS (MIERES)', '33'),
('33615', 'GINALES', '33'),
('33615', 'INSIERTO', '33'),
('33615', 'LLANDEBUSTO', '33'),
('33615', 'LLERON, EL (MIERES)', '33'),
('33615', 'MERUJEDO', '33'),
('33615', 'PEDROSO, EL (VALDECUNA - MIERES)', '33'),
('33615', 'PRADON, EL (VALDECUNA - MIERES)', '33'),
('33615', 'SEGADA', '33'),
('33615', 'SOBROBIO', '33'),
('33615', 'TAZADA', '33'),
('33615', 'VALDECUNA', '33'),
('33615', 'VALLETO, EL', '33'),
('33615', 'VIADE', '33'),
('33615', 'VIESCA (MIERES)', '33'),
('33615', 'VILLAESTREMERI', '33'),
('33615', 'VILLAMARTIN (MIERES)', '33'),
('33615', 'VILLAR DE GALLEGOS', '33'),
('33616', 'ACEBEDO (MIERES)', '33'),
('33616', 'ACEBO (MIERES)', '33'),
('33616', 'AGRADIELLOS', '33'),
('33616', 'BALTASARA', '33'),
('33616', 'BARRIO SOLANO', '33'),
('33616', 'BELONGA (MIERES)', '33'),
('33616', 'CAMPACIMERA', '33'),
('33616', 'CAMPO, EL (MIERES)', '33'),
('33616', 'CANTERA, LA (SAN EMILIANO)', '33'),
('33616', 'CANTOSERRON', '33'),
('33616', 'CARBA, LA (MIERES)', '33'),
('33616', 'CASERIA, LA', '33'),
('33616', 'COLLADO, EL (MIERES)', '33'),
('33616', 'CORION', '33'),
('33616', 'COTO PERAL', '33'),
('33616', 'CUESTAVIL', '33'),
('33616', 'DEPATA, LA', '33'),
('33616', 'FONDERON, EL', '33'),
('33616', 'FONTANES', '33'),
('33616', 'FRESNEDAL (MIERES)', '33'),
('33616', 'INSIERTA, LA', '33'),
('33616', 'LLANA, LA (MIERES)', '33'),
('33616', 'LONGA, LA (MIERES)', '33'),
('33616', 'MATINADA, LA', '33'),
('33616', 'MOSQUITA', '33'),
('33616', 'MURIAS (MIERES)', '33'),
('33616', 'NADALES', '33'),
('33616', 'PE&Ntilde;ON, EL', '33'),
('33616', 'PEDROVA', '33'),
('33616', 'PIEDRA, LA (MIERES)', '33'),
('33616', 'PIEDRAFITA (MIERES)', '33'),
('33616', 'PLANTA, LA (MIERES)', '33'),
('33616', 'PONTONES, LOS (MIERES)', '33'),
('33616', 'REBOLLO (SANTA ROSA-MIERES)', '33'),
('33616', 'SANTO EMILIANO', '33'),
('33616', 'SOMERON, EL', '33'),
('33616', 'TORNEROS (MIERES)', '33'),
('33617', 'ARZOLAR, EL', '33'),
('33617', 'BARRIO, EL (MIERES)', '33'),
('33617', 'BRAVO, EL', '33'),
('33617', 'CABANIN, EL (LA PE&Ntilde;A-MIERES)', '33'),
('33617', 'CANTERONA, LA', '33'),
('33617', 'CARBA DE ARROJO', '33'),
('33617', 'CASA DEL MIEDO', '33'),
('33617', 'CASETA, LA (LA PE&Ntilde;A-MIERES)', '33'),
('33617', 'CASETAS, LAS (MIERES)', '33'),
('33617', 'CIMIELLOS', '33'),
('33617', 'CORRAELCANTO', '33'),
('33617', 'CRUCES, LAS (MIERES)', '33'),
('33617', 'CUTIELLOS (MIERES)', '33'),
('33617', 'ESCALADA (MIERES)', '33'),
('33617', 'ESCUELAS, LAS (MIERES)', '33'),
('33617', 'FUENTIQUINA, LA', '33'),
('33617', 'INFESTAL, LA', '33'),
('33617', 'NOZAL, LA', '33'),
('33617', 'PE&Ntilde;A, LA (MIERES)', '33'),
('33617', 'PRADON, EL (LA PE&Ntilde;A - MIERES)', '33'),
('33617', 'PRIA, LA', '33'),
('33617', 'RAMBLA, LA', '33'),
('33617', 'ROZADAS DE LA PE&Ntilde;A', '33'),
('33617', 'RUCIO, EL (MIERES)', '33'),
('33617', 'SAN TIRSO (MIERES)', '33'),
('33617', 'TEJERA, LA (MIERES)', '33'),
('33617', 'TERRONAL, EL', '33'),
('33617', 'VARA, LA (MIERES)', '33'),
('33617', 'VENTA, LA (MIERES)', '33'),
('33618', 'BARRIO GONZALIN', '33'),
('33618', 'CARRICACHO', '33'),
('33618', 'DISCO', '33'),
('33618', 'ESPINEDO (MIERES)', '33'),
('33618', 'ESTACION, LA (MIERES)', '33'),
('33618', 'FONDA, LA (MIERES)', '33'),
('33618', 'LLANO LA TABLA', '33'),
('33618', 'MARICASINA', '33'),
('33618', 'PAJIO', '33'),
('33618', 'PANIZALES (MIERES)', '33'),
('33618', 'PARES', '33'),
('33618', 'PRADO REGUERO', '33'),
('33618', 'PRADON (SEANA - MIERES)', '33'),
('33618', 'PUENTE LA LUISA', '33'),
('33618', 'QUINTA, LA (MIERES)', '33'),
('33618', 'REIMESES', '33'),
('33618', 'REQUEJADO', '33'),
('33618', 'RIBONO', '33'),
('33618', 'SEANA', '33'),
('33618', 'SUEROS', '33'),
('33618', 'VESCON EL (SEANA - MIERES)', '33'),
('33619', 'AGUILAR', '33'),
('33619', 'BRA&Ntilde;ANOBELES', '33'),
('33619', 'CA&Ntilde;O DE LA SALUD', '33'),
('33619', 'CALLEJA, LA', '33'),
('33619', 'CAMINO DE LA MARIANA', '33'),
('33619', 'CAMINO DE LA QUINTA', '33'),
('33619', 'CARBONERO', '33'),
('33619', 'CARRILON (MIERES)', '33'),
('33619', 'CASANUEVA (MIERES)', '33'),
('33619', 'COCA, LA', '33'),
('33619', 'COPIAN', '33'),
('33619', 'CORREDOR, EL (MIERES)', '33'),
('33619', 'CUARTELES DE MARIANA', '33'),
('33619', 'ESCOMBRERA, LA', '33'),
('33619', 'MALATERIA, LA (MIERES)', '33'),
('33619', 'MARIANA', '33'),
('33619', 'PERALEDA', '33'),
('33619', 'PIEZAS, LAS (MIERES)', '33'),
('33619', 'PIPERONA, LA', '33'),
('33619', 'PLANO, EL (MIERES)', '33'),
('33619', 'PRADOS DE COPIAN', '33'),
('33619', 'QUINTA, DE LA', '33'),
('33619', 'RAIZ, LA (MIERES)', '33'),
('33619', 'REBOLLADA, LA (MIERES)', '33'),
('33619', 'REPITANEO', '33'),
('33619', 'RESENCHE', '33'),
('33619', 'ROLLO, EL', '33'),
('33619', 'ROSAMIANA', '33'),
('33619', 'ROZADAS DE BAZUELO', '33'),
('33619', 'SANTA LUCIA (MIERES)', '33'),
('33619', 'TABLADO DE MIERES', '33'),
('33619', 'TEJERA DE BAZUELO', '33'),
('33619', 'TENDEJONES', '33'),
('33619', 'VALMURIAN', '33'),
('33620', 'CAMPOMANES', '33'),
('33620', 'COLLADO, EL (CAMPOMANE)', '33'),
('33620', 'CORNELLANA (POLA DE LENA)', '33'),
('33620', 'CORRADA VIEJA (LENA)', '33'),
('33620', 'COTORRASO (CAMPOMANES)', '33'),
('33620', 'NOZALA, LA', '33'),
('33627', 'ARNON', '33'),
('33627', 'CORTINA DE TELLEDO', '33'),
('33627', 'PONTONES, LOS (CAMPOMANES)', '33'),
('33628', 'CAMPO, EL (CAMPOMANES)', '33'),
('33628', 'CRUZ, LA (CAMPOMANES)', '33'),
('33628', 'RECONCOS (CAMPOMANES)', '33'),
('33628', 'RIOSPASOS', '33'),
('33628', 'TELLEDO', '33'),
('33628', 'TRAS LA CRUZ', '33'),
('33628', 'TUIZA', '33'),
('33629', 'ALCEDO DE CABALLEROS', '33'),
('33629', 'BENDUE&Ntilde;OS', '33'),
('33629', 'CARRALUZ', '33'),
('33629', 'ENVERNIEGA', '33'),
('33629', 'ESPINEDO (CAMPOMANES)', '33'),
('33629', 'FERRERAS (CAMPOMANES)', '33'),
('33629', 'FRECHA, LA (CAMPOMANES)', '33'),
('33629', 'HERIAS (CAMPOMANES)', '33'),
('33629', 'HEROS (CAMPOMANES)', '33'),
('33629', 'JOMEZANA DE ABAJO', '33'),
('33629', 'JOMEZANA DE ARRIBA', '33'),
('33629', 'MOCLIN, EL', '33'),
('33629', 'MONAS, LAS', '33'),
('33629', 'PI&Ntilde;ERA (CAMPANANES)', '33'),
('33629', 'REDONDO, EL', '33'),
('33629', 'RENUEVA', '33'),
('33629', 'SALAS (CAMPOMANES)', '33'),
('33629', 'SOTIELLO (CAMPOMANES)', '33'),
('33629', 'TIOS', '33'),
('33629', 'VALLE (CAMPOMANES)', '33'),
('33629', 'ZUREDA', '33'),
('33630', 'POLA DE LENA', '33'),
('33637', 'ABLANO (LENA)', '33'),
('33637', 'ALCEDO (POLA DE LENA)', '33'),
('33637', 'CAMPAS, LAS (P. LENA)', '33'),
('33637', 'CASETA, LA (P. LENA)', '33'),
('33637', 'COBERTORIA (P. LENA)', '33'),
('33637', 'COLUMBIELLO', '33'),
('33637', 'CONSORIOS', '33'),
('33637', 'FELGUERAS (POLA DE LENA)', '33'),
('33637', 'MAMORANA', '33'),
('33637', 'OTERO (P.LENA)', '33'),
('33637', 'PALACIO (POLA DE LENA)', '33'),
('33637', 'PERIDIELLO', '33'),
('33637', 'PUENTE, LA (POLA DE LENA)', '33'),
('33637', 'RONZON (P. LENA)', '33'),
('33637', 'SANTA CRISTINA (POLA DE LENA)', '33'),
('33637', 'SORRIBAS (POLA DE LENA)', '33'),
('33637', 'VEGA DEL CIEGO', '33'),
('33637', 'VEGA DEL REY', '33'),
('33638', 'ARMADA', '33'),
('33638', 'CABO', '33'),
('33638', 'CARABANZO', '33'),
('33638', 'CORRADON', '33'),
('33638', 'FRESNEDO (LENA) (VILLALLANA)', '33'),
('33638', 'MORA', '33'),
('33638', 'PIEDRACEDA', '33'),
('33638', 'RETRUNAL', '33'),
('33638', 'SAN FELIZ (POLA DE LENA)', '33'),
('33638', 'TABLADO (P. LENA)', '33'),
('33638', 'VALLE, EL (P. LENA)', '33'),
('33638', 'VI&Ntilde;A', '33'),
('33639', 'BARRACA, LA (POLA LENA)', '33'),
('33639', 'BAYO, EL (POLA LENA)', '33'),
('33639', 'BRA&Ntilde;ALAMOSA', '33'),
('33639', 'CAMPOS, LOS (P. LENA)', '33'),
('33639', 'CASTA&Ntilde;ERA (P. LENA)', '33'),
('33639', 'CORRO&Ntilde;A, LA', '33'),
('33639', 'CORRO, EL', '33'),
('33639', 'CULQUERA, LA', '33'),
('33639', 'FIGARES (POLA DE LENA)', '33'),
('33639', 'FUEYOS, LOS (P.LENA)', '33'),
('33639', 'IGLESIA, LA (POLA DE LENA)', '33'),
('33639', 'MADERADA, LA', '33'),
('33639', 'MARAMU&Ntilde;IZ', '33'),
('33639', 'MIERA, LA', '33'),
('33639', 'MU&Ntilde;ON CIMERO', '33'),
('33639', 'MU&Ntilde;ON FONDERO', '33'),
('33639', 'MUELA, LA (P.LENA)', '33'),
('33639', 'PALACIOS (P.LENA)', '33'),
('33639', 'RECONCOS (POLA DE LENA)', '33'),
('33639', 'SOTERRA&Ntilde;A', '33'),
('33639', 'TRECHORIO (LENA)', '33'),
('33639', 'VENCEYAL', '33'),
('33640', 'BARREDOS (UJO)', '33'),
('33640', 'BARRIO NUEVO DE LA ESTACION (UJO)', '33'),
('33640', 'CASARES (UJO)', '33'),
('33640', 'CORTINA, LA (UJO)', '33'),
('33640', 'ESTACION (UJO-MIERES)', '33'),
('33640', 'PONTARRON', '33'),
('33640', 'REBOLLO, EL (UJO)', '33'),
('33640', 'REIGOSA, LA', '33'),
('33640', 'RIBAYON', '33'),
('33640', 'SAN ESTEBAN (UJO)', '33'),
('33640', 'TAPIOS LOS', '33'),
('33640', 'UBRIENDES', '33'),
('33640', 'UJO', '33'),
('33640', 'URDIERA, LA', '33'),
('33640', 'VEGA, LA (UJO)', '33'),
('33640', 'VI&Ntilde;AS, LAS (UJO)', '33'),
('33640', 'VI&Ntilde;UELA', '33'),
('33640', 'VIASTALEGRE', '33'),
('33640', 'VILLAR (UJO)', '33'),
('33650', 'ABLA&Ntilde;A', '33'),
('33650', 'FAIDOSA, LA', '33'),
('33650', 'LLAMAS (ABLA&Ntilde;A)', '33'),
('33650', 'LLANOLACUBA', '33'),
('33650', 'NICOLASA', '33'),
('33650', 'PE&Ntilde;A DEL CUERVO', '33'),
('33650', 'QUINTANAS, LAS (MIERES)', '33'),
('33660', 'ARMATILLA', '33'),
('33660', 'MALPICA (OLLONIEGO)', '33'),
('33660', 'OLLONIEGO', '33'),
('33660', 'QUINTANAL (OLLONIEGO)', '33'),
('33660', 'SANTIANES (OLLONIEGO)', '33'),
('33660', 'SIENRA (OLLONIEGO)', '33'),
('33669', 'CASARES (OVIEDO)', '33'),
('33669', 'ESCOBADIELLES', '33'),
('33669', 'FOCARA, LA (OLLONIEGO)', '33'),
('33669', 'LLANDELLANA', '33'),
('33669', 'MANZANEDA (OLLONIEGO)', '33'),
('33669', 'MONEGRO', '33'),
('33669', 'MORTERA, LA (OLLONIEGO)', '33'),
('33669', 'PADRUN, EL (OLLONIEGO)', '33'),
('33669', 'PORTAZGO, EL (OLLONIEGO)', '33'),
('33669', 'SAN FRECHOSO (OLLONIEGO)', '33'),
('33669', 'SANTA EULALIA DE MANZANEDA', '33'),
('33670', 'MOREDA DE ALLER', '33'),
('33673', 'NANDIELLO', '33'),
('33675', 'BOO', '33'),
('33675', 'BUSTILLE', '33'),
('33675', 'CANTO DE LA SILLA', '33'),
('33675', 'CARRERALLANA', '33'),
('33675', 'CUARTELES DE MARIANAS', '33'),
('33675', 'LABAYOS (MOREDA)', '33'),
('33675', 'PENA, LA (MOREDA)', '33'),
('33675', 'PROVIA, LA (MOREDA)', '33'),
('33676', 'MURIAS (ALLER)', '33'),
('33676', 'SANTIBA&Ntilde;EZ DE MURIAS', '33'),
('33676', 'VILLAR DE MURIAS', '33'),
('33677', 'ARNIZO (MOREDA)', '33'),
('33677', 'CABANON', '33'),
('33677', 'CABO (MOREDA)', '33'),
('33677', 'CAMPO, EL (MOREDA)', '33'),
('33677', 'CAMPUETA', '33'),
('33677', 'CARRERA, LA (MOREDA)', '33'),
('33677', 'CORRALADA', '33'),
('33677', 'ENFISTIELLA', '33'),
('33677', 'FURERAS, LAS', '33'),
('33677', 'HUERTOMURO', '33'),
('33677', 'NEMBRA', '33'),
('33677', 'OMEDAL (ALLER)', '33'),
('33677', 'PERASENTE', '33'),
('33677', 'POSADORIO', '33'),
('33677', 'PUMARDONGO (MOREDA)', '33'),
('33677', 'RUEDA', '33'),
('33677', 'SAN MIGUEL (MOREDA)', '33'),
('33677', 'TORNOS, LOS (MOREDA)', '33'),
('33678', 'AGUERIA (MOREDA)', '33'),
('33678', 'ARRIONDO (MOREDA)', '33'),
('33678', 'BUSTIOS', '33'),
('33678', 'CABANIELLES', '33'),
('33678', 'CASANUEVA (MOREDA)', '33'),
('33678', 'CASCAYERA, LA', '33'),
('33678', 'CASETA, LA (MOREDA)', '33'),
('33678', 'CASTRO (ALLER)', '33'),
('33678', 'CONFORCADA', '33'),
('33678', 'FONTONA', '33'),
('33678', 'LLANAS, LAS (ALLER)', '33'),
('33678', 'LLANDEMIERES', '33'),
('33678', 'MARAVILLA, LA', '33'),
('33678', 'OMEO (MOREDA)', '33'),
('33678', 'POLEA', '33'),
('33678', 'RUMIADA, LA', '33'),
('33678', 'SANTO TOMAS (ALLER)', '33'),
('33679', 'COLLADA (MOREDA)', '33'),
('33679', 'ENTREBU', '33'),
('33679', 'FELGUEROSA, LA (MOREDA)', '33'),
('33679', 'FLORIDA, LA (MOREDA)', '33'),
('33679', 'HERAS, LOS (MOREDA)', '33'),
('33679', 'OYANCO', '33'),
('33679', 'PRIMAYOR', '33'),
('33679', 'RASON, EL', '33'),
('33679', 'REYAN', '33'),
('33679', 'SOTIELLO (MOREDA)', '33'),
('33679', 'TORNEROS, LOS (MOREDA)', '33'),
('33679', 'VALDEDIOS (MOREDA)', '33'),
('33679', 'VALLE, EL (MOREDA)', '33'),
('33679', 'VILLANUEVA (MOREDA)', '33'),
('33679', 'XAGUAL', '33'),
('33680', 'COLLANZO (ALLER)', '33'),
('33680', 'CUERIGO', '33'),
('33680', 'FUENTE, LA (COLLANZO)', '33'),
('33680', 'SANTIBA&Ntilde;EZ DE LA FUENTE', '33'),
('33680', 'VALDEVERO', '33'),
('33681', 'CASOMERA', '33'),
('33681', 'CONFORCOS (ALLER)', '33'),
('33681', 'FOZ (MOREDA)', '33'),
('33681', 'LLAMAS (ALLER)', '33'),
('33681', 'PARAYA, LA', '33'),
('33681', 'RIO ALLER', '33'),
('33681', 'RIOMA&Ntilde;ON', '33'),
('33681', 'VILLAR DE CASOMERA', '33'),
('33682', 'BAI&Ntilde;A', '33'),
('33682', 'BARRACA, LA (MIERES)', '33'),
('33682', 'BARREROS, LOS (MIERES)', '33'),
('33682', 'BARRIAL (MIERES)', '33'),
('33682', 'BARRIO DE PACHON', '33'),
('33682', 'CARDEO (LA PEREDA-MIERES)', '33'),
('33682', 'CASA DE ARRIBA (MIERES)', '33'),
('33682', 'COSTON, EL', '33'),
('33682', 'CUESTAS DE BAI&Ntilde;A', '33'),
('33682', 'CUESTAS DE CARDEO', '33'),
('33682', 'ESCALABADA', '33'),
('33682', 'FALCUEDRA, LA', '33'),
('33682', 'FENOSA (MIERES)', '33'),
('33682', 'LAVIADES', '33'),
('33682', 'LLANECES (MIERES)', '33'),
('33682', 'LLEROSA DE ABAJO', '33'),
('33682', 'LLEROSA DE ARRIBA', '33'),
('33682', 'LOREDO (MIERES)', '33'),
('33682', 'NAVALIN, EL (MIERES)', '33'),
('33682', 'PARAXA', '33'),
('33682', 'PEREDA, LA (MIERES)', '33'),
('33682', 'PERIO', '33'),
('33682', 'PUENTE DE LA PEREDA', '33'),
('33682', 'PUMARDONGO (LA PEREDA)', '33'),
('33682', 'ROCIELLA', '33'),
('33682', 'ROZA, LA (MIERES)', '33'),
('33682', 'TABLADO (LOREDO - MIERES)', '33'),
('33682', 'TRASPALACIO', '33'),
('33682', 'TUNELON, EL', '33'),
('33682', 'VALLIN (MIERES)', '33'),
('33682', 'VEGA DE SAN PEDRO', '33'),
('33683', 'AGUALESTRO', '33'),
('33683', 'APROCEDORIO', '33'),
('33683', 'ARRIONDO (FIGAREDO)', '33'),
('33683', 'CABOJAL', '33'),
('33683', 'CORTINA DE FIGAREDO', '33'),
('33683', 'CUBIELLOS', '33'),
('33683', 'CUESTA, LA (FIGAREDO)', '33'),
('33683', 'FELGUERUA', '33'),
('33683', 'FIGAREDO', '33'),
('33683', 'FORMIGUERA (FIGAREDO)', '33'),
('33683', 'LAVANDERA, LA (FIGAREDO)', '33'),
('33683', 'PE&Ntilde;ULE', '33'),
('33683', 'PENA, LA (FIGAREDO)', '33'),
('33683', 'PUMARIN (FIGAREDO)', '33'),
('33683', 'QUEMADERO', '33'),
('33683', 'REPIPE', '33'),
('33683', 'RIQUELA', '33'),
('33683', 'SARABIA', '33'),
('33683', 'SOBRE LAS VEGAS', '33'),
('33683', 'VEGA DE LOS PIQUEROS', '33'),
('33683', 'VEGALAFONTE', '33'),
('33683', 'VILLADOMINICA', '33'),
('33684', 'BUCIELLO', '33'),
('33684', 'CABORANA', '33'),
('33684', 'COLLADOS, LOS (ALLER)', '33'),
('33684', 'CONVENIENCIA', '33'),
('33684', 'ESTRADA, LA (MOREDA)', '33'),
('33684', 'LLANA LA MATA', '33'),
('33684', 'PINGA, LA', '33'),
('33684', 'REGUERA, LA (CABORANA)', '33'),
('33684', 'SIENRA, LA (ALLER)', '33'),
('33684', 'SINARIEGO', '33'),
('33684', 'TARANCON, EL', '33'),
('33684', 'TEJERA, LA (ALLER)', '33'),
('33684', 'VALDEFARRUCOS', '33'),
('33685', 'ACEBEDO (ALLER)', '33'),
('33685', 'ARTEOS', '33'),
('33685', 'BARROSAS, LAS', '33'),
('33685', 'CAMBROSIO', '33'),
('33685', 'CARROCERA (MOREDA)', '33'),
('33685', 'CASAR DE MOREDA, EL', '33'),
('33685', 'CASARES, LOS (ALLER)', '33'),
('33685', 'CASTA&Ntilde;EDO (ALLER)', '33'),
('33685', 'CASTANDIELLO (MOREDA)', '33'),
('33685', 'CASTIELLO (MOREDA)', '33'),
('33685', 'CORIGOS (ALLER)', '33'),
('33685', 'CORTINA, LA (MOREDA)', '33'),
('33685', 'CUBRENES', '33'),
('33685', 'ESCOBIO (MOREDA)', '33'),
('33685', 'ESTRULLONES', '33'),
('33685', 'FRESNADIELLO (ALLER)', '33'),
('33685', 'FRESNAZA', '33'),
('33685', 'LAGAR, EL (MOREDA)', '33'),
('33685', 'LLAMERAS', '33'),
('33685', 'MISIEGOS', '33'),
('33685', 'ORILLES DE SERRAPIO', '33'),
('33685', 'PALACIO, EL (ALLER)', '33'),
('33685', 'PEDREGAL (ALLER)', '33'),
('33685', 'PEREDA (ALLER)', '33'),
('33685', 'PI&Ntilde;ERES DE ALLER', '33'),
('33685', 'PINEDO', '33'),
('33685', 'PROVIA, LA (PI&Ntilde;ERES)', '33'),
('33685', 'PUEBLO, EL (PI&Ntilde;ERES-ALLER)', '33'),
('33685', 'SAN ANTONIO (PI&Ntilde;ERES - ALLER)', '33'),
('33685', 'SAN PEDRO DE PI&Ntilde;ERES', '33'),
('33685', 'SANTA ANA (ALLER)', '33'),
('33685', 'SERRAPIO', '33'),
('33685', 'SOTO DE ALLER', '33'),
('33685', 'TERCIAS, LAS (PI&Ntilde;ERES-ALLER)', '33'),
('33685', 'TORNO, EL', '33'),
('33685', 'VEGALATORRE', '33'),
('33685', 'VEGUELLINA', '33'),
('33685', 'VENTA, LA (PI&Ntilde;ERES-ALLER)', '33'),
('33685', 'VILLAR (PI&Ntilde;ERES-ALLER)', '33'),
('33686', 'BELLO (CABA&Ntilde;AQUINTA-ALLER)', '33'),
('33686', 'CABA&Ntilde;AQUINTA', '33'),
('33686', 'CASAS DE ABAJO (MOREDA)', '33'),
('33686', 'CUEVAS (PELUGANO - ALLER)', '33'),
('33686', 'ENTREPE&Ntilde;AS (CABA&Ntilde;AQUINTA)', '33'),
('33686', 'ESCOBIO (CABA&Ntilde;AQUINTA)', '33'),
('33686', 'FORNOS (ALLER)', '33'),
('33686', 'LEVINCO', '33'),
('33686', 'PALOMAR (CABA&Ntilde;AQUINTA)', '33'),
('33686', 'PELUGANO', '33'),
('33686', 'QUINTANAS, LAS (ALLER)', '33'),
('33686', 'RIO CABO', '33'),
('33686', 'VEGA, LA (CABA&Ntilde;AQUINTA)', '33'),
('33687', 'LLANOS', '33'),
('33687', 'PINO, EL (MOREDA)', '33'),
('33687', 'POLA DEL PINO', '33'),
('33687', 'RIOSECO (ALLER)', '33'),
('33688', 'CUEVAS (FELECHOSA - ALLER)', '33'),
('33688', 'FELECHOSA', '33'),
('33690', 'BERBOLA', '33'),
('33690', 'CARAVIES', '33'),
('33690', 'CASTA&Ntilde;ERA (LUGO LLANERA)', '33'),
('33690', 'CASTIELLO (LUGO LLANERA)', '33'),
('33690', 'FONCIELLO (LLANERA)', '33'),
('33690', 'LUGO DE LLANERA', '33'),
('33690', 'PANDO (LUGO DE LLANERA)', '33'),
('33690', 'PONDAL', '33'),
('33690', 'ROBLEDO (LUGO LLANERA)', '33'),
('33690', 'SANTA ROSA (LUGO LLANERA)', '33'),
('33690', 'TRUEBANO (LUGO LLANERA)', '33'),
('33691', 'MONTEANA', '33'),
('33691', 'MUNIELLO (VERI&Ntilde;A)', '33'),
('33691', 'PAVIERNA', '33'),
('33691', 'POAGO (VERI&Ntilde;A)', '33'),
('33691', 'VERI&Ntilde;A', '33'),
('33691', 'ZARRACINA (VERI&Ntilde;A-GIJON)', '33'),
('33692', 'CABEZON', '33'),
('33692', 'NAVIDIELLO', '33'),
('33692', 'PUENTES, LAS', '33'),
('33692', 'SAN ANDRES (PUENTE FIERROS)', '33'),
('33693', 'BRA&Ntilde;ILLIN (PAJARES)', '33'),
('33693', 'CASTIELLO', '33'),
('33693', 'FLOR DE ACEBOS', '33'),
('33693', 'MALVEDA, LA', '33'),
('33693', 'MUELA, LA', '33'),
('33693', 'NAVEDO', '33'),
('33693', 'NOCEDO, EL (LENA)', '33'),
('33693', 'PAJARES', '33'),
('33693', 'PEDROSAS, LAS', '33'),
('33693', 'PUENTE DE LOS FIERROS', '33'),
('33693', 'ROMIA DE ABAJO', '33'),
('33693', 'ROMIA DE ARRIBA', '33'),
('33693', 'SAN MIGUEL DEL RIO', '33'),
('33693', 'SANTA MARINA (PAJARES)', '33'),
('33693', 'VALGRANDE (ESTACION INVERNAL - PAJARES)', '33'),
('33693', 'VILLAR (PAJARES)', '33'),
('33694', 'BUELLES', '33'),
('33694', 'CARRIL, EL', '33'),
('33694', 'CASORVIDA', '33'),
('33694', 'CONGOSTINAS', '33'),
('33694', 'FRESNEDO (LENA)(FUENTES, LAS)', '33'),
('33694', 'LINARES DEL PUERTO', '33'),
('33694', 'LLANOS DE SOMERON', '33'),
('33694', 'MALVEDO', '33'),
('33694', 'PANDIELLA (LINARES-LENA)', '33'),
('33694', 'PARANA', '33'),
('33695', 'CASTIELLO (VILLALLANA)', '33'),
('33695', 'CASTRO (VILLALLANA)', '33'),
('33695', 'COLLADA, LA (POLA DE LENA)', '33'),
('33695', 'CORRAONA, LA', '33'),
('33695', 'EMBARALADO', '33'),
('33695', 'MALPIQUE', '33'),
('33695', 'PADRUN, EL (VILLALLANA)', '33'),
('33695', 'REQUEJO (LENA)', '33'),
('33695', 'RETRULLES', '33'),
('33695', 'SAN MARTINO', '33'),
('33695', 'VALLINAS (VILLALLANA)', '33'),
('33695', 'VEGA MURO', '33'),
('33695', 'VEGA, LA (VILLALLANA)', '33'),
('33695', 'VILLALLANA', '33'),
('33695', 'VISCARRIONA', '33'),
('33696', 'FRESNEDO (SOTO REY)', '33'),
('33696', 'LUSIELLA', '33'),
('33696', 'PICOLANZA', '33'),
('33696', 'SOTO DE REY', '33'),
('33697', 'ARROYO (SERIN)', '33'),
('33697', 'CAMPAZON', '33'),
('33697', 'CRUCIADA', '33'),
('33697', 'ESPIN, EL (GIJON)', '33'),
('33697', 'FONTANIELLES', '33'),
('33697', 'GALLINAL', '33'),
('33697', 'LIERVADO', '33'),
('33697', 'MELENDRERA (SERIN)', '33'),
('33697', 'NAVIELLA', '33'),
('33697', 'PASQUIN', '33'),
('33697', 'REBORIA (SERIN)', '33'),
('33697', 'SAN ANDRES DE TACONES', '33'),
('33697', 'SANTIANES (SERIN)', '33'),
('33697', 'SERIN', '33'),
('33697', 'SISIELLO', '33'),
('33697', 'TRAVESEO', '33'),
('33697', 'VEGA, LA (SERIN)', '33'),
('33697', 'VILARTEO', '33'),
('33700', 'ALMU&Ntilde;A', '33'),
('33700', 'BARCELLINA', '33'),
('33700', 'BARRERA (LUARCA)', '33'),
('33700', 'CAPITANA', '33'),
('33700', 'CHANO DE LUARCA', '33'),
('33700', 'LUARCA', '33'),
('33700', 'PATETA', '33'),
('33700', 'VILLAR DE LUARCA', '33'),
('33707', 'BELEN', '33'),
('33707', 'BUSECO (LUARCA)', '33'),
('33707', 'CARBONIELLA', '33'),
('33707', 'CERCENADAS', '33'),
('33707', 'CEREZAL (LUARCA)', '33'),
('33707', 'CONCERNOSO', '33'),
('33707', 'CONQUEROS', '33'),
('33707', 'DEGOLLADA, LA', '33'),
('33707', 'FUENTENAVIA', '33'),
('33707', 'GRANDA, LA (LUARCA)', '33'),
('33707', 'MAZO, EL (LUARCA)', '33'),
('33707', 'MENUDERO', '33'),
('33707', 'ORDOVAGA', '33'),
('33707', 'PALADEPERRE', '33'),
('33707', 'PI&Ntilde;EROS, LOS', '33'),
('33707', 'PIEDRAFITA (LUARCA)', '33'),
('33707', 'RAICEDO (LUARCA)', '33'),
('33707', 'REBOLLARES', '33'),
('33707', 'RIOPINOSO', '33'),
('33707', 'SAN PELAYO DE SEXMO', '33'),
('33707', 'SI&Ntilde;ERIZ', '33'),
('33707', 'TEJEDALES', '33'),
('33707', 'VALLEANCHO', '33'),
('33708', 'ABLANEDO (LUARCA)', '33'),
('33708', 'BUSINDRE', '33'),
('33708', 'BUSMOURISCO', '33'),
('33708', 'CADOLLO', '33'),
('33708', 'CANDANIN', '33'),
('33708', 'CANDANOSA, LA (LUARCA)', '33'),
('33708', 'FIGAL, LA (LUARCA)', '33'),
('33708', 'FOLGUERON', '33'),
('33708', 'GALLINERO DE BARCIA', '33'),
('33708', 'HERRERIA DE ARRIBA', '33'),
('33708', 'LEIRIELLA', '33'),
('33708', 'MODREROS (LUARCA)', '33'),
('33708', 'NERA', '33'),
('33708', 'RIOSECO (LUARCA)', '33'),
('33708', 'TELARES', '33'),
('33708', 'VENTA, LA (LUARCA)', '33'),
('33710', 'ACE&Ntilde;AS', '33'),
('33710', 'ESPIN, EL (COA&Ntilde;A)', '33'),
('33710', 'NAVIA', '33'),
('33716', 'FOJOS', '33'),
('33716', 'MEDAL', '33'),
('33716', 'MOHIAS', '33'),
('33716', 'ORTIGUERA (COA&Ntilde;A)', '33'),
('33716', 'PUERTO DE ORTIGUERA', '33'),
('33716', 'RABEIRON', '33'),
('33716', 'REGUERA (COA&Ntilde;A)', '33'),
('33716', 'VEGA DE PINDOLAS', '33'),
('33716', 'VILLARES LOS (COA&Ntilde;A)', '33'),
('33716', 'VILLARES, LOS (COA&Ntilde;A)', '33'),
('33717', 'ABRU&Ntilde;EIROS', '33'),
('33717', 'BERBEGUERA', '33'),
('33717', 'BERRUGAS', '33'),
('33717', 'BRA&Ntilde;UAS', '33'),
('33717', 'BULLIMEIRO', '33'),
('33717', 'BUSMENTE', '33'),
('33717', 'CANDANOSA DE PARLERO', '33'),
('33717', 'CARCABAS', '33'),
('33717', 'CARCOBAS', '33'),
('33717', 'CARRIO (VILLAYON)', '33'),
('33717', 'CASTA&Ntilde;ERA (VILLAYON)', '33'),
('33717', 'GRANAS', '33'),
('33717', 'HERIAS (VILLAYON)', '33'),
('33717', 'LAGOS, LOS', '33'),
('33717', 'LENDELFORNO', '33'),
('33717', 'LINERA, LA (VILLAYON)', '33'),
('33717', 'MASENGA', '33'),
('33717', 'MURIAS (VILLAYON)', '33'),
('33717', 'ONETA', '33'),
('33717', 'PARLERO', '33'),
('33717', 'RIBALAGUA', '33'),
('33717', 'RIESTRA (VILLAYON)', '33'),
('33717', 'SAN CRISTOBAL (VILLAYON)', '33'),
('33717', 'SELLON (VILLAYON)', '33'),
('33717', 'VALBONA (VILLAYON)', '33'),
('33717', 'VILLAYON', '33'),
('33717', 'ZORERINA', '33'),
('33718', 'AGUAMAROZA', '33'),
('33718', 'ARBON', '33'),
('33718', 'ARGOLELLAS', '33'),
('33718', 'BARANDON', '33'),
('33718', 'BARRIO, EL (VILLAYON)', '33'),
('33718', 'BUSMAYOR (VILLAYON)', '33'),
('33718', 'BUSTELFOLLADO', '33'),
('33718', 'CANDANOSA DE BUSTEFOLLADO', '33'),
('33718', 'CANDANOSA DE SOLARES', '33'),
('33718', 'CASTANEDO', '33'),
('33718', 'COUZ, EL (VILLAYON)', '33'),
('33718', 'FOLGUEROSA (VILLAYON)', '33'),
('33718', 'ILLASO', '33'),
('33718', 'LANTERO (VILLAYON)', '33'),
('33718', 'LENDEQUINTANA', '33'),
('33718', 'LOREDO (VILLAYON)', '33'),
('33718', 'MARTINTORIN', '33'),
('33718', 'POJOS', '33'),
('33718', 'PONTICIELLA', '33'),
('33718', 'PUMARIN (COA&Ntilde;A)', '33'),
('33718', 'SABARIZ', '33'),
('33718', 'SAN JUAN DE TRELLES', '33'),
('33718', 'SAN PELAYO (VILLAYON)', '33'),
('33718', 'SEQUEIRO', '33'),
('33718', 'SOLARES (VILLAYON)', '33'),
('33718', 'TEIJEDO (COA&Ntilde;A)', '33'),
('33718', 'TRABADA (VILLAYON)', '33'),
('33718', 'VALDEDO (VILLAYON)', '33'),
('33718', 'VALLE (VILLAYON)', '33'),
('33718', 'VIDURAL (VILLAYON)', '33'),
('33718', 'VILLARTOREY', '33'),
('33718', 'VIVEDRO', '33'),
('33718', 'ZORERA, LA (VILLAYON)', '33'),
('33719', 'ABLANEDO (COA&Ntilde;A)', '33'),
('33719', 'ABRANEDO', '33'),
('33719', 'ANDES', '33'),
('33719', 'ANLEO', '33'),
('33719', 'ANSILAN', '33'),
('33719', 'ARMENTAL', '33'),
('33719', 'ASPRA', '33'),
('33719', 'BALMEON', '33'),
('33719', 'BARQUEROS', '33'),
('33719', 'BRA&Ntilde;A DEL RIO (NAVIA)', '33'),
('33719', 'BUSMARGALI', '33'),
('33719', 'CABANELLA', '33'),
('33719', 'CABORNO (NAVIA)', '33'),
('33719', 'CACABELLOS', '33'),
('33719', 'CARBAJAL (NAVIA)', '33'),
('33719', 'CARTAVIO', '33'),
('33719', 'CASADOIRO', '33'),
('33719', 'CASTRO, EL (NAVIA)', '33'),
('33719', 'CEPEDA', '33'),
('33719', 'COLORADA, LA', '33'),
('33719', 'CORTINAS, LAS', '33'),
('33719', 'ENJAMENAS', '33'),
('33719', 'ESCAS, LAS', '33'),
('33719', 'ESFREITA', '33'),
('33719', 'ESTELER', '33'),
('33719', 'FOLGUERAS (COA&Ntilde;A)', '33'),
('33719', 'FREAL', '33'),
('33719', 'FREJULFE', '33'),
('33719', 'FUENTES (NAVIA)', '33'),
('33719', 'GUARDIA', '33'),
('33719', 'JARRIO', '33'),
('33719', 'JONTE (COA&Ntilde;A)', '33'),
('33719', 'LEBREDO (COA&Ntilde;A)', '33'),
('33719', 'LOZA', '33'),
('33719', 'LUGARNUEVO', '33'),
('33719', 'MABONA, LA', '33'),
('33719', 'MEIRO', '33'),
('33719', 'MONTE, EL (NAVIA)', '33'),
('33719', 'MURIAS (NAVIA)', '33'),
('33719', 'OMEDO (NAVIA)', '33'),
('33719', 'PADERNE (NAVIA)', '33'),
('33719', 'PI&Ntilde;ERA (NAVIA)', '33'),
('33719', 'PIQUERA (NAVIA)', '33'),
('33719', 'POLAVIEJA', '33'),
('33719', 'PU&Ntilde;IL (NAVIA)', '33'),
('33719', 'REGLA (NAVIA)', '33'),
('33719', 'SALCEDO (NAVIA)', '33'),
('33719', 'SAN CRISTOBAL (COA&Ntilde;A)', '33'),
('33719', 'SAN MIGUEL DE EIROS', '33'),
('33719', 'SANTE (NAVIA)', '33'),
('33719', 'SEIJO, EL', '33'),
('33719', 'SILVARRONDA', '33'),
('33719', 'SOMORTO', '33'),
('33719', 'TALAREN', '33'),
('33719', 'TEIFAROS', '33'),
('33719', 'TORCE (COA&Ntilde;A)', '33'),
('33719', 'VENTA, LA (NAVIA)', '33'),
('33719', 'VILLABONA (NAVIA)', '33'),
('33719', 'VILLALOCAY', '33'),
('33719', 'VILLALONGA, LA', '33'),
('33719', 'VILLAORIL (NAVIA)', '33'),
('33720', 'BOAL', '33'),
('33720', 'LLAVIADA', '33'),
('33720', 'PELAME (BOAL)', '33'),
('33720', 'PENOUTA (BOAL)', '33'),
('33721', 'VILLUR', '33'),
('33724', 'NAVALIOS, LOS', '33'),
('33725', 'ARMAL', '33'),
('33725', 'BOUZA, LA (BOAL)', '33'),
('33725', 'CABANAS, LAS (BOAL)', '33'),
('33725', 'CALEYO, EL (BOAL)', '33'),
('33725', 'CAPAREIRO', '33'),
('33725', 'LANGRAVE', '33'),
('33725', 'LLEIRAS', '33'),
('33725', 'MIGUIL', '33'),
('33725', 'ROZAS (BOAL)', '33'),
('33725', 'SERREDO, EL', '33'),
('33725', 'VILLANUEVA (BOAL)', '33'),
('33726', 'CABANAS TRABAZAS', '33'),
('33726', 'LANTERO (BOAL)', '33'),
('33726', 'MEZANA', '33'),
('33726', 'ORBAELLE', '33'),
('33726', 'SERANDINAS', '33'),
('33726', 'VILLAR DE SERANDINAS', '33'),
('33727', 'CASTRILLON DE BOAL', '33'),
('33727', 'FOLGUERA MAYOR', '33'),
('33727', 'FUENTES CAVADAS', '33'),
('33727', 'LENDEIGLESIA', '33'),
('33727', 'MEROU', '33'),
('33727', 'MESTAS, LAS (BOAL)', '33'),
('33727', 'REBOLLAL (BOAL)', '33'),
('33727', 'REIGOTO (BOAL)', '33'),
('33727', 'SAMPOL', '33'),
('33727', 'SARCEDA (BOAL)', '33'),
('33727', 'SILVON', '33'),
('33728', 'BAJADA, LA', '33'),
('33728', 'BRA&Ntilde;ADESELLA', '33'),
('33728', 'BRA&Ntilde;AVARA', '33'),
('33728', 'CABANA, LA (BOAL)', '33'),
('33728', 'CAMARA, LA', '33'),
('33728', 'CARRUGUEIRO', '33'),
('33728', 'FERRADAL (BOAL)', '33'),
('33728', 'MEISNADO', '33'),
('33728', 'PATO, EL', '33'),
('33728', 'PEIRONES', '33'),
('33728', 'PRELO', '33'),
('33728', 'RONDA, LA (BOAL)', '33'),
('33728', 'SAN LUIS', '33'),
('33728', 'SANTA MARINA (BOAL)', '33'),
('33728', 'SILVARELLE', '33'),
('33728', 'VILLAR DE SAN PEDRO', '33'),
('33729', 'BRA&Ntilde;ALIBEL', '33'),
('33729', 'CARBAYAL (BOAL-OURIA)', '33'),
('33729', 'CEPON, EL', '33'),
('33729', 'GUMIO', '33'),
('33729', 'OURIA (BOAL)', '33'),
('33729', 'RANSAL', '33'),
('33729', 'ROZADAS (BOAL)', '33'),
('33729', 'TREVE', '33'),
('33729', 'VALLESECO', '33'),
('33729', 'VEGA DE OURIA', '33'),
('33729', 'VIDURAL (BOAL)', '33'),
('33730', 'AIRELA', '33'),
('33730', 'ARMILDA', '33'),
('33730', 'ARREGAIDA', '33'),
('33730', 'AVI&Ntilde;OLA, LA', '33'),
('33730', 'BRUALLA', '33'),
('33730', 'BUSMAYOR (GRANDAS DE SALIME)', '33'),
('33730', 'CARBALLO DEL CUITO', '33'),
('33730', 'CASTIADELO', '33'),
('33730', 'CEREIJEIRA', '33'),
('33730', 'ESCANLARES', '33'),
('33730', 'FABAL (GRANDAS DE SALIME)', '33'),
('33730', 'FARRAPA, LA', '33'),
('33730', 'GRANDAS DE SALIME', '33'),
('33730', 'LLANDECARBALLO', '33'),
('33730', 'MAGADAN', '33'),
('33730', 'NOGUEIRON', '33'),
('33730', 'PARADELA (VILLAMAYOR)', '33'),
('33730', 'PELOU', '33'),
('33730', 'PONTIGA (GRANDAS DE SALIME)', '33'),
('33730', 'ROBLEDO (GRANDAS DE SALIME)', '33'),
('33730', 'SAN BRUNO', '33'),
('33730', 'SAN MAYOR', '33'),
('33730', 'TEIJEIRA (GRANDAS DE SALIME)', '33'),
('33730', 'TRASMONTE (GRANDAS DE SALIME)', '33'),
('33730', 'VALDEDO (GRANDAS DE SALIME)', '33'),
('33730', 'VILLABOLLE', '33'),
('33730', 'VILLADEFONDO', '33'),
('33730', 'VILLARELLO (GRANDAS DE SALIME)', '33'),
('33730', 'VILLARMAYOR', '33'),
('33730', 'VISTA ALEGRE', '33'),
('33730', 'VISTALEGRE', '33'),
('33730', 'VITOS, LOS', '33'),
('33731', 'BABOREIRA', '33'),
('33731', 'BARBOREIRA', '33'),
('33731', 'BULLASO', '33'),
('33731', 'BUSTELO (ILLANO)', '33'),
('33731', 'DOIRAS', '33'),
('33731', 'ESCRITA (BOAL)', '33'),
('33731', 'FROSEIRA', '33'),
('33731', 'LANTERO (ILLANO)', '33'),
('33731', 'LOMBATIN', '33'),
('33731', 'MU&Ntilde;ON', '33'),
('33731', 'PERTIGA (BOAL)', '33'),
('33731', 'PI&Ntilde;EIRA (BOAL)', '33'),
('33731', 'VILLAR DE BULLASO', '33'),
('33732', 'CEDEMONIO', '33'),
('33733', 'GIO', '33'),
('33734', 'ARNE, EL', '33'),
('33734', 'ARRU&Ntilde;ADA (SAN MARTIN DE OSCOS)', '33'),
('33734', 'CACHAFOL', '33'),
('33734', 'CARBAYAL (ILLANO)', '33'),
('33734', 'CIMADEVILLA (ILLANO)', '33'),
('33734', 'ENTRERRIOS (ILLANO)', '33'),
('33734', 'ILLANO', '33'),
('33734', 'MONTA&Ntilde;A, LA', '33'),
('33734', 'PASTUR', '33'),
('33734', 'ROZAS (ILLANO)', '33'),
('33734', 'SAN ESTEBAN (ILLANO)', '33'),
('33734', 'SAN PEDRO DE AHIO', '33'),
('33734', 'VILLAR DE PASTUR', '33'),
('33734', 'VILLASECA', '33'),
('33735', 'ARGUL', '33'),
('33735', 'BOUSO&Ntilde;O', '33'),
('33735', 'BRA&Ntilde;AVIEJA (PESOZ)', '33'),
('33735', 'CABANELA (PESOZ)', '33'),
('33735', 'CELA', '33'),
('33735', 'FRANCOS (PESOZ)', '33'),
('33735', 'LIJOU', '33'),
('33735', 'MAZO DE MON', '33'),
('33735', 'MON', '33'),
('33735', 'PELORDE', '33'),
('33735', 'PESOZ', '33'),
('33735', 'SEQUEIROS', '33'),
('33735', 'VENTOSA (S.M. DE OSCOS)', '33'),
('33735', 'VILLABRILLE', '33'),
('33735', 'VILLARMARZO', '33'),
('33736', 'SANTA MARIA (GRANDAS DE SALIME)', '33'),
('33736', 'SANZO', '33'),
('33736', 'SERAN', '33'),
('33736', 'VALLES, LOS (G. SALIME)', '33'),
('33737', 'CASTRO (GRANDAS DE SALIME)', '33'),
('33737', 'MALNEIRA', '33'),
('33737', 'PADRAIRA', '33'),
('33737', 'PEDRE', '33'),
('33737', 'SAN JULIAN (GRANDAS DE SALIME)', '33'),
('33738', 'COBA, LA (GRANDAS SALIME)', '33'),
('33738', 'TRABADA (G. SALIME)', '33'),
('33739', 'BRA&Ntilde;ELA (GRANDAS SALIME)', '33'),
('33739', 'BRA&Ntilde;OTA', '33'),
('33739', 'BUSTELO DEL CAMINO', '33'),
('33739', 'FOLGOSA', '33'),
('33739', 'FORNAZA', '33'),
('33739', 'GESTOSELO', '33'),
('33739', 'GESTOSO (GRANDAS SALIME)', '33'),
('33739', 'LIEIRA', '33'),
('33739', 'LLANDEPEREIRA', '33'),
('33739', 'MONTESERIN GRANDE', '33'),
('33739', 'MONTESERIN PEQUE&Ntilde;O', '33'),
('33739', 'PE&Ntilde;AFUENTE', '33'),
('33739', 'PE&Ntilde;AFURADA', '33'),
('33739', 'SEOANE', '33'),
('33739', 'SILVALLANA (GRANDAS SALIME)', '33'),
('33739', 'VALABELLEIRO', '33'),
('33740', 'TAPIA DE CASARIEGO', '33'),
('33746', 'BALMORTO', '33'),
('33746', 'BARDASCON', '33'),
('33746', 'CALVARIO', '33'),
('33746', 'CAMPOS (TAPIA)', '33'),
('33746', 'COROZA, LA', '33'),
('33746', 'CORTAFICIO', '33'),
('33746', 'FOLGUEIRAS (TAPIA)', '33'),
('33746', 'FOLLADA', '33'),
('33746', 'FORCADO', '33'),
('33746', 'FRANCO, EL', '33'),
('33746', 'HOSPITAL (TAPIA)', '33'),
('33746', 'MEDIO (TAPIA)', '33'),
('33746', 'MERNIES', '33'),
('33746', 'PICOCEGUEIRO', '33'),
('33746', 'PICON', '33'),
('33746', 'PORCIA', '33'),
('33746', 'PORTELA', '33'),
('33746', 'RABOTE', '33'),
('33746', 'REBOLLADA, LA (TAPIA)', '33'),
('33746', 'SAN PELAYO (EL FRANCO)', '33'),
('33746', 'VALDEPARES', '33'),
('33747', 'ACEVEDO (TAPIA)', '33'),
('33747', 'ALFONSARES', '33'),
('33747', 'BAO DE CANGAS (TAPIA)', '33'),
('33747', 'BARREDO (TAPIA)', '33'),
('33747', 'BARROSA, LA (TAPIA)', '33'),
('33747', 'BUSTELO (TAPIA)', '33'),
('33747', 'CABILLON, EL', '33'),
('33747', 'CASTROVASELLE', '33'),
('33747', 'JAREN', '33'),
('33747', 'JARIAS', '33'),
('33747', 'LANTRAPI&Ntilde;AN', '33'),
('33747', 'LIMAYOSA', '33'),
('33747', 'MANTARAS', '33'),
('33747', 'MATAFOLLADA', '33'),
('33747', 'MOMEAN', '33'),
('33747', 'MONTE, EL (TAPIA)', '33'),
('33747', 'ORGALES', '33'),
('33747', 'PALOMA, LA', '33'),
('33747', 'PELOGRA', '33'),
('33747', 'PICO, EL (TAPIA)', '33'),
('33747', 'POCEIRA DE REIRIZ', '33'),
('33747', 'PONTRAVIZA', '33'),
('33747', 'REIRIZ', '33'),
('33747', 'RODA, LA (TAPIA)', '33'),
('33747', 'SAN ANTONIO (TAPIA)', '33'),
('33747', 'SAN JULIAN (TAPIA)', '33'),
('33747', 'SANTELOS (TAPIA)', '33'),
('33747', 'VALLE DE SAN AGUSTIN', '33'),
('33747', 'VEGUI&Ntilde;A, LA', '33'),
('33747', 'VENTANOVA, LA', '33'),
('33747', 'VENTOSA, LA (TAPIA)', '33'),
('33747', 'VI&Ntilde;A, LA (TAPIA)', '33'),
('33747', 'VILLARGOMIL', '33'),
('33747', 'VILLARIN (TAPIA)', '33'),
('33748', 'CASARIEGO', '33'),
('33748', 'ENTREPLAYAS', '33'),
('33748', 'GINZO', '33'),
('33748', 'LOTA', '33'),
('33748', 'MURIA, LA (TAPIA)', '33'),
('33748', 'OL', '33'),
('33748', 'OUTEIRO (TAPIA)', '33'),
('33748', 'RETELA', '33'),
('33748', 'VIACOBA', '33'),
('33748', 'VISO, EL (TAPIA)', '33'),
('33749', 'BARREIRO (TAPIA)', '33'),
('33749', 'BUENAVISTA (TAPIA)', '33'),
('33749', 'CABO DE VILLA (TAPIA)', '33'),
('33749', 'CALAMBRE', '33'),
('33749', 'CALEYA, LA (SERANTES-TAPIA)', '33'),
('33749', 'CALOSTRA', '33'),
('33749', 'CASANOVA', '33'),
('33749', 'CASTEDA', '33'),
('33749', 'CORNAYO', '33'),
('33749', 'CRUCEIRO', '33'),
('33749', 'FORISTO', '33'),
('33749', 'GRANDELA (TAPIA)', '33'),
('33749', 'LAMA, LA', '33'),
('33749', 'LOMBA', '33'),
('33749', 'PEDRALBA', '33'),
('33749', 'PENELA', '33'),
('33749', 'RAPALCUARTO', '33'),
('33749', 'RODA (TAPIA)', '33'),
('33749', 'SAN CRISTOBAL (TAPIA)', '33'),
('33749', 'SAN PELAYO (TAPIA)', '33'),
('33749', 'SANTA GADEA', '33'),
('33749', 'SERANTES (TAPIA)', '33'),
('33749', 'TESOURO', '33'),
('33749', 'VILANOVA (TAPIA)', '33'),
('33749', 'VILLAMIL', '33'),
('33750', 'CARIDAD, LA', '33'),
('33750', 'LONGARA', '33'),
('33750', 'VIAVELEZ', '33'),
('33756', 'ANDINA, LA', '33'),
('33756', 'ARANCEDO', '33'),
('33756', 'BOIMOURO', '33'),
('33756', 'BRA&Ntilde;AMAYOR (EL FRANCO)', '33'),
('33756', 'COBA (BOAL)', '33'),
('33756', 'LEBREDO (EL FRANCO)', '33'),
('33756', 'RIOCABO', '33'),
('33757', 'ARBOCES', '33'),
('33757', 'BARGANAZ (LA CARIDAD)', '33'),
('33757', 'BRA&Ntilde;A, LA (EL FRANCO)', '33'),
('33757', 'CARROCEIRO', '33'),
('33757', 'CHAO DAS TRABAS', '33'),
('33757', 'PENADECABRAS (EL FRANCO)', '33'),
('33757', 'ROMAELLE DE ABAJO', '33'),
('33757', 'VILLARIN DE LA BRA&Ntilde;A', '33'),
('33758', 'CASTELLO (EL FRANCO)', '33'),
('33758', 'GODELLA', '33'),
('33758', 'GRANDAMARINA', '33'),
('33758', 'MENDONES', '33'),
('33758', 'MERCADEIROS', '33'),
('33758', 'MIUDEIRA', '33'),
('33758', 'MIUDES', '33'),
('33758', 'PERDIGUERO', '33'),
('33758', 'PIANTES', '33'),
('33758', 'VEIRAL', '33'),
('33758', 'VILLAR DE MIUDES', '33'),
('33759', 'CARBEJE', '33'),
('33759', 'CERREDO (EL FRANCO)', '33'),
('33759', 'HERVEDEIRAS', '33'),
('33759', 'LOUREDAL (EL FRANCO)', '33'),
('33759', 'LUDEIROS', '33'),
('33759', 'NENIN', '33'),
('33759', 'PRENDONES', '33'),
('33759', 'REBOLLADA (EL FRANCO)', '33'),
('33759', 'RONDA, LA (EL FRANCO)', '33'),
('33759', 'SAN JUAN DE PRENDONES', '33'),
('33759', 'SAN JULIAN (EL FRANCO)', '33'),
('33759', 'SUEIRO', '33'),
('33759', 'VILLALMARZO', '33'),
('33760', 'CASTROPOL', '33'),
('33768', 'BECHARRO', '33'),
('33768', 'BERBESA', '33'),
('33768', 'BERRUGA (CASTROPOL)', '33'),
('33768', 'BOUZA (CASTROPOL)', '33'),
('33768', 'CAMPAS, LAS (CASTROPOL)', '33'),
('33768', 'CAMPO (CASTROPOL)', '33'),
('33768', 'CARBAYAL (CASTROPOL)', '33'),
('33768', 'CARREIRA', '33'),
('33768', 'CASTA&Ntilde;EIRUA', '33'),
('33768', 'CASTRO (CASTROPOL)', '33'),
('33768', 'COBAS (CASTROPOL)', '33'),
('33768', 'COLMIEIROS', '33'),
('33768', 'COTAPOS', '33'),
('33768', 'ESQUILO, EL', '33'),
('33768', 'FERRADAL (CASTROPOL)', '33'),
('33768', 'GRILO', '33'),
('33768', 'JONTE (CASTROPOL)', '33'),
('33768', 'MOLIN NOVO', '33'),
('33768', 'PI&Ntilde;ERA (CASTROPOL)', '33'),
('33768', 'PUSALLANA', '33'),
('33768', 'RIO DE BERBESA', '33'),
('33768', 'RIOCALIENTE (CASTROPOL)', '33'),
('33768', 'RIOFELLE', '33'),
('33768', 'SALIAS', '33'),
('33768', 'SAN CRISTOBAL (CASTROPOL)', '33'),
('33768', 'SANTIAGO (CASTROPOL)', '33'),
('33768', 'SEIJAS', '33'),
('33768', 'VALIN (CASTROPOL)', '33'),
('33769', 'AGELAN', '33'),
('33769', 'ALDEA (CASTROPOL)', '33'),
('33769', 'ALDEANOVA', '33'),
('33769', 'ARENEIRA', '33'),
('33769', 'AUGUEIRA', '33'),
('33769', 'BARREIRA (CASTROPOL)', '33'),
('33769', 'BARREIRAS (CASTROPOL)', '33'),
('33769', 'BRUITEIRA', '33'),
('33769', 'CAL', '33'),
('33769', 'CASIA, LA', '33'),
('33769', 'CRUZ DE VILAR', '33'),
('33769', 'FABAL (CASTROPOL)', '33'),
('33769', 'FERROL, EL', '33'),
('33769', 'GRANDA (CASTROPOL)', '33'),
('33769', 'GRANDALLANA', '33'),
('33769', 'HUERTA (CASTROPOL)', '33'),
('33769', 'IRAMOLA', '33'),
('33769', 'LANTOIRA', '33'),
('33769', 'LISO', '33'),
('33769', 'PAYOZA', '33'),
('33769', 'POCEIRA', '33');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('33769', 'PRESA (CASTROPOL)', '33'),
('33769', 'QUINTALONGA', '33'),
('33769', 'RIO DE SEARES', '33'),
('33769', 'RODA, LA (CASTROPOL)', '33'),
('33769', 'SABUGO (CASTROPOL)', '33'),
('33769', 'SAN JUAN DE MOLDES', '33'),
('33769', 'SEARES', '33'),
('33769', 'SILVALLANA (CASTROPOL)', '33'),
('33769', 'VALE', '33'),
('33769', 'VENTA, LA (CASTROPOL)', '33'),
('33769', 'VILAR', '33'),
('33769', 'VILAVEDELLE', '33'),
('33769', 'VILLARRASA', '33'),
('33770', 'VEGADEO', '33'),
('33774', 'ANTIGUA (SAN TIRSO DE ABRES)', '33'),
('33774', 'EILALE', '33'),
('33774', 'ESPASANDE', '33'),
('33774', 'FOJAS', '33'),
('33774', 'GOJE', '33'),
('33774', 'GRANDELA (SAN TIRSO DE ABRES)', '33'),
('33774', 'LLANO, EL (SAN TIRSO DE ABRES)', '33'),
('33774', 'LOMBAL', '33'),
('33774', 'LOUREDAL (SAN TIRSO ABRES)', '33'),
('33774', 'LOURIDO (SAN TIRSO ABRES)', '33'),
('33774', 'MATELA', '33'),
('33774', 'MOURELA', '33'),
('33774', 'NARAIDO', '33'),
('33774', 'PRADO (SAN TIRSO DE ABRES)', '33'),
('33774', 'SALCIDO', '33'),
('33774', 'SAN ANDRES (SAN TIRSO DE ABRES)', '33'),
('33774', 'SOBRELAVEGA', '33'),
('33774', 'SOLMAYOR', '33'),
('33774', 'TRASDACORDA', '33'),
('33774', 'VALI&Ntilde;ASECA', '33'),
('33774', 'VEGAS, LAS (SAN TIRSO DE ABRES)', '33'),
('33774', 'VILAR (SAN TIRSO DE ABRES)', '33'),
('33774', 'VILELAS', '33'),
('33775', 'ABRAIDO', '33'),
('33775', 'AGUILLON (TARAMUNDI)', '33'),
('33775', 'ALMALLOS', '33'),
('33775', 'ARREDONDAS', '33'),
('33775', 'ARROJO (TARAMUNDI)', '33'),
('33775', 'ARRU&Ntilde;ADA (TARAMUNDI)', '33'),
('33775', 'BARREDO (TARAMUNDI)', '33'),
('33775', 'BRES', '33'),
('33775', 'CABA&Ntilde;INAS', '33'),
('33775', 'CABANI&Ntilde;AS (TARAMUNDI)', '33'),
('33775', 'CABAZA', '33'),
('33775', 'CALVIN (TARAMUNDI)', '33'),
('33775', 'CANCELOS', '33'),
('33775', 'CASTRO, EL (TARAMUNDI)', '33'),
('33775', 'CHAO DE LEIRAS', '33'),
('33775', 'COUCES', '33'),
('33775', 'COUSO (TARAMUNDI)', '33'),
('33775', 'ENTORCISA', '33'),
('33775', 'ESQUIOS', '33'),
('33775', 'FABAL (TARAMUNDI)', '33'),
('33775', 'FOLGUEIROSA (TARAMUNDI)', '33'),
('33775', 'FREIJE', '33'),
('33775', 'GALI&Ntilde;EIROS', '33'),
('33775', 'GARDA', '33'),
('33775', 'LEIRAS', '33'),
('33775', 'LES', '33'),
('33775', 'LLAN', '33'),
('33775', 'LOURIDO (TARAMUNDI)', '33'),
('33775', 'LOUTIMA', '33'),
('33775', 'MAZO DE BRES', '33'),
('33775', 'MOUSENDE (TARAMUNDI)', '33'),
('33775', 'NAVALLO', '33'),
('33775', 'NIO', '33'),
('33775', 'NOGUEIRA', '33'),
('33775', 'OURIA (TARAMUNDI)', '33'),
('33775', 'PARDI&Ntilde;AS', '33'),
('33775', 'PEREIRA', '33'),
('33775', 'PEREIRO (TARAMUNDI)', '33'),
('33775', 'PI&Ntilde;EIRO', '33'),
('33775', 'SAN JULIAN DE OURIA', '33'),
('33775', 'SANTA MARINA (TARAMUNDI)', '33'),
('33775', 'SILVALLANA (TARAMUNDI)', '33'),
('33775', 'TARAMUNDI', '33'),
('33775', 'TEIJO', '33'),
('33775', 'TEIJOIS', '33'),
('33775', 'TINGAS, LAS', '33'),
('33775', 'TURIA', '33'),
('33775', 'VALIN (TARAMUNDI)', '33'),
('33775', 'VEGA DE LA ZARZA', '33'),
('33775', 'VEGA DE LLAN', '33'),
('33775', 'VEIGAS DE TURIA', '33'),
('33775', 'VILANOVA (TARAMUNDI)', '33'),
('33775', 'VILLAREDE', '33'),
('33776', 'AMIEIROS', '33'),
('33776', 'BARCIA (SANTA EULALIA DE OSCOS)', '33'),
('33776', 'BARRANCA DE PARAMIOS', '33'),
('33776', 'BARREIRAS (SANTA EULALIA DE OSCOS)', '33'),
('33776', 'BATRIBAN', '33'),
('33776', 'BRA&Ntilde;AVELLA', '33'),
('33776', 'BUSDEMOUROS', '33'),
('33776', 'BUSQUEIMADO', '33'),
('33776', 'BUSTAPENA', '33'),
('33776', 'CARADUJE', '33'),
('33776', 'CASTRO (SANTA EULALIA DE OSCOS)', '33'),
('33776', 'CASTROMOURAN', '33'),
('33776', 'ESPINA (VEGADEO)', '33'),
('33776', 'FERREIRA (SANTA EULALIA DE OSCOS)', '33'),
('33776', 'FERREIRELA', '33'),
('33776', 'FOLGUEIRAS (VEGADEO)', '33'),
('33776', 'GARGANTA, LA', '33'),
('33776', 'GESTOSO (VILLANUEVA DE OSCOS)', '33'),
('33776', 'LINERAS (SANTA EULALIA DE OSCOS)', '33'),
('33776', 'MAZONOVO (SANTA EULALIA DE OSCOS)', '33'),
('33776', 'MILLARADO', '33'),
('33776', 'MONTICELO', '33'),
('33776', 'MONTOUTO', '33'),
('33776', 'MURIAS (SANTA EULALIA DE OSCOS)', '33'),
('33776', 'NONIDE', '33'),
('33776', 'PARAMIOS', '33'),
('33776', 'PASARON', '33'),
('33776', 'PEIZAIS', '33'),
('33776', 'PERULLEIRA', '33'),
('33776', 'PUENTE, EL (SANTA EULALIA DE OSCOS)', '33'),
('33776', 'PUMARES (SANTA EULALIA DE OSCOS)', '33'),
('33776', 'QUINTA (SANTA EULALIA DE OSCOS)', '33'),
('33776', 'REGODESEVES', '33'),
('33776', 'RESTREPO', '33'),
('33776', 'SALGUEIRAS', '33'),
('33776', 'SAN CRISTOBAL (VILLANUEVA DE OSCOS)', '33'),
('33776', 'SAN JULIAN (SANTA EULALIA DE OSCOS)', '33'),
('33776', 'SANTA EULALIA DE OSCOS', '33'),
('33776', 'SARCEDA (SANTA EULALIA DE OSCOS)', '33'),
('33776', 'SOUTO', '33'),
('33776', 'SUALLEIRO', '33'),
('33776', 'TALLADAS', '33'),
('33776', 'TEIJEIRA (SANTA EULALIA DE OSCOS)', '33'),
('33776', 'TOLEIRAS', '33'),
('33776', 'TRAPA, LA (SANTA EULALIA DE OSCOS)', '33'),
('33776', 'VALIA LA', '33'),
('33776', 'VEGA DE VILLAR', '33'),
('33776', 'VEGA DEL CARRO', '33'),
('33776', 'VENTOSO', '33'),
('33776', 'VIJANDE', '33'),
('33776', 'VILLAMARTIN (SANTA EULALIA DE OSCOS)', '33'),
('33776', 'VILLAR (VILLANUEVA DE OSCOS)', '33'),
('33777', 'ARROJINA', '33'),
('33777', 'ASCUITA', '33'),
('33777', 'BALDEDO (SAN MARTIN DE OSCOS)', '33'),
('33777', 'BOBIA, LA (VILLANUEVA DE OSCOS)', '33'),
('33777', 'CIMADEVILLA (VILLANUEVA DE OSCOS)', '33'),
('33777', 'CORTIN, EL', '33'),
('33777', 'COTARELO', '33'),
('33777', 'DEILAN', '33'),
('33777', 'FOLGUEIRARRUBIA', '33'),
('33777', 'LABIARON', '33'),
('33777', 'LICEIRA', '33'),
('33777', 'LOUJEDO', '33'),
('33777', 'MARTUL', '33'),
('33777', 'MORLONGO', '33'),
('33777', 'OVELLARIZA', '33'),
('33777', 'PACIOS (VILLANUEVA DE OSCOS)', '33'),
('33777', 'PENACOBA', '33'),
('33777', 'PERDIGUEIROS', '33'),
('33777', 'PIORNO', '33'),
('33777', 'REVOQUEIRA', '33'),
('33777', 'RIO, EL (VILLANUEVA DE OSCOS)', '33'),
('33777', 'RON', '33'),
('33777', 'SALCEDO (VILLANUEVA DE OSCOS)', '33'),
('33777', 'SAN MAMED', '33'),
('33777', 'SAN MARTIN DE OSCOS', '33'),
('33777', 'SAN PEDRO DE AGUEIRA', '33'),
('33777', 'SAN PELAYO (SAN MARTIN DE OSCOS)', '33'),
('33777', 'SANTA EUFEMIA (VILLANUEVA DE OSCOS)', '33'),
('33777', 'SARCEDA (SAN MARTIN DE OSCOS)', '33'),
('33777', 'SOUTELO', '33'),
('33777', 'TEIJEIRA (SAN MARTIN DE OSCOS)', '33'),
('33777', 'TRASMONTE (SAN MARTIN DE OSCOS)', '33'),
('33777', 'TRAVADELO', '33'),
('33777', 'VILARELLO (VILLANUEVA DE OSCOS)', '33'),
('33777', 'VILLAMA&Ntilde;E', '33'),
('33777', 'VILLAMEA', '33'),
('33777', 'VILLANUEVA DE OSCOS', '33'),
('33777', 'VILLARIN DE PIORNO', '33'),
('33777', 'VILLARIN DE TRASMONTE', '33'),
('33777', 'VILLARPILLE', '33'),
('33777', 'VILLARQUILLE', '33'),
('33778', 'A&Ntilde;IDES', '33'),
('33778', 'AGUILLON (CASTROPOL)', '33'),
('33778', 'ARCO (CASTROPOL)', '33'),
('33778', 'ARGUIOL', '33'),
('33778', 'ARMEIRIN', '33'),
('33778', 'AZOREIRAS', '33'),
('33778', 'BALMONTE', '33'),
('33778', 'BARREIRAS (BALMONTE-CASTROPOL)', '33'),
('33778', 'BESEDO', '33'),
('33778', 'BRA&Ntilde;ATUILLE', '33'),
('33778', 'CABANA (CASTROPOL)', '33'),
('33778', 'CABANADA', '33'),
('33778', 'CABORCOS', '33'),
('33778', 'CANDAL', '33'),
('33778', 'CANDAOSA', '33'),
('33778', 'CANERO (CASTROPOL)', '33'),
('33778', 'CASTRO (CASTROPOL-VEGADEO)', '33'),
('33778', 'CEROLLEIRO', '33'),
('33778', 'COBA, LA (VEGADEO)', '33'),
('33778', 'COBRO', '33'),
('33778', 'LAGAR (CASTROPOL)', '33'),
('33778', 'LANTEIRO', '33'),
('33778', 'LAVANDAL', '33'),
('33778', 'LEIRIO', '33'),
('33778', 'MAZO, EL (CASTROPOL)', '33'),
('33778', 'MONTEALEGRE', '33'),
('33778', 'MONTEAVARO', '33'),
('33778', 'MURIA (CASTROPOL)', '33'),
('33778', 'MUROLAS', '33'),
('33778', 'NISEIROS', '33'),
('33778', 'OBANZA', '33'),
('33778', 'PENZOL', '33'),
('33778', 'PEREIRAL', '33'),
('33778', 'PEREIRO (CASTROPOL)', '33'),
('33778', 'PIANTON', '33'),
('33778', 'PORQUEIRA', '33'),
('33778', 'PORZUN', '33'),
('33778', 'PRESNO', '33'),
('33778', 'REQUEJO (CASTROPOL)', '33'),
('33778', 'RONDEIRA', '33'),
('33778', 'SAMAGAN', '33'),
('33778', 'SANTA COLOMBA', '33'),
('33778', 'SANTALLA', '33'),
('33778', 'SELA DE OBANZA', '33'),
('33778', 'TABES', '33'),
('33778', 'TOMENTOSA', '33'),
('33778', 'TRIO', '33'),
('33778', 'VEGA DE LOS MOLINOS', '33'),
('33778', 'VEGA DEL TORNO', '33'),
('33778', 'VILLAMEITIDE', '33'),
('33778', 'VILLAR (CASTROPOL)', '33'),
('33778', 'VILLARIN (CASTROPOL)', '33'),
('33778', 'VIOR', '33'),
('33779', 'BUSTELO DE MEREDO', '33'),
('33779', 'CHAO DE PORZUN', '33'),
('33779', 'COUSO (CASTROPOL)', '33'),
('33779', 'ESTELO', '33'),
('33779', 'FOJO DE A&Ntilde;IDES', '33'),
('33779', 'FUENTE LOUTEIRO', '33'),
('33779', 'GRA&Ntilde;A, LA', '33'),
('33779', 'GRANDAMEA', '33'),
('33779', 'GUIAR', '33'),
('33779', 'HERRERIA DE MEREDO', '33'),
('33779', 'JARAZ', '33'),
('33779', 'LAMISQUEIRA', '33'),
('33779', 'LOUTERIO', '33'),
('33779', 'MEREDO', '33'),
('33779', 'MIOU', '33'),
('33779', 'MOLEJON', '33'),
('33779', 'MURIAS (CASTROPOL)', '33'),
('33779', 'NAFAREA', '33'),
('33779', 'POSADOIRO (SANTA EULALIA DE OSCOS)', '33'),
('33779', 'PRUIDA', '33'),
('33779', 'PUMAREGA, LA', '33'),
('33779', 'QUINTELA', '33'),
('33779', 'REFOJOS', '33'),
('33779', 'SAN MARTIN VEGA DE VILLAR', '33'),
('33779', 'SANTIAGO DE ABRES', '33'),
('33779', 'SOLADALOURA', '33'),
('33779', 'VINJOY', '33'),
('33780', 'ANGUILERO', '33'),
('33780', 'BAHI&Ntilde;AS', '33'),
('33780', 'BALSERA', '33'),
('33780', 'BRA&Ntilde;AVERNIZA', '33'),
('33780', 'CANDANA', '33'),
('33780', 'CORRADA, LA (LUARCA)', '33'),
('33780', 'ENVERNIEGO (TREVIAS)', '33'),
('33780', 'FERRERA DE MERAS', '33'),
('33780', 'GALLINERO DE BUSMARZO', '33'),
('33780', 'GAMONES', '33'),
('33780', 'MALATA', '33'),
('33780', 'RIBON', '33'),
('33780', 'TABLIZO', '33'),
('33780', 'TREVIAS', '33'),
('33780', 'VILLANUEVA (TREVIAS)', '33'),
('33780', 'VILLAR DE BAHI&Ntilde;AS', '33'),
('33782', 'ALIENES', '33'),
('33782', 'AYONES (LUARCA)', '33'),
('33782', 'BIESCAS (LUARCA)', '33'),
('33782', 'CASTA&Ntilde;EDO (LUARCA)', '33'),
('33782', 'CASTRO (CASTA&Ntilde;EDO-LUARCA)', '33'),
('33782', 'COLINAS', '33'),
('33782', 'CORONIELLA', '33'),
('33782', 'CORROS, LOS (LUARCA)', '33'),
('33782', 'FAEDO (LUARCA)', '33'),
('33782', 'PEREDA', '33'),
('33782', 'TURUELLES', '33'),
('33782', 'VILLAR DE AYONES', '33'),
('33783', 'ADRADO', '33'),
('33783', 'BUSTIELLO (PONTIGON)', '33'),
('33783', 'CORTINA', '33'),
('33783', 'LAGO', '33'),
('33783', 'LLANECES (LUARCA)', '33'),
('33783', 'LLENDECASTILLO', '33'),
('33783', 'ORE', '33'),
('33783', 'PENA (LUARCA)', '33'),
('33783', 'PESCAREDO', '33'),
('33783', 'PONTIGON, EL (LUARCA)', '33'),
('33783', 'SAN PELAYO DE TAHONA', '33'),
('33783', 'SILVAMAYOR', '33'),
('33783', 'VALLE', '33'),
('33783', 'VILLAGERMONDE', '33'),
('33784', 'ARGUMOSIN', '33'),
('33784', 'ARQUILLINA', '33'),
('33784', 'BRIEVES', '33'),
('33784', 'CADORNA, LA', '33'),
('33784', 'CAPIELLO, EL (LUARCA)', '33'),
('33784', 'CARCEDO (BRIEVES)', '33'),
('33784', 'ESPINIELLA (BRIEVES)', '33'),
('33784', 'FAEDAL (BRIEVES)', '33'),
('33784', 'FERRERA DE LOS GAVITOS', '33'),
('33784', 'MU&Ntilde;AS DE ABAJO', '33'),
('33784', 'MU&Ntilde;AS DE ARRIBA', '33'),
('33784', 'VILLAR DE CARCEDO', '33'),
('33785', 'AGUERA', '33'),
('33785', 'ARCALLANA', '33'),
('33785', 'BRA&Ntilde;ARRONDA', '33'),
('33785', 'BUSLAYO', '33'),
('33785', 'BUSTIELLO DE PAREDES', '33'),
('33785', 'CANDANOSA, LA', '33'),
('33785', 'CRUCES, LAS', '33'),
('33785', 'FOLLEDO', '33'),
('33785', 'GAMATOSA', '33'),
('33785', 'LLENDEPE&Ntilde;A', '33'),
('33785', 'LLONGA, LA', '33'),
('33785', 'LONGAS, LAS', '33'),
('33785', 'LONGREY', '33'),
('33785', 'MAFALLA', '33'),
('33785', 'MERAS', '33'),
('33785', 'MONES', '33'),
('33785', 'MORTERA, LA', '33'),
('33785', 'MURIAS, LAS', '33'),
('33785', 'OCINERA', '33'),
('33785', 'OVIENES', '33'),
('33785', 'PAREDES', '33'),
('33785', 'PI&Ntilde;ERA', '33'),
('33785', 'PONTONES, LOS', '33'),
('33785', 'PUEBLO, EL', '33'),
('33785', 'QUINTANA (LUARCA)', '33'),
('33785', 'ROZOS, LOS', '33'),
('33785', 'SAN FELIZ', '33'),
('33785', 'SAN PEDRO DE PAREDES', '33'),
('33785', 'SAN VICENTE', '33'),
('33785', 'VEGA, LA', '33'),
('33785', 'VILLARIN', '33'),
('33786', 'CUEVA (LUARCA)', '33'),
('33787', 'ALDIN', '33'),
('33787', 'ARAGUMOSO', '33'),
('33787', 'BARCIA (LUARCA)', '33'),
('33787', 'CABANIN', '33'),
('33787', 'CANERO', '33'),
('33787', 'CARLANGAS', '33'),
('33787', 'CAROYAS', '33'),
('33787', 'CASIELLAS', '33'),
('33787', 'CHANO DE CANERO', '33'),
('33787', 'FIJUECAS', '33'),
('33787', 'FONTORIA', '33'),
('33787', 'MOUROSO', '33'),
('33787', 'RANON', '33'),
('33787', 'SAPINAS', '33'),
('33788', 'CADAVEDO', '33'),
('33788', 'VILLADEMOROS', '33'),
('33789', 'BUSTO (LUARCA)', '33'),
('33789', 'QUERUAS', '33'),
('33789', 'SAN CRISTOBAL (LUARCA)', '33'),
('33790', 'PUERTO DE VEGA', '33'),
('33790', 'SANTA MARINA (PUERTO VEGA)', '33'),
('33790', 'SOIRANA', '33'),
('33790', 'VEGA DE CIMA', '33'),
('33790', 'VIGO', '33'),
('33791', 'ALBARDE', '33'),
('33791', 'AQUELCABO', '33'),
('33791', 'CAJOS', '33'),
('33791', 'CONSTANCIOS', '33'),
('33791', 'CORRIPIA', '33'),
('33791', 'GODON', '33'),
('33791', 'GRANDAVIL', '33'),
('33791', 'HERRERIA DE ABAJO', '33'),
('33791', 'MOANES', '33'),
('33791', 'OTERO', '33'),
('33791', 'PONTIGAS', '33'),
('33791', 'RIBADEBAJO', '33'),
('33791', 'RIBADECIMA', '33'),
('33791', 'RONDA, LA', '33'),
('33791', 'SAN JUSTO (VILLUIR - LUARCA)', '33'),
('33791', 'SAN MARTIN', '33'),
('33791', 'SANTIAGO', '33'),
('33791', 'SETIENES', '33'),
('33791', 'TABORCIAS', '33'),
('33791', 'VALLIN, EL', '33'),
('33791', 'VALTRAVIESO', '33'),
('33791', 'VISTALEGRE (VILLUIR-LUARCA)', '33'),
('33792', 'ARNIZO (OTUR)', '33'),
('33792', 'ARTOSA (OTUR)', '33'),
('33792', 'BORONAS', '33'),
('33792', 'BUSANTIANES', '33'),
('33792', 'CABORNAS (OTUR)', '33'),
('33792', 'CABORNO', '33'),
('33792', 'CABORNO (OTUR)', '33'),
('33792', 'CANEDO (OTUR)', '33'),
('33792', 'CARRAL', '33'),
('33792', 'CASONA, LA (OTUR)', '33'),
('33792', 'CRUZ, LA (OTUR)', '33'),
('33792', 'HERVEDOSAS, LAS', '33'),
('33792', 'LA&Ntilde;ADA', '33'),
('33792', 'OTUR', '33'),
('33792', 'PALACIOS (OTUR)', '33'),
('33792', 'PEDRERA, LA (OTUR)', '33'),
('33792', 'PINIELLO, EL', '33'),
('33792', 'RELLON (OTUR)', '33'),
('33792', 'REMEDIOS, LOS', '33'),
('33792', 'RIO CANEDO', '33'),
('33792', 'RIOMAYOR (OTUR)', '33'),
('33792', 'SABUGO (OTUR)', '33'),
('33792', 'VIDURAL (NAVIA)', '33'),
('33792', 'VILLAR DE OTUR', '33'),
('33793', 'BARAYO', '33'),
('33793', 'BARZANA DE TOX', '33'),
('33793', 'CABRAFIGAL', '33'),
('33793', 'TOX', '33'),
('33793', 'VILLAINCLAN', '33'),
('33793', 'VILLAPEDRE', '33'),
('33793', 'VILLAR (VILLAPEDRE-NAVIA)', '33'),
('33794', 'ACEBREIRAL', '33'),
('33794', 'ACEVEDIN', '33'),
('33794', 'BARRES', '33'),
('33794', 'BARRIONUEVO', '33'),
('33794', 'BOUDOIS', '33'),
('33794', 'BOURIO', '33'),
('33794', 'BRA&Ntilde;UELA, LA (TAPIA)', '33'),
('33794', 'BRUL', '33'),
('33794', 'CABALEIROS (CASTROPOL)', '33'),
('33794', 'CAMPO ABIERTO', '33'),
('33794', 'CAMPON (BARRES)', '33'),
('33794', 'CARRETERA (BARRES)', '33'),
('33794', 'CASA DE LA GRANDA', '33'),
('33794', 'DONLEBUN', '33'),
('33794', 'FIGUERAS (CASTROPOL)', '33'),
('33794', 'FUENTE (BARRES)', '33'),
('33794', 'GRANDA (FIGUERAS)', '33'),
('33794', 'GRANDELA (CASTROPOL)', '33'),
('33794', 'LAMELAS', '33'),
('33794', 'LINERA, LA (CASTROPOL)', '33'),
('33794', 'LOIS', '33'),
('33794', 'MAGOSTEIRAS', '33'),
('33794', 'NAVALIN (CASTROPOL)', '33'),
('33794', 'OUBIAS', '33'),
('33794', 'OUTEIRO (BARRES)', '33'),
('33794', 'PEDRAS', '33'),
('33794', 'PENADECABRAS (TAPIA)', '33'),
('33794', 'PENARRONDA', '33'),
('33794', 'PENEDO', '33'),
('33794', 'REBOLEDO', '33'),
('33794', 'ROZADELA', '33'),
('33794', 'RUBIEIRA', '33'),
('33794', 'SALCEDO (BARRES)', '33'),
('33794', 'SAN ROMAN (CASTROPOL)', '33'),
('33794', 'TEXO DE LOIS', '33'),
('33794', 'TOL', '33'),
('33794', 'TOMBIN, EL (BARRES-CASTROPOL)', '33'),
('33794', 'TOMBIN, EL (TOL-CASTROPOL)', '33'),
('33794', 'UBIAS', '33'),
('33794', 'VEGA DE ACEVEDIN', '33'),
('33794', 'VI&Ntilde;A (BARRES)', '33'),
('33794', 'VILLADUN', '33'),
('33794', 'VILLARVIEJO (BARRES)', '33'),
('33794', 'VILLASIBIL', '33'),
('33795', 'ASTAS', '33'),
('33795', 'BUSTABERNEGO', '33'),
('33795', 'CARBON', '33'),
('33795', 'CEREJEDO', '33'),
('33795', 'COA&Ntilde;A', '33'),
('33795', 'CRUCES, LAS (COA&Ntilde;A)', '33'),
('33795', 'LLOSOIRO', '33'),
('33795', 'MESTAS, LAS (COA&Ntilde;A)', '33'),
('33795', 'NADOU', '33'),
('33795', 'SAN ESTEBAN (COA&Ntilde;A)', '33'),
('33795', 'SARRIOU', '33'),
('33795', 'VALENTIN (COA&Ntilde;A)', '33'),
('33795', 'VILLAR (COA&Ntilde;A)', '33'),
('33796', 'ASPRA, EL', '33'),
('33796', 'BUSNOVO', '33'),
('33796', 'ESTELLEIRO', '33'),
('33796', 'PORTO', '33'),
('33796', 'RONDA, LA (COA&Ntilde;A)', '33'),
('33796', 'TARREBARRE', '33'),
('33796', 'TORREBARRE', '33'),
('33796', 'VILLACONDIDE', '33'),
('33796', 'VILLARDA', '33'),
('33797', 'VILLAR (TRELLES-COA&Ntilde;A)', '33'),
('33798', 'MI&Ntilde;AGON', '33'),
('33799', 'CRUZ, LA (BOAL)', '33'),
('33799', 'MAZONOVO (BOAL)', '33'),
('33799', 'MAZOS, LOS', '33'),
('33799', 'RIOMAYOR (BOAL)', '33'),
('33799', 'RODELA', '33'),
('33799', 'SANTA EULALIA (BOAL)', '33'),
('33799', 'VI&Ntilde;AS, LAS (BOAL)', '33'),
('33800', 'CANGAS DE NARCEA', '33'),
('33800', 'PINAR', '33'),
('33810', 'ALGUERDO', '33'),
('33810', 'ANDEO', '33'),
('33810', 'ARANDOJO', '33'),
('33810', 'BARCA (IBIAS)', '33'),
('33810', 'BOIRO', '33'),
('33810', 'BUSANTE', '33'),
('33810', 'BUSO', '33'),
('33810', 'BUSTELIN', '33'),
('33810', 'BUSTELO (IBIAS)', '33'),
('33810', 'BUSTO (SAN ANTOLIN DE IBIAS)', '33'),
('33810', 'CADAGAYOSO', '33'),
('33810', 'CALDEVILLA DE IBIAS', '33'),
('33810', 'CARBUEIRO', '33'),
('33810', 'CASTAOSA', '33'),
('33810', 'CUANTAS', '33'),
('33810', 'DOU', '33'),
('33810', 'FERREIRA (IBIAS)', '33'),
('33810', 'FOLGOSO', '33'),
('33810', 'FOLGUEIRAS DE AVIOGA', '33'),
('33810', 'FOLGUEIRAS DE BOIRO', '33'),
('33810', 'FOLGUEIRAS DE COTOS', '33'),
('33810', 'FONDODEVILLA', '33'),
('33810', 'FRESNO (IBIAS)', '33'),
('33810', 'LAGUA, LA', '33'),
('33810', 'LAGUEIRO', '33'),
('33810', 'LINARES DE IBIAS', '33'),
('33810', 'LUI&Ntilde;A (IBIAS)', '33'),
('33810', 'MONTILLO', '33'),
('33810', 'MORENTAN', '33'),
('33810', 'MURIA, LA (IBIAS)', '33'),
('33810', 'OMENTE', '33'),
('33810', 'PARADA (IBIAS)', '33'),
('33810', 'PELLICEIRA', '33'),
('33810', 'PENANOGUEIRA', '33'),
('33810', 'PENEDA', '33'),
('33810', 'PENEDELA', '33'),
('33810', 'PI&Ntilde;EIRA (IBIAS)', '33'),
('33810', 'POUSADOIRO (IBIAS)', '33'),
('33810', 'PRADIAS', '33'),
('33810', 'RELLAN (IBIAS)', '33'),
('33810', 'SALVADOR', '33'),
('33810', 'SAN ANTOLIN DE IBIAS', '33'),
('33810', 'SAN CLEMENTE (IBIAS)', '33'),
('33810', 'SAN ESTEBAN (IBIAS)', '33'),
('33810', 'SANTA COMBA (IBIAS)', '33'),
('33810', 'SANTISO', '33'),
('33810', 'SENA', '33'),
('33810', 'SEROIRO', '33'),
('33810', 'SIERRA, LA (IBIAS)', '33'),
('33810', 'TORGA', '33'),
('33810', 'URIA (SEROIRO)', '33'),
('33810', 'VALDEFERREIROS', '33'),
('33810', 'VALVALER', '33'),
('33810', 'VI&Ntilde;AL', '33'),
('33810', 'VILARELLO (IBIAS)', '33'),
('33810', 'VILLAMAYOR (IBIAS)', '33'),
('33810', 'VILLARCEBOLLIN', '33'),
('33810', 'VILLARDECENDIAS', '33'),
('33810', 'VILLASELANDE', '33'),
('33811', 'CALDEVILLA DE RENGOS', '33'),
('33811', 'CECOS', '33'),
('33811', 'CENTENALES', '33'),
('33811', 'CUITADA, LA', '33'),
('33811', 'EIROS, LOS (CANGAS DE NARCEA)', '33'),
('33811', 'GEDREZ', '33'),
('33811', 'GILLON', '33'),
('33811', 'JALON', '33'),
('33811', 'MARCELLANA', '33'),
('33811', 'MARENTES', '33'),
('33811', 'MERGULLEIRA', '33'),
('33811', 'MOAL', '33'),
('33811', 'MONASTERIO DE HERMO', '33'),
('33811', 'MURIELLA, LA', '33'),
('33811', 'NOCEDA DE RENGOS', '33'),
('33811', 'OBALLO', '33'),
('33811', 'PIEDRAFITA (CANGAS DE NARCEA)', '33'),
('33811', 'POSADA DE RENGOS', '33'),
('33811', 'RIODEPORCOS', '33'),
('33811', 'RIOTORNO (CANGAS DE NARCEA)', '33'),
('33811', 'SAN MARTIN DE EIROS', '33'),
('33811', 'VALDEBUEYES', '33'),
('33811', 'VEGA DEL TALLO', '33'),
('33811', 'VENTANUEVA (CANGAS DE NARCEA)', '33'),
('33811', 'VIDAL', '33'),
('33811', 'VILLAJANE', '33'),
('33811', 'VILLAR DE NOCEDA', '33'),
('33811', 'VILLAR DE POSADA', '33'),
('33812', 'BAO (IBIAS)', '33'),
('33812', 'CERREDO (DEGA&Ntilde;A)', '33'),
('33812', 'DEGA&Ntilde;A', '33'),
('33812', 'LLANELO', '33'),
('33812', 'PROHIDA (DEGA&Ntilde;A)', '33'),
('33812', 'REBOLLAR (DEGA&Ntilde;A)', '33'),
('33812', 'SISTERNA', '33'),
('33812', 'TABLADO (DEGA&Ntilde;A)', '33'),
('33812', 'TALADRID', '33'),
('33812', 'TORMALEO', '33'),
('33812', 'VILLAORIL (IBIAS)', '33'),
('33812', 'VILLARES DE ABAJO', '33'),
('33812', 'VILLARES DE ARRIBA', '33'),
('33812', 'VILLARIN (IBIAS)', '33'),
('33812', 'VILLARMEIRIN', '33'),
('33813', 'ADRALES', '33'),
('33813', 'AGUERA DE CASTA&Ntilde;EDO', '33'),
('33813', 'ALTO SANTO ARBAS', '33'),
('33813', 'ARAYON', '33'),
('33813', 'ARBOLENTE', '33'),
('33813', 'BERGU&Ntilde;O', '33'),
('33813', 'CASTA&Ntilde;EDO (CANGAS DE NARCEA)', '33'),
('33813', 'CIBUYO', '33'),
('33813', 'COMBARRO', '33'),
('33813', 'CRUCES (CANGAS DE NARCEA)', '33'),
('33813', 'CUERAS', '33'),
('33813', 'FOLGUERUA (CANGAS DE NARCEA)', '33'),
('33813', 'FONDOS DE VEGA', '33'),
('33813', 'FRAGUAS', '33'),
('33813', 'LARNA', '33'),
('33813', 'LARON', '33'),
('33813', 'LLANO (CANGAS DE NARCEA)', '33'),
('33813', 'MONCO (CANGAS DE NARCEA)', '33'),
('33813', 'OTAS', '33'),
('33813', 'PANDIELLO (CANGAS DE NARCEA)', '33'),
('33813', 'PESCAL, LA (CANGAS NARCEA)', '33'),
('33813', 'PLADANO', '33'),
('33813', 'PUEBLO DE RENGOS', '33'),
('33813', 'SABURCIO', '33'),
('33813', 'SAN ESTEBAN (CANGAS DE NARCEA)', '33'),
('33813', 'SANTA EULALIA (CANGAS DE NARCEA)', '33'),
('33813', 'SESTORRASO', '33'),
('33813', 'SIERRA DE CASTA&Ntilde;EDO', '33'),
('33813', 'SOTO DE CIBUYO', '33'),
('33813', 'TARANO (CANGAS DE NARCEA)', '33'),
('33813', 'VEGA DE CASTRO', '33'),
('33813', 'VEGA DE RENGOS', '33'),
('33813', 'VILIELLA', '33'),
('33814', 'ABANCE&Ntilde;A', '33'),
('33814', 'ACIO', '33'),
('33814', 'AGUERA DE COTO', '33'),
('33814', 'BERGAME', '33'),
('33814', 'CADALEITO', '33'),
('33814', 'CALDEVILLA DE ACIO', '33'),
('33814', 'CASARES (CANGAS DE NARCEA)', '33'),
('33814', 'CERVERIZ', '33'),
('33814', 'CIELLA', '33'),
('33814', 'COMBO', '33'),
('33814', 'ESCRITA, LA (CANGAS DE NARCEA)', '33'),
('33814', 'LARTOSA', '33'),
('33814', 'LLANOS, LOS (CANGAS DE NARCEA)', '33'),
('33814', 'LUBEIRO', '33'),
('33814', 'MONASTERIO DEL COTO', '33'),
('33814', 'PE&Ntilde;AS (CANGAS DE NARCEA)', '33'),
('33814', 'PENLES', '33'),
('33814', 'PERANDONES', '33'),
('33814', 'RATO', '33'),
('33814', 'REBOLLAS', '33'),
('33814', 'REGLA DE PERANDONES', '33'),
('33814', 'SAN DAMIAS (CANGAS DE NARCEA)', '33'),
('33814', 'SANTIAGO DE PE&Ntilde;AS', '33'),
('33814', 'SEVIL', '33'),
('33814', 'SOTO DE LOS MOLINOS', '33'),
('33814', 'TRASMONTE DE ABAJO', '33'),
('33814', 'TRASMONTE DE ARRIBA', '33'),
('33814', 'TREMADO DE COTO', '33'),
('33814', 'VEGA DE POPE', '33'),
('33814', 'VEGALAGAR', '33'),
('33814', 'VEGAPERPERA', '33'),
('33814', 'VILLAR DE BERGAME', '33'),
('33814', 'VISO, EL (CANGAS DE NARCEA)', '33'),
('33814', 'YEMA', '33'),
('33815', 'ARANIEGO', '33'),
('33815', 'AVELLERAS, LAS', '33'),
('33815', 'BESULLO', '33'),
('33815', 'CERECEDO (CANGAS DE NARCEA)', '33'),
('33815', 'COMBA (ALLANDE)', '33'),
('33815', 'CUBOPUERTO', '33'),
('33815', 'DEFRADAS DEL COTO', '33'),
('33815', 'FAEDO (CANGAS DE NARCEA)', '33'),
('33815', 'FAIDIEL', '33'),
('33815', 'FORNIELLAS (ALLANDE)', '33'),
('33815', 'FUENTES DE BESULLO', '33'),
('33815', 'FUENTES DE LAS MONTA&Ntilde;AS', '33'),
('33815', 'IBOYO', '33'),
('33815', 'IRRONDO DE BESULLO', '33'),
('33815', 'LEIRON', '33'),
('33815', 'LORANTE', '33'),
('33815', 'NOCEDA (ALLANDE)', '33'),
('33815', 'OLGO', '33'),
('33815', 'OTRIELLO', '33'),
('33815', 'PARAJAS (CANGAS DE NARCEA)', '33'),
('33815', 'PARAJAS (POLA DE ALLANDE)', '33'),
('33815', 'POSADA DE BESULLO', '33'),
('33815', 'PUMAR DE LAS MONTA&Ntilde;AS', '33'),
('33815', 'ROZAS (CANGAS DE NARCEA)', '33'),
('33815', 'SAN FELIX DE MONTA&Ntilde;AS', '33'),
('33815', 'SAN PEDRO DE MONTA&Ntilde;AS', '33'),
('33815', 'SAN ROMAN DE BESULLO', '33'),
('33815', 'SAN ROMANO', '33'),
('33815', 'SANABUEGA', '33'),
('33815', 'SANTA ANA (CANGAS DE NARCEA)', '33'),
('33815', 'TRONES', '33'),
('33816', 'ANDERVE', '33'),
('33816', 'ANTRAGO', '33'),
('33816', 'BARCENA (CANGAS DE NARCEA)', '33'),
('33816', 'BECERRALES', '33'),
('33816', 'BRA&Ntilde;A (JARCELEY-NARCEA)', '33'),
('33816', 'BRUELLES', '33'),
('33816', 'BUBIA, LA', '33'),
('33816', 'CADRIJUELA', '33'),
('33816', 'CARBALLEDO (CANGAS DE NARCEA)', '33'),
('33816', 'CASTA&Ntilde;AL (CANGAS DE NARCEA)', '33'),
('33816', 'CIERADES', '33'),
('33816', 'COLIEMA (SAN PEDRO)', '33'),
('33816', 'CORIAS (CANGAS DE NARCEA)', '33'),
('33816', 'DAGUE&Ntilde;O', '33'),
('33816', 'FONTANIELLA (CANGAS DE NARCEA)', '33'),
('33816', 'JARCELEY', '33'),
('33816', 'JAVITA', '33'),
('33816', 'LLAMAS DE MOURO', '33'),
('33816', 'LUARNES', '33'),
('33816', 'MENDIELLO', '33'),
('33816', 'MIELDES', '33'),
('33816', 'MOURO, EL (CANGAS DE NARCEA)', '33'),
('33816', 'NANDO', '33'),
('33816', 'ONON (CANGAS DE NARCEA)', '33'),
('33816', 'ORDIAL', '33'),
('33816', 'ORDIALES (CANGAS DE NARCEA)', '33'),
('33816', 'OVILLEY', '33'),
('33816', 'PAMBLEY', '33'),
('33816', 'PARRONDO', '33'),
('33816', 'PORTIELLA (CANGAS DE NARCEA)', '33'),
('33816', 'PUENTE DEL INFIERNO', '33'),
('33816', 'RETUERTAS', '33'),
('33816', 'ROBLEDO DE BIFORCO', '33'),
('33816', 'SAN MARTIN DE SIERRA', '33'),
('33816', 'SAN PEDRO DE COLIEMA', '33'),
('33816', 'SAN PEDRO DE CORIAS', '33'),
('33816', 'SANTIAGO DE SIERRA', '33'),
('33816', 'SOTIELLO (CANGAS DE NARCEA)', '33'),
('33816', 'TABLADIELLO (CANGAS DE NARCEA)', '33'),
('33816', 'TANDES', '33'),
('33816', 'TEBONGO', '33'),
('33816', 'VALCABO', '33'),
('33816', 'VALLECIELLO', '33'),
('33816', 'VEGUILLA, LA', '33'),
('33816', 'VILLADESTRE', '33'),
('33816', 'VILLAORIL DE LA SIERRA', '33'),
('33816', 'VILLARDELANTERO', '33'),
('33817', 'ARDALIZ', '33'),
('33817', 'BARZANIELLAS', '33'),
('33817', 'CARBALLO', '33'),
('33817', 'CASTRO DE LIMES', '33'),
('33817', 'CIBEA', '33'),
('33817', 'COBOS', '33'),
('33817', 'CORBERO (CANGAS DE NARCEA)', '33'),
('33817', 'CUADRIELLAS DE VILLALAEZ', '33'),
('33817', 'FONDOS DE VILLA (CANGAS DE NARCEA)', '33'),
('33817', 'FONSECA', '33'),
('33817', 'FUENTES CORBERO', '33'),
('33817', 'GENESTOSO', '33'),
('33817', 'HIMERA, LA', '33'),
('33817', 'LIMES', '33'),
('33817', 'LLAMERA (CANGAS DE NARCEA)', '33'),
('33817', 'MESTAS, LAS (CANGAS DE NARCEA)', '33'),
('33817', 'MORAL (CANGAS DE NARCEA)', '33'),
('33817', 'MORZO', '33'),
('33817', 'PEDRUE&Ntilde;O', '33'),
('33817', 'PEJAN', '33'),
('33817', 'PI&Ntilde;ERA, LA (CANGAS DE NARCEA)', '33'),
('33817', 'PONTON (CANGAS DE NARCEA)', '33'),
('33817', 'PUENTICIELLA', '33'),
('33817', 'REGLA DE CIBEA', '33'),
('33817', 'REGUERA DE CABO', '33'),
('33817', 'SONANDE', '33'),
('33817', 'SORRODILES', '33'),
('33817', 'TIENDAS, LAS (CANGAS DE NARCEA)', '33'),
('33817', 'TREMADO DE CARBALLO', '33'),
('33817', 'VALMAYOR', '33'),
('33817', 'VILLALAEZ', '33'),
('33817', 'VILLAR DE LOS INDIANOS', '33'),
('33817', 'VILLARIN DE CIBEA', '33'),
('33817', 'VILLARINO DE LIMES', '33'),
('33817', 'VILLARMENTAL', '33'),
('33817', 'VILLATEGIL', '33'),
('33818', 'ARBAS (SAN JULIAN)', '33'),
('33818', 'ARBAS (SAN PEDRO)', '33'),
('33818', 'BIMEDA', '33'),
('33818', 'BRA&Ntilde;AS DE ABAJO', '33'),
('33818', 'BRA&Ntilde;AS DE ARRIBA', '33'),
('33818', 'BUSTELO (CANGAS DE NARCEA)', '33'),
('33818', 'BUSTIELLO (CANGAS DE NARCEA)', '33'),
('33818', 'CALDEVILLA DE ARBAS', '33'),
('33818', 'CHAVOLA DE VALLADO', '33'),
('33818', 'CORROS (CANGAS DE NARCEA)', '33'),
('33818', 'FARRUQUITA, LA', '33'),
('33818', 'FOLGUERAJU', '33'),
('33818', 'FONDA, LA (CANGAS DE NARCEA)', '33'),
('33818', 'GELAN', '33'),
('33818', 'LABAYOS (CANGAS DE NARCEA)', '33'),
('33818', 'LADREDO (CANGAS DE NARCEA)', '33'),
('33818', 'LEITARIEGOS', '33'),
('33818', 'LINDE, LA', '33'),
('33818', 'LINDOTA', '33'),
('33818', 'MATA, LA (CANGAS DE NARCEA)', '33'),
('33818', 'MIRAVALLES (CANGAS DE NARCEA)', '33'),
('33818', 'MURIAS DE PUNTARAS', '33'),
('33818', 'NAVIEGO', '33'),
('33818', 'OTARDEJU', '33'),
('33818', 'OTERO, EL (CANGAS DE NARCEA)', '33'),
('33818', 'PACHALINA, LA', '33'),
('33818', 'PALACIO DE NAVIEGO', '33'),
('33818', 'PENELLADA', '33'),
('33818', 'PUNTARAS', '33'),
('33818', 'REGLA DE NAVIEGO', '33'),
('33818', 'RIOMOLIN', '33'),
('33818', 'RUBIAL (CANGAS DE NARCEA)', '33'),
('33818', 'SAN JUAN DE BIMEDA', '33'),
('33818', 'SAN JUAN DEL MONTE', '33'),
('33818', 'SAN JULIAN DE ARBAS', '33'),
('33818', 'SAN MARTIN DE BIMEDA', '33'),
('33818', 'SAN PEDRO DE ARBAS', '33'),
('33818', 'SOCARRAL', '33'),
('33818', 'TABLADO DE VILLACIBRAN', '33'),
('33818', 'TRASCASTRO', '33'),
('33818', 'VALLADO', '33'),
('33818', 'VALLE DE LOS HUMEROS', '33'),
('33818', 'VALLE, EL (CANGAS DE NARCEA)', '33'),
('33818', 'VEGA DE HORREO', '33'),
('33818', 'VEGA DE REY (CANGAS DE NARCEA)', '33'),
('33818', 'VEGAMEORO', '33'),
('33818', 'VI&Ntilde;A, LA (CANGAS DE NARCEA)', '33'),
('33818', 'VILLACANES', '33'),
('33818', 'VILLACIBRAN', '33'),
('33818', 'VILLAGER', '33'),
('33818', 'VILLAJUR', '33'),
('33818', 'VILLAORIL DE BIMEDA', '33'),
('33818', 'VILLAR DE BIMEDA', '33'),
('33818', 'VILLAR DE NAVIEGO', '33'),
('33819', 'AMAGO', '33'),
('33819', 'AMBRES', '33'),
('33819', 'BARNEDO', '33'),
('33819', 'BIESCAS (CANGAS DE NARCEA)', '33'),
('33819', 'BORNAZAL', '33'),
('33819', 'BORRACAN', '33'),
('33819', 'BRA&Ntilde;A, LA (CANGAS DE NARCEA)', '33'),
('33819', 'BRA&Ntilde;AMENA (CANGAS DE NARCEA)', '33'),
('33819', 'BRINDIMIANA', '33'),
('33819', 'CABANAL, EL', '33'),
('33819', 'CARCEDA (CANGAS DE NARCEA)', '33'),
('33819', 'CASTIELLO (CANGAS DE NARCEA)', '33'),
('33819', 'CASTILMOURE', '33'),
('33819', 'CASTRO DE LA SIERRA', '33'),
('33819', 'CASTROSIN', '33'),
('33819', 'CERAME', '33'),
('33819', 'CEREZALIZ', '33'),
('33819', 'COGOLLA, LA (CANGAS DE NARCEA)', '33'),
('33819', 'CUADRIELLA DE AMBRES', '33'),
('33819', 'CURRIELLOS (CANGAS DE NARCEA)', '33'),
('33819', 'DEFRADAS DE AMBRES', '33'),
('33819', 'ESCOLINAS, LAS', '33'),
('33819', 'FOLGUERAS (CANGAS DE NARCEA)', '33'),
('33819', 'IRRONDO DE SANTA MARINA', '33'),
('33819', 'LINARES DE ACEBO', '33'),
('33819', 'LLAMAS DE AMBASAGUAS', '33'),
('33819', 'LLANOS DE TAINAS', '33'),
('33819', 'MEDEO', '33'),
('33819', 'NISAL (CANGAS DE NARCEA)', '33'),
('33819', 'OBANCA', '33'),
('33819', 'PARADA LA NUEVA', '33'),
('33819', 'PARADA LA VIEJA', '33'),
('33819', 'PORCILES (CANGAS DE NARCEA)', '33'),
('33819', 'PORLEY', '33'),
('33819', 'RA&Ntilde;ECES DE SAN CRISTOBAL', '33'),
('33819', 'RA&Ntilde;ECES DE SIERRA', '33'),
('33819', 'RIDERA', '33'),
('33819', 'ROBLEDO DE SAN CRISTOBAL', '33'),
('33819', 'ROBLEDO DE TAINAS', '33'),
('33819', 'ROCABO', '33'),
('33819', 'SANTA MARIA DE OBANCA', '33'),
('33819', 'SANTIANES (CANGAS DE NARCEA)', '33'),
('33819', 'SILLASO', '33'),
('33819', 'SOUCEDO', '33'),
('33819', 'TABLADOS, LOS', '33'),
('33819', 'TAINAS', '33'),
('33819', 'VALLINAS (CANGAS DE NARCEA)', '33'),
('33819', 'VECIL', '33'),
('33819', 'VILLAJIMADA', '33'),
('33819', 'VILLALAR', '33'),
('33819', 'VILLANUEVA (CANGAS DE NARCEA)', '33'),
('33819', 'VILLAR DE ADRALES', '33'),
('33820', 'BORBOLLA, LA (GRADO)', '33'),
('33820', 'GRADO', '33'),
('33820', 'MORATINA', '33'),
('33825', 'ALCUBIELLA', '33'),
('33825', 'CALLE, LA (GRADO)', '33'),
('33825', 'CAMPO DEL VALLE', '33'),
('33825', 'CARBAYIN (GRADO)', '33'),
('33825', 'CORRADAS, LAS (GRADO)', '33'),
('33825', 'CUETO (GRADO)', '33'),
('33825', 'ENTRE LOS RIOS', '33'),
('33825', 'ENTRE, LA IGLESIA', '33'),
('33825', 'ENTRELAFUENTE', '33'),
('33825', 'ESPINA, LA (GRADO)', '33'),
('33825', 'ESPRIELLA', '33'),
('33825', 'FERRERAS (LA MATA)', '33'),
('33825', 'JAVIER', '33'),
('33825', 'MATA, LA (GRADO)', '33'),
('33825', 'MERIN, EL', '33'),
('33825', 'PICALGALLO', '33'),
('33825', 'POZANCO', '33'),
('33825', 'PRIOTO', '33'),
('33825', 'REBOLLAL (GRADO)', '33'),
('33825', 'REGUERO, EL (GRADO)', '33'),
('33825', 'RIVIELLAS (GRADO)', '33'),
('33825', 'RODACO', '33'),
('33825', 'SANTO DOLFO', '33'),
('33825', 'XORRO', '33'),
('33826', 'AMBAS (GRADO)', '33'),
('33826', 'ARELLANES', '33'),
('33826', 'BARZANA (GRADO)', '33'),
('33826', 'CALEA, LA (GRADO)', '33'),
('33826', 'CORTES, LAS (GRADO)', '33'),
('33826', 'CORUJAS, LAS', '33'),
('33826', 'CUBIA', '33'),
('33826', 'FOJO', '33'),
('33826', 'LLAMAS (GRADO)', '33'),
('33826', 'LLANON, EL (GRADO)', '33'),
('33826', 'MOMALO', '33'),
('33826', 'NOCEDA (GRADO)', '33'),
('33826', 'PANICERA', '33'),
('33826', 'REGUERAL, EL (GRADO)', '33'),
('33826', 'RETIRO, EL (GRADO)', '33'),
('33826', 'ROBLEDO (GRADO)', '33'),
('33826', 'RODILES (GRADO)', '33'),
('33826', 'RUBIANO', '33'),
('33826', 'SAN MIGUEL DE TEJEDO', '33'),
('33826', 'SAN PEDRO DE LOS BURROS', '33'),
('33826', 'SANTIANES DE MOLENES', '33'),
('33826', 'SORRIBAS (GRADO)', '33'),
('33826', 'TABLADO (GRADO)', '33'),
('33826', 'TAMEZA', '33'),
('33826', 'TEJEDO', '33'),
('33826', 'TOLINAS (GRADO)', '33'),
('33826', 'TRILLAPE&Ntilde;A', '33'),
('33826', 'VEGA DE VILLALDIN, LA', '33'),
('33826', 'VENDILLES', '33'),
('33826', 'VILLABRE', '33'),
('33826', 'VILLAGARCIA', '33'),
('33826', 'VILLALDIN', '33'),
('33826', 'VILLAMARIN DE SALCEDO', '33'),
('33826', 'VILLARUIZ (TAMEZA)', '33'),
('33826', 'VILLAS, LAS (GRADO)', '33'),
('33826', 'YERNES', '33'),
('33826', 'ZURRAQUERA, LA', '33'),
('33827', 'AGUERA DE SALCEDO', '33'),
('33827', 'BARREIROS, LOS (GRADO)', '33'),
('33827', 'CA&Ntilde;EDO (GRADO)', '33'),
('33827', 'CABA&Ntilde;A, LA (GRADO)', '33'),
('33827', 'CABANIN, EL (GRADO)', '33'),
('33827', 'CALIENTE, EL', '33'),
('33827', 'FUEJA, LA', '33'),
('33827', 'HISPANES', '33'),
('33827', 'LOBIO', '33'),
('33827', 'LODOS, LOS', '33'),
('33827', 'MOUTAS', '33'),
('33827', 'PEREDA (GRADO)', '33'),
('33827', 'PUENTE DE SEAZA', '33'),
('33827', 'RESTIELLO', '33'),
('33827', 'ROZALLANA', '33'),
('33827', 'SANTA CRISTINA (GRADO)', '33'),
('33827', 'SANTA MARIA DE VILLANDAS', '33'),
('33827', 'SEAZA', '33'),
('33827', 'VEGA DE RESTIELLO', '33'),
('33827', 'VIGA&Ntilde;A', '33'),
('33827', 'VILLAIZOY', '33'),
('33827', 'VILLANDAS', '33'),
('33827', 'VILLANUEVA (GRADO)', '33'),
('33827', 'VIO DE PEDROUCO', '33'),
('33827', 'VIO DEL PICO', '33'),
('33828', 'ACES DE CANDAMO', '33'),
('33828', 'BARREDO (CANDAMO)', '33'),
('33828', 'BARRIOAZUL', '33'),
('33828', 'BRAVUCO, EL', '33'),
('33828', 'BUSTIELLO (GRADO)', '33'),
('33828', 'CADENADO', '33'),
('33828', 'CAMIN', '33'),
('33828', 'CAMPO DEL CURA', '33'),
('33828', 'CANALES, LOS', '33'),
('33828', 'CASAS DE ABAJO (GRADO)', '33'),
('33828', 'CASTA&Ntilde;ERO (GRADO)', '33'),
('33828', 'CERECEDO (GRADO)', '33'),
('33828', 'CUEVA, LA (GRADO)', '33'),
('33828', 'ESCOBIO, EL (CANDAMO)', '33'),
('33828', 'ESPINOSA', '33'),
('33828', 'FABARIEGO (GRADO)', '33'),
('33828', 'FENOLLEDA', '33'),
('33828', 'FERRERAS (CANDAMO)', '33'),
('33828', 'FOJACA', '33'),
('33828', 'FONCABA', '33'),
('33828', 'FONTINA, LA', '33'),
('33828', 'FORNA, LA (GRADO)', '33'),
('33828', 'GORRION', '33'),
('33828', 'LLANA DE CANDAMO', '33'),
('33828', 'LLANO, EL (CANDAMO)', '33'),
('33828', 'LLAVAYOS', '33'),
('33828', 'MATIEGA', '33'),
('33828', 'MATIELLA, LA (CANDAMO)', '33'),
('33828', 'MOLINOS DE AGOSTO', '33'),
('33828', 'MORANA', '33'),
('33828', 'MORTERA, LA (CANDAMO)', '33'),
('33828', 'OTERO (CANDAMO)', '33'),
('33828', 'PARRUCAS, LAS', '33'),
('33828', 'PICAROSO', '33'),
('33828', 'PORTALADA', '33'),
('33828', 'PORTIELLA, LA (GRADO)', '33'),
('33828', 'PRAHUA (CANDAMO)', '33'),
('33828', 'QUINTANA (CANDAMO)', '33'),
('33828', 'RIBOLOURO', '33'),
('33828', 'RICABO (CANDAMO)', '33'),
('33828', 'SAN ROMAN DE CANDAMO', '33'),
('33828', 'SAN ROQUE (CANDAMO)', '33'),
('33828', 'SAN TIRSO DE CANDAMO', '33'),
('33828', 'SANDICHE', '33'),
('33828', 'SANTA EULALIA (CANDAMO)', '33'),
('33828', 'SANTOSESO', '33'),
('33828', 'TEJERA, LA (CANDAMO)', '33'),
('33828', 'TERRERO, EL', '33'),
('33828', 'TORNO (GRADO)', '33'),
('33828', 'VALDEMORA (CANDAMO)', '33'),
('33828', 'VALLE DE CANDAMO', '33'),
('33828', 'VALLIN (CANDAMO)', '33'),
('33828', 'VALLINA, LA (CANDAMO)', '33'),
('33828', 'VILLA (CANDAMO)', '33'),
('33828', 'VILLAMARIN DE CANDAMO', '33'),
('33828', 'VILLANUEVA DE CANDAMO', '33'),
('33828', 'VISTALEGRE (GRADO)', '33'),
('33829', 'ACEBEDO (GRADO)', '33'),
('33829', 'AGUERA DE CANDAMO', '33'),
('33829', 'ALVARE (GRADO)', '33'),
('33829', 'ANZO (GRADO)', '33'),
('33829', 'ASNIELLA', '33'),
('33829', 'BAILACHE', '33'),
('33829', 'BARRACA (GRADO)', '33'),
('33829', 'BOHILES', '33'),
('33829', 'BONDEYO', '33'),
('33829', 'CABRU&Ntilde;ANA', '33'),
('33829', 'CALEYO, EL (CANDAMO)', '33'),
('33829', 'CAMPAMOJADA', '33'),
('33829', 'CAMPILLIN', '33'),
('33829', 'CANDAMIN', '33'),
('33829', 'CARIDAD, LA (GRADO)', '33'),
('33829', 'CARQUIVAS, LAS', '33'),
('33829', 'CARROCEDA', '33'),
('33829', 'CASAS DEL MONTE (GRADO)', '33'),
('33829', 'COALLA', '33'),
('33829', 'COALLAJU', '33'),
('33829', 'CUERO', '33'),
('33829', 'FACES (CANDAMO)', '33'),
('33829', 'FERREROS (CANDAMO)', '33'),
('33829', 'FIGAL, LA (GRADO)', '33'),
('33829', 'FIGAREDO DE CANDAMO', '33'),
('33829', 'FORNOS, LOS (GRADO)', '33'),
('33829', 'FRESNO, EL (GRADO)', '33'),
('33829', 'FUEJO (SALAS)', '33'),
('33829', 'GARABA, LA', '33'),
('33829', 'GRULLOS', '33'),
('33829', 'GURULLES', '33'),
('33829', 'LINAR, LA', '33'),
('33829', 'LLAMERO', '33'),
('33829', 'LLAMIELLA, LA', '33'),
('33829', 'LLANOS, LOS (EL FRESNO-GRADO)', '33'),
('33829', 'LLANTRALES', '33'),
('33829', 'LOREDO (GRADO)', '33'),
('33829', 'MACETES, LES', '33'),
('33829', 'MAFALLA (CANDAMO)', '33'),
('33829', 'MONTE LLAMERO, EL', '33'),
('33829', 'MURIAS DE CANDAMO', '33'),
('33829', 'MURIAS, LAS (GRADO)', '33'),
('33829', 'NOVALES, LOS (GRADO)', '33'),
('33829', 'PANDO (GRADO)', '33'),
('33829', 'PANIZAL', '33'),
('33829', 'PE&Ntilde;AFLOR', '33'),
('33829', 'PUENTE DE PE&Ntilde;AFLOR', '33'),
('33829', 'PUMARIN (GRADO)', '33'),
('33829', 'RA&Ntilde;ECES (GRADO)', '33'),
('33829', 'REBOLLADA (SALAS)', '33'),
('33829', 'REBOLLADA, LA (CANDAMO)', '33'),
('33829', 'RECONCO (GRADO)', '33'),
('33829', 'RELLAN (GRADO)', '33'),
('33829', 'ROZADAS (GRADO)', '33'),
('33829', 'SAN JUAN DE VILLAPA&Ntilde;ADA', '33'),
('33829', 'SAN MARTIN DE GURULLES', '33'),
('33829', 'SAN PELAYO (GRADO)', '33'),
('33829', 'SAN PELAYO DE SIENRA', '33'),
('33829', 'SESTIELLO', '33'),
('33829', 'SOMINES', '33'),
('33829', 'TEMIA', '33'),
('33829', 'TRONCA, LA', '33'),
('33829', 'VEGA DE PERIDIELLO', '33'),
('33829', 'VENTOSA (CANDAMO)', '33'),
('33829', 'VILLAR (GRADO)', '33'),
('33829', 'VILLAR DE CANDAMO', '33'),
('33830', 'BELMONTE', '33'),
('33836', 'ABANGO', '33'),
('33836', 'ALCEDO (BELMONTE)', '33'),
('33836', 'ANTO&Ntilde;ANA', '33'),
('33836', 'BALBONA (BELMONTE)', '33'),
('33836', 'BEGEGA', '33'),
('33836', 'BOINAS', '33'),
('33836', 'CARRICEDO', '33'),
('33836', 'ESTACAS, LAS', '33'),
('33836', 'ESTILLEIRO', '33'),
('33836', 'FERREDAL, EL (BELMONTE)', '33'),
('33836', 'LLAN DE LA TABLA', '33'),
('33836', 'MILLARA', '33'),
('33836', 'PONTIGO (BELMONTE)', '33'),
('33836', 'QUINTANA (BELMONTE)', '33'),
('33836', 'SANTA MARINA (BELMONTE)', '33'),
('33836', 'VALBONA (BELMONTE)', '33'),
('33836', 'VALLE DE BEGEGA', '33'),
('33836', 'VEGA DE QUINTANA', '33'),
('33836', 'VILLAR DE TEJON', '33'),
('33836', 'VILLAVERDE (BELMONTE)', '33'),
('33837', 'ALVARIZA', '33'),
('33837', 'CEZANA', '33'),
('33837', 'CORIAS DE ABAJO', '33'),
('33837', 'CORIAS DE ARRIBA', '33'),
('33837', 'DORERA', '33'),
('33837', 'FRESNEDO (BELMONTE)', '33'),
('33837', 'PASCUAL (BLAMONTE)', '33'),
('33837', 'POSADOIRO (BELMONTE)', '33'),
('33838', 'BAZALES, LOS', '33'),
('33838', 'CASA DEL SOL', '33'),
('33838', 'CRUCES, LAS (BELMONTE)', '33'),
('33838', 'DOLIA', '33'),
('33838', 'FAEDO (BELMONTE)', '33'),
('33838', 'FAIDIELLO (BELMONTE)', '33'),
('33838', 'MERUJA', '33'),
('33838', 'REPENERENCIA', '33'),
('33838', 'TABLADO (BELMONTE)', '33'),
('33838', 'TIBLOS', '33'),
('33838', 'VIGA&Ntilde;A DE ARCELLO', '33'),
('33839', 'LLAMOSO', '33'),
('33839', 'MONTOVO', '33'),
('33839', 'ONDES', '33'),
('33839', 'SAN MARTIN DE ONDES', '33'),
('33840', 'AGUINO', '33'),
('33840', 'ARBEYALES (SOMIEDO)', '33'),
('33840', 'CAUNEDO (SOMIEDO)', '33'),
('33840', 'COTO, EL (SOMIEDO)', '33'),
('33840', 'ENDRIGA', '33'),
('33840', 'FALGUERA', '33'),
('33840', 'GUA', '33'),
('33840', 'LLAMARDAL', '33'),
('33840', 'LLAMERA, LA (SOMIEDO)', '33'),
('33840', 'PERAL, LA (SOMIEDO)', '33'),
('33840', 'PERLUNES', '33'),
('33840', 'POLA DE SOMIEDO', '33'),
('33840', 'PUERTO (SOMIEDO)', '33'),
('33840', 'SALIENCIA', '33'),
('33840', 'URRIA (P. SOMIEDO)', '33'),
('33840', 'VALLE DE LAGO', '33'),
('33840', 'VEIGAS', '33'),
('33840', 'VILLARIN (SOMIEDO)', '33'),
('33841', 'BUSTARIEGA', '33'),
('33841', 'CASTRO (SOMIEDO)', '33'),
('33841', 'CLAVILLAS', '33'),
('33841', 'MORTERAS, LAS', '33'),
('33841', 'ORDERIAS (SOMIEDO)', '33'),
('33841', 'PINEDA', '33'),
('33841', 'RIERA DE SOMIEDO, LA', '33'),
('33841', 'SANTIAGO DE HERMO', '33'),
('33841', 'VALCARCEL', '33'),
('33841', 'VI&Ntilde;AS, LAS (SOMIEDO)', '33'),
('33841', 'VILLAMOR', '33'),
('33841', 'VILLAUX', '33'),
('33842', 'AGUASMESTAS', '33'),
('33842', 'CORES', '33'),
('33842', 'PIGUE&Ntilde;A', '33'),
('33842', 'PIGUECES', '33'),
('33842', 'REBOLLADA (SOMIEDO)', '33'),
('33842', 'ROBLEDO (SOMIEDO)', '33'),
('33842', 'SANTULLANO (SOMIEDO)', '33'),
('33842', 'VILLAR DE VILDAS', '33'),
('33843', 'ALMURFE', '33'),
('33843', 'CUEVAS (BELMONTE)', '33'),
('33844', 'ABEDUL (BELMONTE)', '33'),
('33844', 'AGUERA (BELMONTE)', '33'),
('33844', 'AGUERINA', '33'),
('33844', 'ARENA, LA (BELMONTE)', '33'),
('33844', 'CASTA&Ntilde;ERA (BELMONTE)', '33'),
('33844', 'CIGUEDRES', '33'),
('33844', 'FERREIRIA (BELMONTE)', '33'),
('33844', 'QUINTANAL (BELMONTE)', '33'),
('33844', 'ROZOS', '33'),
('33844', 'SAN ESTEBAN (BELMONTE)', '33'),
('33844', 'VILLAR DE ZUEPOS', '33'),
('33845', 'BELLO (BELMONTE)', '33'),
('33845', 'LEIGUARDA', '33'),
('33845', 'MENES', '33'),
('33845', 'MODREROS (BELMONTE)', '33'),
('33845', 'PANDO (BELMONTE)', '33'),
('33845', 'SELVIELLA', '33'),
('33846', 'ALAVA', '33'),
('33846', 'BARCENA DE ALAVA', '33'),
('33846', 'CASTA&Ntilde;EDO DE MIRANDA', '33'),
('33846', 'FONTORIA (BELMONTE)', '33'),
('33846', 'OVI&Ntilde;A&Ntilde;A (BELMONTE)', '33'),
('33846', 'SAN CRISTOBAL (BELMONTE)', '33'),
('33846', 'SAN MARTIN DE LODON', '33'),
('33846', 'VEGA DE CASTA&Ntilde;EDO', '33'),
('33846', 'VILLANUEVA (BELMONTE)', '33'),
('33850', 'CANDANONEGRO', '33'),
('33850', 'CORNELLANA (SALAS)', '33'),
('33850', 'FAJAS', '33'),
('33850', 'FOLGUERINAS', '33'),
('33850', 'FRESNEDO (CORNELLANA)', '33'),
('33850', 'NISALES, LAS', '33'),
('33850', 'SANTUE&Ntilde;INA (CORNELLANA)', '33'),
('33850', 'VERDUGOS', '33'),
('33857', 'BULSE', '33'),
('33857', 'CASTIELLO (SALAS)', '33'),
('33857', 'COTARIELLO (CORNELLANA)', '33'),
('33857', 'DORIGA (SAN ESTEBAN-SALAS)', '33'),
('33857', 'EIROS (CORNELLANA)', '33'),
('33857', 'RECONCO (CORNELLANA)', '33'),
('33857', 'RODRIGA, LA', '33'),
('33857', 'SAN ESTEBAN (CORNELLANA)', '33'),
('33857', 'SAN JUSTO DE DORIGA', '33'),
('33857', 'VILLAR (CORNELLANA)', '33'),
('33858', 'BARRUDO', '33'),
('33858', 'CASAS DEL PUENTE', '33'),
('33858', 'DORIGA (SAN ANTONIO-SALAS)', '33'),
('33858', 'DORIGA (SANTA EULALIA - SALAS)', '33'),
('33858', 'LOREDA', '33'),
('33858', 'MARCELO', '33'),
('33858', 'MORATIN (CORNELLANA)', '33'),
('33858', 'REAZ, LA', '33'),
('33858', 'RUBIAL (DORIGA - SALAS)', '33'),
('33858', 'SAN ANTOLIN (CORNELLANA)', '33'),
('33858', 'SAN MARCELO', '33'),
('33859', 'BALLOTA (CORNELLANA)', '33'),
('33859', 'BORRERAS', '33'),
('33859', 'CERMO&Ntilde;O', '33'),
('33859', 'CORTES (CORNELLANA)', '33'),
('33859', 'NAVA (CORNELLANA)', '33'),
('33859', 'OVANES', '33'),
('33859', 'PLANADERA, LA', '33'),
('33859', 'QUINTO&Ntilde;OS', '33'),
('33859', 'RONDERO', '33'),
('33859', 'SANTA EUFEMIA (CORNELLANA)', '33'),
('33859', 'SOBRERRIBA', '33'),
('33859', 'VALBONA (CORNELLANA)', '33'),
('33860', 'SALAS', '33'),
('33865', 'BARCENA (SALAS)', '33'),
('33865', 'BUSMARZO', '33'),
('33865', 'CUTIELLOS (BELMONTE)', '33'),
('33865', 'HOSPITAL, EL (BELMONTE)', '33'),
('33865', 'LANEO', '33'),
('33865', 'LONGORIA', '33'),
('33865', 'LORERO', '33'),
('33865', 'PUMARADA', '33'),
('33865', 'REQUEJO (SALAS)', '33'),
('33865', 'RUBIAL (SANTIAGO DE LA BARCA-SALAS)', '33'),
('33865', 'SAN BARTOLOME DE MIRANDA', '33'),
('33865', 'SANTIAGO DE LA BARCA', '33'),
('33866', 'ACEVEDO (SALAS)', '33'),
('33866', 'BARRACA (SALAS)', '33'),
('33866', 'BORDUCEDO', '33'),
('33866', 'BRA&Ntilde;AIVENTE', '33'),
('33866', 'CANDANO, EL (SALAS)', '33'),
('33866', 'CEREZAL (SALAS)', '33'),
('33866', 'CURISCADO', '33'),
('33866', 'FOLGUEROSA (SALAS)', '33'),
('33866', 'GALLINERO (SALAS)', '33'),
('33866', 'GRANJA, LA (SALAS)', '33'),
('33866', 'LINDEMURIAS', '33'),
('33866', 'MALLEZA', '33'),
('33866', 'MONTENUEVO', '33'),
('33866', 'PUMAR, EL (SALAS)', '33'),
('33866', 'RUBIEROS', '33'),
('33866', 'SAN ANDRES (SALAS)', '33'),
('33866', 'SAN CRISTOBAL (SALAS)', '33'),
('33866', 'VEGACEBRON', '33'),
('33866', 'VILLARIN (MALLEZA)', '33'),
('33867', 'ALBA, EL', '33'),
('33867', 'ARQUERA, LA (SALAS)', '33'),
('33867', 'BARRIO, EL (SALAS)', '33'),
('33867', 'CABORNO (SALAS)', '33'),
('33867', 'CALEYO, EL (SALAS)', '33'),
('33867', 'CAMPAS (SALAS)', '33'),
('33867', 'CAMU&Ntilde;O', '33'),
('33867', 'CARBAJAL (SALAS)', '33'),
('33867', 'CARDUS', '33'),
('33867', 'CARRIL, LA (SALAS)', '33'),
('33867', 'CASAMAYOR (SALAS)', '33'),
('33867', 'CASONA, LA (SALAS)', '33'),
('33867', 'CENTINIEGAS, LAS', '33'),
('33867', 'CORRADAS, LAS (SALAS)', '33'),
('33867', 'DANER', '33'),
('33867', 'ESCOBIO (SALAS)', '33'),
('33867', 'ESTRADA, LA (SALAS)', '33'),
('33867', 'FENIGONTE', '33'),
('33867', 'FOLGUEIRO (SALAS)', '33'),
('33867', 'LINARES (SALAS)', '33'),
('33867', 'MALLECINA', '33'),
('33867', 'MOUROSO (SALAS)', '33'),
('33867', 'PE&Ntilde;A, LA (SALAS)', '33'),
('33867', 'PERAL, LA (SALAS)', '33'),
('33867', 'PINIELLA (SALAS)', '33'),
('33867', 'POZO, EL', '33'),
('33867', 'PRADA (SALAS)', '33'),
('33867', 'PRIERO', '33'),
('33867', 'PUERTA, LA (SALAS)', '33'),
('33867', 'SANTULLANO (SALAS)', '33'),
('33867', 'TARANO (SALAS)', '33'),
('33867', 'TORAL (SALAS)', '33'),
('33867', 'VALDERRODERO', '33'),
('33867', 'VIESCA, LA (SALAS)', '33'),
('33867', 'VILLA DE ABAJO', '33'),
('33867', 'VILLARIN (SALAS)', '33'),
('33868', 'ACELLANA', '33'),
('33868', 'ALLENCE (SALAS)', '33'),
('33868', 'ARROJO (SALAS)', '33'),
('33868', 'CASAZORRINA', '33'),
('33868', 'ESPINEDO (SALAS)', '33'),
('33868', 'FESTIELLA', '33'),
('33868', 'FIGARES (SALAS)', '33'),
('33868', 'FONTANAL', '33'),
('33868', 'LLAMAS (SALAS)', '33'),
('33868', 'LORIS', '33'),
('33868', 'MONTE, EL (SALAS)', '33'),
('33868', 'MONTEAGUDO (SALAS)', '33'),
('33868', 'POLES', '33'),
('33868', 'QUINTANA (SALAS)', '33'),
('33868', 'RABADIELLO', '33'),
('33868', 'SALA, LA (SALAS)', '33'),
('33868', 'SAN MARTIN (SALAS)', '33'),
('33868', 'SAN VICENTE (SALAS)', '33'),
('33868', 'VILLACARISME', '33'),
('33868', 'VILLAMAR DE ABAJO', '33'),
('33868', 'VILLAMAR DE ARRIBA', '33'),
('33868', 'VILLAMPERO', '33'),
('33868', 'VILLARRABA', '33'),
('33868', 'VILLAZON', '33'),
('33869', 'ABLANEDA (SALAS)', '33'),
('33869', 'ARBODAS', '33'),
('33869', 'BARROSA, LA (SALAS)', '33'),
('33869', 'CARLES', '33'),
('33869', 'GODAN', '33'),
('33869', 'MALLECIN', '33'),
('33869', 'OTERO (SALAS)', '33'),
('33869', 'PE&Ntilde;EDO', '33'),
('33869', 'PERERAS', '33'),
('33869', 'PEVIDAL, EL (SALAS', '33'),
('33869', 'PI&Ntilde;EDO', '33'),
('33869', 'SOTO DE LOS INFANTES', '33'),
('33869', 'VEGA DE LOS PEREDOS', '33'),
('33869', 'VEGA, LA (SALAS)', '33'),
('33869', 'VENTA, LA (SALAS)', '33'),
('33869', 'VIESCAS (SALAS)', '33'),
('33870', 'BRA&Ntilde;A, LA (TINEO)', '33'),
('33870', 'BUENAVISTA (TINEO)', '33'),
('33870', 'OCIO', '33'),
('33870', 'TINEO', '33'),
('33873', 'ATALAYA (TINEO)', '33'),
('33873', 'BARREIRO (TINEO)', '33'),
('33873', 'BARZANALLANA', '33'),
('33873', 'BULLACENTE', '33'),
('33873', 'BURGAZAL', '33'),
('33873', 'BUSTELLIN', '33'),
('33873', 'CALABAZOS', '33'),
('33873', 'CALLERAS', '33'),
('33873', 'CARRIZAL (TINEO)', '33'),
('33873', 'CEREZAL DE RELLANOS', '33'),
('33873', 'COLDOBREDO', '33'),
('33873', 'CONTO', '33'),
('33873', 'ESE DE CALLERAS', '33'),
('33873', 'FANAR, LA', '33'),
('33873', 'FOLGUERAS DE MU&Ntilde;ALEN', '33'),
('33873', 'FOLLEDO (TINEO)', '33'),
('33873', 'FOYEDO (NAVELGAS-TINEO)', '33'),
('33873', 'FOZ (TINEO)', '33'),
('33873', 'FRESNEDO (TINEO)', '33'),
('33873', 'FUENTES (TINEO)', '33'),
('33873', 'LEIROSA', '33'),
('33873', 'LLANECES DE RELLANOS', '33'),
('33873', 'MORADOS', '33'),
('33873', 'MU&Ntilde;ALEN', '33'),
('33873', 'NAVELGAS', '33'),
('33873', 'PARADA (TINEO)', '33'),
('33873', 'PARADIELLA', '33'),
('33873', 'PERAL, LA (TINEO)', '33'),
('33873', 'REBOLLADA (NAVELGAS-TINEO)', '33'),
('33873', 'RELLANOS', '33'),
('33873', 'RELLOSO (NAVELGAS-TINEO)', '33'),
('33873', 'SABADELL DE NAVELGAS', '33'),
('33873', 'TEJEDAL (TINEO)', '33'),
('33873', 'TEJERA, LA (NAVELGAS-TINEO)', '33'),
('33873', 'VALLINAFERRERA', '33'),
('33873', 'VEGA DE MU&Ntilde;ALEN', '33'),
('33873', 'VENTA DE AQUILINO', '33'),
('33873', 'VILLAR DE NAVELGAS', '33'),
('33873', 'ZARDAIN', '33'),
('33874', 'ARCILLERO', '33'),
('33874', 'ARISTEBANO', '33'),
('33874', 'BARCENA DEL MONASTERIO', '33'),
('33874', 'BERRUGOSO', '33'),
('33874', 'BUSI&Ntilde;AN', '33'),
('33874', 'BUSTELLON', '33'),
('33874', 'CABUERNA', '33'),
('33874', 'CANDANEDO (NARAVAL)', '33'),
('33874', 'CARBAJAL (TINEO)', '33'),
('33874', 'CEBEDAL, LA (TINEO)', '33'),
('33874', 'CERECEDO DE CABUERNA', '33'),
('33874', 'CEREZAL DE TABLADO', '33'),
('33874', 'COLLADA (TINEO)', '33'),
('33874', 'CORNAS', '33'),
('33874', 'CUESTALONGA', '33'),
('33874', 'ESCARDEN', '33'),
('33874', 'ESE DE SAN VICENTE', '33'),
('33874', 'FAJERA, LA (TINEO)', '33'),
('33874', 'FANOSA, LA', '33'),
('33874', 'FOLGUERAS DE CORNAS', '33'),
('33874', 'FOLGUERAS DEL RIO', '33'),
('33874', 'FRANCOS (TINEO)', '33'),
('33874', 'GENESTOSA', '33'),
('33874', 'HERVEDERAS', '33'),
('33874', 'LANTERO (TINEO)', '33'),
('33874', 'LUCIERNAS', '33'),
('33874', 'MI&Ntilde;O', '33'),
('33874', 'MONTERIZO', '33'),
('33874', 'MURIAS (TINEO)', '33'),
('33874', 'NARAVAL', '33'),
('33874', 'NORON', '33'),
('33874', 'OBONA', '33'),
('33874', 'OLLEROS', '33'),
('33874', 'ORDIAL DE MI&Ntilde;O', '33'),
('33874', 'PANICEROS', '33'),
('33874', 'PIEDRAFITA (TINEO)', '33'),
('33874', 'PIEDRALONGA', '33'),
('33874', 'PIEDRATECHA', '33'),
('33874', 'PRADO (TINEO)', '33'),
('33874', 'REBOLLOSA, LA', '33'),
('33874', 'RECORBA', '33'),
('33874', 'RELLON (TINEO)', '33'),
('33874', 'RIOCASTIELLO', '33'),
('33874', 'RIVIELLA (TINEO)', '33'),
('33874', 'SAN ANDRES (TINEO)', '33'),
('33874', 'SAN FRUCTUOSO', '33'),
('33874', 'SAN MARTIN DE FORCAYADO', '33'),
('33874', 'SAN MARTIN DE OLLEROS', '33'),
('33874', 'SAN PEDRO DE BARCENA', '33'),
('33874', 'SAN SALVADOR (TINEO)', '33'),
('33874', 'SANTA EULALIA DE MI&Ntilde;O', '33'),
('33874', 'SILVALLANA (TINEO)', '33'),
('33874', 'TABLADO DE RIVIELLA', '33'),
('33874', 'TABLADO DEL RIO', '33'),
('33874', 'TARANTIELLOS', '33'),
('33874', 'TIENDAS, LAS (TINEO)', '33'),
('33874', 'TREMADO (TINEO)', '33'),
('33874', 'TRESPANDO', '33'),
('33874', 'VALLE DE TABLADO', '33'),
('33874', 'VENTA ARCADIO', '33'),
('33874', 'VENTA DEL AIRE (TINEO)', '33'),
('33874', 'VENTA EL PAGANO', '33'),
('33874', 'VENTA QUILDAN', '33'),
('33874', 'VENTA VILLACIN', '33'),
('33874', 'VILLAPRO', '33'),
('33874', 'VILLARINO DEL RIO', '33'),
('33874', 'VILLATRIZ', '33'),
('33874', 'VINADA, LA', '33'),
('33875', 'ABLANEDA (TINEO)', '33'),
('33875', 'AGOVEDA', '33'),
('33875', 'AGUERA DE CARRILES', '33'),
('33875', 'ALBAR', '33'),
('33875', 'ANSARAS', '33'),
('33875', 'ARGANZA', '33'),
('33875', 'ARMAYAN', '33'),
('33875', 'ARROYO (TINEO)', '33'),
('33875', 'BARZANA (TINEO)', '33'),
('33875', 'BARZANICAS', '33'),
('33875', 'BERDULES', '33'),
('33875', 'CABA&Ntilde;AS (TINEO)', '33'),
('33875', 'CACHORRERO', '33'),
('33875', 'CAMPO (TINEO)', '33'),
('33875', 'CARCEDIEL', '33'),
('33875', 'CARRILES (TINEO)', '33'),
('33875', 'CERVIAGO', '33'),
('33875', 'CORTINA (TINEO)', '33'),
('33875', 'EIROS, LOS (TINEO)', '33'),
('33875', 'FENOLLEDO', '33'),
('33875', 'GERA', '33'),
('33875', 'LAGO (TINEO)', '33'),
('33875', 'LLAMA, LA (TINEO)', '33'),
('33875', 'MAGARIN', '33'),
('33875', 'MALLAYO', '33'),
('33875', 'MIRALLO DE ABAJO', '33'),
('33875', 'MIRALLO DE ARRIBA', '33'),
('33875', 'PELIGRO, EL', '33'),
('33875', 'PENA (TINEO)', '33'),
('33875', 'PENDOSEN', '33'),
('33875', 'PERLUCES', '33'),
('33875', 'PI&Ntilde;ERA DE SAN FELIX', '33');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('33875', 'POZON (TINEO)', '33'),
('33875', 'QUINTANIELLA (TINEO)', '33'),
('33875', 'RELAMIEGO (SAN ESTEBAN)', '33'),
('33875', 'ROZADIELLA (TINEO)', '33'),
('33875', 'SAN ANTONIO DE RELAMIEGO', '33'),
('33875', 'SAN ESTEBAN DE RELAMIEGO', '33'),
('33875', 'SAN FACUNDO', '33'),
('33875', 'SAN FELIX (TINEO)', '33'),
('33875', 'SAN JULIAN DE PONTE', '33'),
('33875', 'SAN MARTIN DE SEMPRONIANA', '33'),
('33875', 'SANTA MARINA (TINEO)', '33'),
('33875', 'SANTUE&Ntilde;A (TINEO)', '33'),
('33875', 'SANTULLANO (TINEO)', '33'),
('33875', 'SEMELLON DE ABAJO', '33'),
('33875', 'SEMELLON DE ARRIBA', '33'),
('33875', 'SOBRADO', '33'),
('33875', 'SOCARRERA', '33'),
('33875', 'SOMELLON', '33'),
('33875', 'TAMALLANES', '33'),
('33875', 'TEJERO', '33'),
('33875', 'VALENTIN (TINEO)', '33'),
('33875', 'VALLECUEVA', '33'),
('33875', 'VALLES DE TESO', '33'),
('33875', 'VILLACIN', '33'),
('33875', 'VILLAFRONTE', '33'),
('33875', 'VILLAMEANA (TINEO)', '33'),
('33875', 'VILLAR DE SAPOS (TINEO)', '33'),
('33875', 'VILLARMOU', '33'),
('33875', 'VILLARPADRID', '33'),
('33875', 'VIVENTE', '33'),
('33876', 'AGUERA DE LA BARCA', '33'),
('33876', 'ARE&Ntilde;ES (TINEO)', '33'),
('33876', 'ARGANCINAS (TINEO)', '33'),
('33876', 'AZORERA', '33'),
('33876', 'BEBARES', '33'),
('33876', 'BERZANA', '33'),
('33876', 'BOMBEAO', '33'),
('33876', 'BRA&Ntilde;UETA (TINEO)', '33'),
('33876', 'BUSEIRO', '33'),
('33876', 'CABANIELLAS', '33'),
('33876', 'CAMPAS, LAS (TINEO)', '33'),
('33876', 'CASARES (TINEO)', '33'),
('33876', 'CASTA&Ntilde;EDO (TINEO)', '33'),
('33876', 'CASTA&Ntilde;ERA (TINEO)', '33'),
('33876', 'CASTIELLO (TINEO)', '33'),
('33876', 'CASTIELLO DE LA BARCA', '33'),
('33876', 'CETRALES', '33'),
('33876', 'COMBARCIO', '33'),
('33876', 'CORNIELLA', '33'),
('33876', 'ESPINAREDO (TINEO)', '33'),
('33876', 'FLORIDA, LA (TINEO)', '33'),
('33876', 'FORCON (TINEO)', '33'),
('33876', 'FRESNO DE GENESTAZA', '33'),
('33876', 'GENESTAZA', '33'),
('33876', 'MERILLES', '33'),
('33876', 'OTEDA, LA', '33'),
('33876', 'PILOTUERTO', '33'),
('33876', 'PIQERA, LA (GENESTOSA-TINEO)', '33'),
('33876', 'POSADA (TINEO)', '33'),
('33876', 'PROHIDA, LA (TINEO)', '33'),
('33876', 'PUENTE TU&Ntilde;A', '33'),
('33876', 'PUENTECASTRO', '33'),
('33876', 'REQUEJO (TINEO)', '33'),
('33876', 'RODICAL, EL', '33'),
('33876', 'SAN ADRIANO (TINEO)', '33'),
('33876', 'SAN VICENTE (TINEO)', '33'),
('33876', 'SANTA MARTA', '33'),
('33876', 'SANTIANES (TINEO)', '33'),
('33876', 'SILVA (TINEO)', '33'),
('33876', 'SOLANOS', '33'),
('33876', 'SORRIBA', '33'),
('33876', 'SOTO DE LA BARCA', '33'),
('33876', 'TORAYO', '33'),
('33876', 'TORNOS, LOS (TINEO)', '33'),
('33876', 'TRONCADA, LA', '33'),
('33876', 'TU&Ntilde;A', '33'),
('33876', 'TUERES', '33'),
('33876', 'VALSERONDO', '33'),
('33876', 'VILLANUEVA DE SORRIBA', '33'),
('33877', 'BEDURES', '33'),
('33877', 'BRA&Ntilde;ALONGA', '33'),
('33877', 'BUSLLON', '33'),
('33877', 'BUSPAULIN', '33'),
('33877', 'CEZURES', '33'),
('33877', 'COUTO', '33'),
('33877', 'CRUCERO, EL', '33'),
('33877', 'ESPIN, EL (TINEO)', '33'),
('33877', 'FAEDO (TINEO)', '33'),
('33877', 'MILLARIEGA', '33'),
('33877', 'MODREIROS', '33'),
('33877', 'MONTEOSCURO', '33'),
('33877', 'ONDINAS', '33'),
('33877', 'PEDREGAL (TINEO)', '33'),
('33877', 'PEREDA, LA (TINEO)', '33'),
('33877', 'PONTIGAS, LAS (TINEO)', '33'),
('33877', 'SANTA EULALIA DE TINEO', '33'),
('33877', 'SEBRAN', '33'),
('33877', 'TEJERA, LA (EL CRUCERO - TINEO)', '33'),
('33877', 'TRAPA, LA (TINEO)', '33'),
('33877', 'TRUEBANO (TINEO)', '33'),
('33877', 'VALDARIEME', '33'),
('33877', 'VALLE, EL (EL CRUCERO - TINEO)', '33'),
('33877', 'ZARRAZIN', '33'),
('33878', 'ANZAS', '33'),
('33878', 'BESAPIE', '33'),
('33878', 'BORRES', '33'),
('33878', 'BUSTIELLO DE CABUERNA', '33'),
('33878', 'CAMPIELLO (TINEO)', '33'),
('33878', 'CERECEDO DEL MONTE', '33'),
('33878', 'COLINAS DE ABAJO', '33'),
('33878', 'COLINAS DE ARRIBA', '33'),
('33878', 'CONCELLIN', '33'),
('33878', 'CORCOLINA', '33'),
('33878', 'CUETA, LA (TINEO)', '33'),
('33878', 'CURRIELLOS (TINEO)', '33'),
('33878', 'ESPIN DE SANGONEDO', '33'),
('33878', 'FAYONA, LA (TINEO)', '33'),
('33878', 'FONTALBA', '33'),
('33878', 'FRESNO (TINEO)', '33'),
('33878', 'HUERGOLA', '33'),
('33878', 'LANIELLO', '33'),
('33878', 'LAVADOIRA', '33'),
('33878', 'LAVANDERA (TINEO)', '33'),
('33878', 'MORTERA, LA (TINEO)', '33'),
('33878', 'ORDERIAS (TINEO)', '33'),
('33878', 'ORREA', '33'),
('33878', 'PELONTRE', '33'),
('33878', 'PEREDA DE SANGO&Ntilde;EDO', '33'),
('33878', 'PORCILES (TINEO)', '33'),
('33878', 'ROBLEDO DE OBONA', '33'),
('33878', 'SABADELL DE TRONCEDO', '33'),
('33878', 'SAMBLISMO', '33'),
('33878', 'SANGO&Ntilde;EDO', '33'),
('33878', 'TRONCEDO (TINEO)', '33'),
('33878', 'VALMORISCO', '33'),
('33878', 'VEGA DE REY (TINEO)', '33'),
('33878', 'VILLAJULIAN', '33'),
('33878', 'VILLALUZ', '33'),
('33878', 'VILLERINO DEL MONTE', '33'),
('33879', 'BARADAL', '33'),
('33879', 'BARREDO (TINEO)', '33'),
('33879', 'BUSMARTIN', '33'),
('33879', 'BUSMEON', '33'),
('33879', 'BUSTELLAN', '33'),
('33879', 'BUSTIELLO DE CALLERAS', '33'),
('33879', 'BUSTOBURNIEGO', '33'),
('33879', 'CAMPO CALDERA', '33'),
('33879', 'CASILLA, LA (TINEO)', '33'),
('33879', 'CEPONES, LOS', '33'),
('33879', 'COLLADAS, LAS', '33'),
('33879', 'CRUCES, LAS (TINEO)', '33'),
('33879', 'FAEDAL (TINEO)', '33'),
('33879', 'FASTIAS', '33'),
('33879', 'FOLGUERUA (TINEO)', '33'),
('33879', 'FONDAL (TINEO)', '33'),
('33879', 'FUEJO (TINEO)', '33'),
('33879', 'GRANDAMUELLE', '33'),
('33879', 'LLANECES DE CALLERAS', '33'),
('33879', 'LLANECES DE LA BARCA', '33'),
('33879', 'LLANEZA LA (TINEO)', '33'),
('33879', 'LLANORIEGO', '33'),
('33879', 'MA&Ntilde;ORES', '33'),
('33879', 'MONTELLOSO', '33'),
('33879', 'NIERES', '33'),
('33879', 'ORDIAL DE LA BARCA', '33'),
('33879', 'PANDIELLO (TINEO)', '33'),
('33879', 'PE&Ntilde;ACABRANES', '33'),
('33879', 'PE&Ntilde;AFOLGUERAS', '33'),
('33879', 'PI&Ntilde;ERA DE BARREDO', '33'),
('33879', 'PONTE (TINEO)', '33'),
('33879', 'PONTONES, LOS (TINEO)', '33'),
('33879', 'RIO VILLAR', '33'),
('33879', 'RUBIERA, LA (TINEO)', '33'),
('33879', 'SAN ROQUE (TINEO)', '33'),
('33879', 'SANTIAGO DE CERREDO', '33'),
('33879', 'TABIERNAS, LAS', '33'),
('33879', 'TRABAZO', '33'),
('33879', 'UZ, LA (TINEO)', '33'),
('33879', 'VALLAMONTE', '33'),
('33879', 'VENEIRO', '33'),
('33879', 'VILLABONA (TINEO)', '33'),
('33879', 'VILLACABRERA', '33'),
('33879', 'VILLATRESMIL', '33'),
('33879', 'YERBO', '33'),
('33880', 'POLA DE ALLANDE', '33'),
('33885', 'BUSLABIN', '33'),
('33885', 'CERNIAS', '33'),
('33885', 'EMA', '33'),
('33885', 'FRESNEDO (SAN EMILIANO)', '33'),
('33885', 'HERIAS (ILLANO)', '33'),
('33885', 'MURIAS (POLA DE ALLANDE)', '33'),
('33885', 'QUINTANA, LA (POLA DE ALLANDE)', '33'),
('33885', 'SAN EMILIANO', '33'),
('33885', 'TAMAGORDAS', '33'),
('33885', 'VALLE (POLA DE ALLANDE)', '33'),
('33885', 'VALLINAS (POLA DE ALLANDE)', '33'),
('33885', 'VILLADECABO', '33'),
('33886', 'ARMENANDE', '33'),
('33886', 'CARCEDO DE LAGO', '33'),
('33886', 'LAGO (ALLANDE)', '33'),
('33886', 'SANTA MARIA DE LAGO', '33'),
('33886', 'VILLAR DE CASTANEDO', '33'),
('33886', 'VILLARDEJUSTO', '33'),
('33887', 'ABUANES', '33'),
('33887', 'BALDEDO (POLA ALLANDE)', '33'),
('33887', 'BARRAS', '33'),
('33887', 'BERDUCEDO', '33'),
('33887', 'BUSPOL (GRANDAS DE SALIME)', '33'),
('33887', 'BUSTAREL', '33'),
('33887', 'BUSVIDAL', '33'),
('33887', 'CASTELLO (POLA DE ALLANDE)', '33'),
('33887', 'CASTRO, EL (ALLANDE)', '33'),
('33887', 'COBA (P. ALLANDE)', '33'),
('33887', 'COLLADA (P. ALLANDE)', '33'),
('33887', 'CORNOLLO', '33'),
('33887', 'CORONDE&Ntilde;O', '33'),
('33887', 'ENGERTAL, EL', '33'),
('33887', 'FIGUERINA, LA', '33'),
('33887', 'FONTETA', '33'),
('33887', 'FURADA, LA', '33'),
('33887', 'GRANDERA, LA (POLA DE ALLENDE)', '33'),
('33887', 'MESA, LA', '33'),
('33887', 'PARADAS', '33'),
('33887', 'PROVO, EL', '33'),
('33887', 'ROBLEDO (POLA DE ALLANDE)', '33'),
('33887', 'RUBIEIRO', '33'),
('33887', 'SALCEDO (P. ALLANDE)', '33'),
('33887', 'SAN MARTIN DE VALLEDOR', '33'),
('33887', 'SAN SALVADOR DE VALLEDOR', '33'),
('33887', 'TEIJEDO (POLA DE ALLANDE)', '33'),
('33887', 'TOUCEDOS, LOS', '33'),
('33887', 'TRABACES', '33'),
('33887', 'TRAPA (P. ALLANDE)', '33'),
('33887', 'TRELLOPICO', '33'),
('33887', 'TREMADO (P. ALLENDE)', '33'),
('33887', 'VALIA MAYOR', '33'),
('33887', 'VILLALAIN', '33'),
('33887', 'VILLANUEVA (POLA DE ALLANDE)', '33'),
('33887', 'VILLAR DE BUSPOL', '33'),
('33887', 'VILLARPEDRE', '33'),
('33887', 'VILLASONTE', '33'),
('33888', 'ARBEYALES (POLA DE ALLANDE)', '33'),
('33888', 'BENDON', '33'),
('33888', 'BEVERASO', '33'),
('33888', 'BOJO', '33'),
('33888', 'BUSTANTIGO', '33'),
('33888', 'BUSTEL', '33'),
('33888', 'CALEYO DE ABAJO', '33'),
('33888', 'CALEYO DE ARRIBA', '33'),
('33888', 'CALEYO, EL (SANTA COLOMA)', '33'),
('33888', 'CASTANEDO (POLA DE ALLANDE)', '33'),
('33888', 'ESTELA', '33'),
('33888', 'FOLGUERIZA, LA', '33'),
('33888', 'IS', '33'),
('33888', 'LLANECES (POLA DE ALLANDE)', '33'),
('33888', 'MERES (POLA DE ALLANDE)', '33'),
('33888', 'MONON', '33'),
('33888', 'MONTEFURADO', '33'),
('33888', 'MURIELLOS (POLA DE ALLANDE)', '33'),
('33888', 'NAVEDO (ILLANO)', '33'),
('33888', 'PENOUTA (POLA DE ALLANDE)', '33'),
('33888', 'PLANTAO, EL (POLA DE ALLANDE)', '33'),
('33888', 'PORQUERA, LA', '33'),
('33888', 'PUENTENUEVA', '33'),
('33888', 'REBOLLO, EL (POLA DE ALLANDE)', '33'),
('33888', 'RIODECOBA', '33'),
('33888', 'SAN PEDRO (POLA DE ALLANDE)', '33'),
('33888', 'SANTA COLOMA (POLA DE ALLANDE)', '33'),
('33888', 'SARZOL', '33'),
('33888', 'SELLON, EL (POLA DE ALLANDE)', '33'),
('33889', 'CABRAL', '33'),
('33889', 'CALEYO (POLA DE ALLANDE)', '33'),
('33889', 'CARBALLEDO (POLA DE ALLANDE)', '33'),
('33889', 'CELON', '33'),
('33889', 'CERECEDA (POLA DE ALLANDE)', '33'),
('33889', 'CIMADEVILLA (POLA DE ALLANDE)', '33'),
('33889', 'COLOBREDO', '33'),
('33889', 'FERROY', '33'),
('33889', 'FIGUERAS (POLA DE ALLANDE)', '33'),
('33889', 'FRESNEDO (SANTA COLOMA)', '33'),
('33889', 'MAZO DE ABAJO', '33'),
('33889', 'MAZO DE ARRIBA', '33'),
('33889', 'PE&Ntilde;ASEITA', '33'),
('33889', 'PENABLANCA', '33'),
('33889', 'PINIELLA (POLA DE ALLANDE)', '33'),
('33889', 'PRADA (POLA DE ALLANDE)', '33'),
('33889', 'PRADIELLA', '33'),
('33889', 'REIGADA, LA (POLA DE ALLANDE)', '33'),
('33889', 'RIOVENA', '33'),
('33889', 'ROZA, LA (POLA DE ALLANDE)', '33'),
('33889', 'SANTA EULALIA (POLA DE ALLANDE)', '33'),
('33889', 'SANTULLANO (POLA DE ALLANDE)', '33'),
('33889', 'SELCE', '33'),
('33889', 'TAMU&Ntilde;O', '33'),
('33889', 'VALBONA (POLA DE ALLANDE)', '33'),
('33889', 'VALLINADOSA', '33'),
('33889', 'VILLAFRONTU', '33'),
('33889', 'VILLAGRUFE', '33'),
('33889', 'VILLAVASER', '33'),
('33890', 'ABANIELLA', '33'),
('33890', 'ALMO&Ntilde;O', '33'),
('33890', 'ARGANCINAS (POLA ALLANDE)', '33'),
('33890', 'ARGANZUA', '33'),
('33890', 'CARCEDO DE LOMES', '33'),
('33890', 'LANTIGO', '33'),
('33890', 'LINARES (P.ALLANDE)', '33'),
('33890', 'LOMES', '33'),
('33890', 'MOURE', '33'),
('33890', 'OTERO, EL (P.ALLENDE)', '33'),
('33890', 'PERUYEDA', '33'),
('33890', 'PRESNAS (P.ALLANDE)', '33'),
('33890', 'PUENTE DE LINARES', '33'),
('33890', 'PUMAR (POLA DE ALLANDE)', '33'),
('33890', 'ROZAS (P. ALLANDE)', '33'),
('33890', 'SAN MARTIN DE BEDULEDO', '33'),
('33890', 'TARALLE', '33'),
('33890', 'VEGA DE TRUELLES', '33'),
('33890', 'VILLAR DE SAPOS (P. ALLANDE)', '33'),
('33890', 'VILLAVERDE (POLA DE ALLANDE)', '33'),
('33891', 'ABLANEDO (SALAS)', '33'),
('33891', 'ACEBAL, LA (ESPINA)', '33'),
('33891', 'ARDESALDO', '33'),
('33891', 'BARRACAS', '33'),
('33891', 'BODENAYA', '33'),
('33891', 'BONGA, LA', '33'),
('33891', 'BORRA, LA', '33'),
('33891', 'BOUGA, LA', '33'),
('33891', 'BRA&Ntilde;AMEANA (SALAS)', '33'),
('33891', 'BRA&Ntilde;ASIVIL', '33'),
('33891', 'BUSCABRERO', '33'),
('33891', 'BUSPOL (LA ESPINA)', '33'),
('33891', 'BUSTOTO', '33'),
('33891', 'CANDANO (LA ESPINA)', '33'),
('33891', 'CASANDRESIN', '33'),
('33891', 'CASTRO, EL (SALAS)', '33'),
('33891', 'CIRRIQUERA, LA', '33'),
('33891', 'COLNIELLA, LA', '33'),
('33891', 'COTARIELLO (LAS RUBIAS)', '33'),
('33891', 'COUZ, EL (LA ESPINA)', '33'),
('33891', 'CUERVA, LA', '33'),
('33891', 'CUEVA (LA ESPINA)', '33'),
('33891', 'CUEVA, LA (LA ESPINA)', '33'),
('33891', 'CURRIQUERA, LA', '33'),
('33891', 'ESCOBEDAL', '33'),
('33891', 'ESPINA, LA (SALAS)', '33'),
('33891', 'FAEDO (SALAS)', '33'),
('33891', 'FONTANOS', '33'),
('33891', 'GALLINAS, LAS', '33'),
('33891', 'IDARGA', '33'),
('33891', 'LAVIO', '33'),
('33891', 'LLANON, EL', '33'),
('33891', 'OVES', '33'),
('33891', 'PE&Ntilde;A, LA (LA ESPINA)', '33'),
('33891', 'PE&Ntilde;ALLONGA', '33'),
('33891', 'PENDE', '33'),
('33891', 'PORCILES (LA ESPINA)', '33'),
('33891', 'POSADOIRO (LA ESPINA)', '33'),
('33891', 'RA&Ntilde;ADOIRO', '33'),
('33891', 'RUBIAS, LAS', '33'),
('33891', 'SOCOLINAS', '33'),
('33891', 'VALLORIA', '33'),
('33891', 'VALSOREDO', '33'),
('33891', 'VILLANUEVA DE RA&Ntilde;ADOIRO', '33'),
('33891', 'VILLARMOR', '33'),
('33892', 'BARREDO (VEGA DE ANZO)', '33'),
('33892', 'CABORNA, LA', '33'),
('33892', 'CASTA&Ntilde;OS', '33'),
('33892', 'CIMA DE GRADO', '33'),
('33892', 'CORROS (VEGA DE ANZO)', '33'),
('33892', 'CUETO (LAS REGUERAS)', '33'),
('33892', 'FOZANTE', '33'),
('33892', 'LLERA (VEGA DE ANZO)', '33'),
('33892', 'SOBREVEGA', '33'),
('33892', 'VEGA DE ANZO', '33'),
('33900', 'CIA&Ntilde;O', '33'),
('33900', 'LLANO, EL (LANGREO)', '33'),
('33900', 'SAMA DE LANGREO', '33'),
('33900', 'SAN ROQUE (LANGREO)', '33'),
('33909', 'ARMADA, LA', '33'),
('33909', 'ARTOSA (LANGREO)', '33'),
('33909', 'CABA&Ntilde;A, LA (CIA&Ntilde;O-LANGREO)', '33'),
('33909', 'CABA&Ntilde;IN (LANGREO)', '33'),
('33909', 'CABA&Ntilde;OS DE ABAJO', '33'),
('33909', 'CABA&Ntilde;OS DE ARRIBA', '33'),
('33909', 'CABO, EL (LANGREO)', '33'),
('33909', 'CABOFEL', '33'),
('33909', 'CADAVIO', '33'),
('33909', 'CALEYA, LA (LANGREO)', '33'),
('33909', 'CAMPA, LA (CIA&Ntilde;O-LANGREO)', '33'),
('33909', 'CANGA, LA (LANGREO)', '33'),
('33909', 'CANTERA, LA (LANGREO)', '33'),
('33909', 'CANTO TRECHORIO', '33'),
('33909', 'CAPILLA, LA (CIA&Ntilde;O-LANGREO)', '33'),
('33909', 'CARABIN', '33'),
('33909', 'CARBAYAL (LANGREO)', '33'),
('33909', 'CARBAYO, EL (LANGREO)', '33'),
('33909', 'CARDI&Ntilde;UEZO', '33'),
('33909', 'CARRIL, EL (LANGREO)', '33'),
('33909', 'CASA ABAJO', '33'),
('33909', 'CASA DEL MEDIO (CIA&Ntilde;0-LANGREO)', '33'),
('33909', 'CASIELLES (LANGREO)', '33'),
('33909', 'CASONA, LA (CIA&Ntilde;O-LANGREO)', '33'),
('33909', 'CASUCA, LA (LANGREO)', '33'),
('33909', 'CASUCAS, LAS', '33'),
('33909', 'CENTENAL (LANGREO)', '33'),
('33909', 'CODES, LAS', '33'),
('33909', 'CORRALON (LANGREO)', '33'),
('33909', 'CORROS (LANGREO)', '33'),
('33909', 'CUARTELES DE LA HUERIA', '33'),
('33909', 'CUESTA DEL ARCO', '33'),
('33909', 'CUESTA LA VI&Ntilde;A', '33'),
('33909', 'CUESTAS, LAS (LANGREO)', '33'),
('33909', 'CUETOS (LANGREO)', '33'),
('33909', 'ESCOBAL, EL (LANGREO)', '33'),
('33909', 'FELGUEROSO', '33'),
('33909', 'FORMIGUERA (GRADO)', '33'),
('33909', 'FORNOS (CIA&Ntilde;O-LANGREO)', '33'),
('33909', 'FOYACA (LANGREO)', '33'),
('33909', 'FRESNEDAL (LANGREO)', '33'),
('33909', 'FRESNOSA (LANGREO)', '33'),
('33909', 'HUERIA (SAMA-LANGREO)', '33'),
('33909', 'LLANAS, LAS (LANGREO)', '33'),
('33909', 'MADERAL, EL', '33'),
('33909', 'MOQUINA', '33'),
('33909', 'MOSQUITERA, LA (LANGREO)', '33'),
('33909', 'NADAL', '33'),
('33909', 'NAVALIEGO (LANGREO)', '33'),
('33909', 'NUEVA, LA (LANGREO)', '33'),
('33909', 'OMEDINES (LANGREO)', '33'),
('33909', 'OTONES', '33'),
('33909', 'PAMPIEDRA', '33'),
('33909', 'PANICIRI', '33'),
('33909', 'PAYEGA (LANGREO)', '33'),
('33909', 'PE&Ntilde;A, LA (LANGREO)', '33'),
('33909', 'PE&Ntilde;AOTIELLO', '33'),
('33909', 'PE&Ntilde;AS (LANGREO)', '33'),
('33909', 'PERALLONGA', '33'),
('33909', 'PERTEGAL', '33'),
('33909', 'PEVIDAL, EL (CIA&Ntilde;O-LANGREO)', '33'),
('33909', 'PONTON, EL (SAMA-LANGREO)', '33'),
('33909', 'POSADOIRO (LANGREO)', '33'),
('33909', 'POYA', '33'),
('33909', 'POZOBAL', '33'),
('33909', 'PRADON, EL (LANGREO)', '33'),
('33909', 'PUENTE CARBON', '33'),
('33909', 'PUENTE HUMERO', '33'),
('33909', 'PUMARON', '33'),
('33909', 'RAPOSA LA (SAMA-LANGREO)', '33'),
('33909', 'REBOLLO, EL (LANGREO)', '33'),
('33909', 'RESPOLON, EL', '33'),
('33909', 'ROILES (LANGREO)', '33'),
('33909', 'RONDERA', '33'),
('33909', 'RONDERINA', '33'),
('33909', 'ROZA, LA (LANGREO)', '33'),
('33909', 'SAMU&Ntilde;O', '33'),
('33909', 'SEXTO PISO DE CARBONES', '33'),
('33909', 'SIENRA (LANGREO)', '33'),
('33909', 'TABLONES LOS', '33'),
('33909', 'TEJERA, LA (LANGREO)', '33'),
('33909', 'TENDEYON', '33'),
('33909', 'TEXUCA (LANGREO)', '33'),
('33909', 'TRABA, LA (CIA&Ntilde;O-LANGREO)', '33'),
('33909', 'TRAS EL CANTO', '33'),
('33909', 'TRECHORIO (LANGREO)', '33'),
('33909', 'TUNEL, EL', '33'),
('33909', 'VALLE, EL (SAMA-LANGREO)', '33'),
('33909', 'VALLES, LOS (LANGREO)', '33'),
('33909', 'VALLINA, LA (CIA&Ntilde;O-LANGREO)', '33'),
('33909', 'VIESQUES (CIA&Ntilde;O-LANGREO', '33'),
('33909', 'XUGA, LA', '33'),
('33909', 'ZORERA, LA (CIA&Ntilde;O-LANGREO)', '33'),
('33910', 'ALPERI', '33'),
('33910', 'AVI&Ntilde;O', '33'),
('33910', 'BRA&Ntilde;A (TUDELA VEGUIN)', '33'),
('33910', 'CABORNIO (T.VEGUIN)', '33'),
('33910', 'CUEVA, LA (T.VEGUIN)', '33'),
('33910', 'PANDIELLA (T.VEGUIN)', '33'),
('33910', 'PICOLA VI&Ntilde;A', '33'),
('33910', 'PRESA, LA (T. VEGUIN)', '33'),
('33910', 'QUINTANAS, LAS (T. VEGUIN)', '33'),
('33910', 'ROZAS, LAS (T. VEGUIN)', '33'),
('33910', 'TUDELA VEGUIN', '33'),
('33910', 'VALLE, EL (T. VEGUIN)', '33'),
('33910', 'VEGUIN', '33'),
('33912', 'TABLEROS, LOS', '33'),
('33919', 'ABEDUL (OVIEDO)', '33'),
('33919', 'ANIEVES', '33'),
('33919', 'ARGOLLANES', '33'),
('33919', 'ARGUMAL', '33'),
('33919', 'CABA&Ntilde;A, LA (T. VEGUIN)', '33'),
('33919', 'CAMPO, EL (T. VEGUIN)', '33'),
('33919', 'CORTINA (T.VEGUIN)', '33'),
('33919', 'ENTREPE&Ntilde;AS (T. VEGUIN)', '33'),
('33919', 'GRANDOTA, LA', '33'),
('33919', 'LLANA, LA (T.VEGUIN)', '33'),
('33919', 'LLANEZA (T.VEGUIN)', '33'),
('33919', 'LLANO DEL RIO', '33'),
('33919', 'MOLINO, EL (T. VEGUIN)', '33'),
('33919', 'NAVES (T. VEGUIN)', '33'),
('33919', 'QUINTANIELLA (T.VEGUIN)', '33'),
('33919', 'SAN PEDRO DE NAVES', '33'),
('33919', 'SOTIELLO (T. VEGUIN)', '33'),
('33919', 'TUDELA DE AGUERIA', '33'),
('33920', 'ACEBAL, LA (LANGREO)', '33'),
('33920', 'BARRACA, LA (LANGREO)', '33'),
('33920', 'BOBIA, LA (LANGREO)', '33'),
('33920', 'CABA&Ntilde;A, LA (RIA&Ntilde;O-LANGREO)', '33'),
('33920', 'CAMPONES, LOS (LANGREO)', '33'),
('33920', 'CATALDONCE', '33'),
('33920', 'COLLADO, EL (BARROS,LANGREO)', '33'),
('33920', 'LLOREDO (LANGREO)', '33'),
('33920', 'PEDRAZOS (BARROS - LANGREO)', '33'),
('33920', 'PEVIDAL (BARROS-LANGREO)', '33'),
('33920', 'PIQERA, LA (LANGREO)', '33'),
('33920', 'RIA&Ntilde;O (LANGREO)', '33'),
('33920', 'RIERA, LA (LANGREO)', '33'),
('33920', 'RIONDA (LANGREO)', '33'),
('33920', 'TERRONERO', '33'),
('33920', 'VIESQUES (RIA&Ntilde;O-LANGREO)', '33'),
('33920', 'VILLA (LANGREO)', '33'),
('33920', 'ZORERA, LA (RIA&Ntilde;O-LANGREO)', '33'),
('33928', 'FOYACA, LA (GRADO)', '33'),
('33929', 'BARRIPIES', '33'),
('33929', 'BORIAS, LAS (LANGREO)', '33'),
('33929', 'CABORNIO (LA VENTA-LANGREO)', '33'),
('33929', 'CANDANEDO (LANGREO)', '33'),
('33929', 'CANTERA (LA VENTA-LANGREO)', '33'),
('33929', 'CAPERONES (LANGREO)', '33'),
('33929', 'CARMEN, EL (LANGREO)', '33'),
('33929', 'CASA EL MEDIO, LA (LA VENTA-LANGREO)', '33'),
('33929', 'CEBOSA, LA (LANGREO)', '33'),
('33929', 'COTORRASO (LANGREO)', '33'),
('33929', 'CUARTELES DE LA PE&Ntilde;A', '33'),
('33929', 'CUESTA EL VISO', '33'),
('33929', 'ESPINA, LA (LANGREO)', '33'),
('33929', 'ESPINEDO (LANGREO)', '33'),
('33929', 'FAEDO (LANGREO)', '33'),
('33929', 'FELGUERON, EL (LANGREO)', '33'),
('33929', 'FRIERES', '33'),
('33929', 'HUERIA (LA VENTA - LANGREO)', '33'),
('33929', 'LLANDOSO', '33'),
('33929', 'LLANECES (LANGREO)', '33'),
('33929', 'LLANTAMARTIN', '33'),
('33929', 'PAERNA', '33'),
('33929', 'PE&Ntilde;A RUBIA', '33'),
('33929', 'PEDRAZOS (LADA - LANGREO)', '33'),
('33929', 'RAPOSA, LA (LA VENTA-LANGREO)', '33'),
('33929', 'RUCIU EL (LANGREO)', '33'),
('33929', 'SAN TIRSO (LANGREO)', '33'),
('33929', 'SANTIANES (LANGREO)', '33'),
('33929', 'SIERRALLANA', '33'),
('33929', 'SORRIBERO', '33'),
('33929', 'SOTOS, LOS', '33'),
('33929', 'TABERNA, LA', '33'),
('33929', 'TRAPA, LA (LANGREO)', '33'),
('33929', 'TRONCOS', '33'),
('33929', 'VEGA, LA (VENTA-LANGREO, LA)', '33'),
('33929', 'VENEROS, LOS (LANGREO)', '33'),
('33929', 'VISO, EL (LANGREO)', '33'),
('33930', 'BARROS', '33'),
('33930', 'FELGUERA, LA (LANGREO)', '33'),
('33930', 'REXIELLA', '33'),
('33930', 'VIESCA, LA (LANGREO)', '33'),
('33934', 'CALEYO, EL (LANGREO)', '33'),
('33934', 'CAMPORRO, EL (LANGREO)', '33'),
('33934', 'CASA NUEVA, LA (LADA-LANGREO)', '33'),
('33934', 'CONFORCOS (LANGREO)', '33'),
('33934', 'CUESTA NAVAL, LA', '33'),
('33934', 'GRANDA, LA (LADA-LANGREO)', '33'),
('33934', 'JUSTA, LA', '33'),
('33934', 'LADA', '33'),
('33934', 'LLINDION', '33'),
('33934', 'MANIGUA, LA (LANGREO)', '33'),
('33934', 'NISAL, LA (LANGREO)', '33'),
('33934', 'PEDREA', '33'),
('33934', 'PELABRAGA', '33'),
('33934', 'PERTIGA, LA (LANGREO)', '33'),
('33934', 'PONTON, EL (LADA - LANGREO)', '33'),
('33934', 'RIVERO (LANGREO)', '33'),
('33934', 'SAN MIGUEL (LANGREO)', '33'),
('33934', 'VALLE, EL (LADA - LANGREO)', '33'),
('33934', 'VENTA, LA (LANGREO)', '33'),
('33935', 'ANTU&Ntilde;A', '33'),
('33935', 'BAERES', '33'),
('33935', 'BRA&Ntilde;A DEL RIO (LANGREO)', '33'),
('33935', 'BRA&Ntilde;A, LA (LANGREO)', '33'),
('33935', 'CAMONAL', '33'),
('33935', 'CAMPANAL (TUILLA-LANGREO)', '33'),
('33935', 'CAPERAL', '33'),
('33935', 'CARBAYU (TUILLA-LANGREO)', '33'),
('33935', 'CASA EL CANTO', '33'),
('33935', 'CASA EL MONTE, LA', '33'),
('33935', 'CASA NUEVA, LA (LANGREO)', '33'),
('33935', 'CASANUEVA, LA (TUILLA-LANGREO)', '33'),
('33935', 'CASONA, LA (TUILLA-LANGREO)', '33'),
('33935', 'CEACAL', '33'),
('33935', 'COTARIELLA (LANGREO)', '33'),
('33935', 'COZ', '33'),
('33935', 'CUETO, EL (LANGREO)', '33'),
('33935', 'ESPINERA (LANGREO)', '33'),
('33935', 'FONDAQUE', '33'),
('33935', 'GALLINA, LA', '33'),
('33935', 'HUELGA, LA (LANGREO)', '33'),
('33935', 'HUERIA (TUILLA -LANGREO)', '33'),
('33935', 'MOLINERA, LA', '33'),
('33935', 'MOLINO DE COZ', '33'),
('33935', 'MOLINO DE LA MA&Ntilde;A', '33'),
('33935', 'MOLINO ROZADO', '33'),
('33935', 'MORAL, LA (LANGREO)', '33'),
('33935', 'MUDRERA, LA', '33'),
('33935', 'MUDRERINA, LA', '33'),
('33935', 'OTERO-ROILES', '33'),
('33935', 'REFOZONES', '33'),
('33935', 'REGUERIN', '33'),
('33935', 'RIEGA MIGUEL', '33'),
('33935', 'ROZADO', '33'),
('33935', 'TERRERON', '33'),
('33935', 'TORNERA, LA', '33'),
('33935', 'TUILLA', '33'),
('33935', 'VALDRE, LA', '33'),
('33935', 'VALLINA, LA (TUILLA - LANGREO)', '33'),
('33935', 'VALLUCO EL', '33'),
('33936', 'ARENAS (CARBAYIN-SIERO)', '33'),
('33936', 'BOLLINA, LA (SIERO)', '33'),
('33936', 'CABA&Ntilde;ONA, LA (SIERO)', '33'),
('33936', 'CANDIN', '33'),
('33936', 'CARBAYIN ALTO (SIERO)', '33'),
('33936', 'CARDA&Ntilde;O', '33'),
('33936', 'CARPIO, EL', '33'),
('33936', 'CEREZALES', '33'),
('33936', 'CORUJONA (SIERO)', '33'),
('33936', 'COTAYO, EL', '33'),
('33936', 'COTO, EL (ARENAS-SIERO)', '33'),
('33936', 'CRUZ, LA (ARENAS-SIERO)', '33'),
('33936', 'CUE&Ntilde;A, LA', '33'),
('33936', 'CUITU, EL (SIERO)', '33'),
('33936', 'ESCOBAL (CARBAYIN)', '33'),
('33936', 'ESTACION (CARBAYIN-SIERO)', '33'),
('33936', 'FOYACA, LA (SIERO)', '33'),
('33936', 'FRESNO, EL (ARENAS-SIERO)', '33'),
('33936', 'HORREA, LA', '33'),
('33936', 'LAMU&Ntilde;O (SIERO)', '33'),
('33936', 'LLOSA, LA (SIERO)', '33'),
('33936', 'LLOVERA, LA (SIERO)', '33'),
('33936', 'MAGADALENA, LA (SIERO)', '33'),
('33936', 'MIRACALES', '33'),
('33936', 'MOSQUITERA (SIERO)', '33'),
('33936', 'PASERES, LES', '33'),
('33936', 'PLANADAL, EL', '33'),
('33936', 'PORQUERIZA', '33'),
('33936', 'POZOS, LOS', '33'),
('33936', 'PU&Ntilde;IDE', '33'),
('33936', 'PUMARABULE', '33'),
('33936', 'RASA, LA (SIERO)', '33'),
('33936', 'ROSELLON (SIERO)', '33'),
('33936', 'SALDA&Ntilde;A', '33'),
('33936', 'SANTIAGO DE ARENAS', '33'),
('33936', 'SAUS', '33'),
('33936', 'TRONQUEDAL', '33'),
('33936', 'VILLAESCUSA (SIERO)', '33'),
('33937', 'BENDICION', '33'),
('33937', 'CABALLEROS (SIERO)', '33'),
('33937', 'CORRIPOS', '33'),
('33937', 'MO&Ntilde;ECA', '33'),
('33937', 'MOLLEDO', '33'),
('33937', 'NORA (SIERO)', '33'),
('33937', 'TABLADO (BENDICION-SIERO)', '33'),
('33937', 'VENTA DE SOTO', '33'),
('33937', 'VINADAS, LAS (LANGREO)', '33'),
('33938', 'CASTIELLO (BENDICION)', '33'),
('33938', 'FAES', '33'),
('33938', 'LANDIA', '33'),
('33938', 'LECE&Ntilde;ES', '33'),
('33938', 'LLORIANES', '33'),
('33938', 'PANDO (VALDESOTO-SIERO)', '33'),
('33938', 'PINIELLA (SIERO)', '33'),
('33938', 'ROTELLA, LA (VALDESOTO-SIERO)', '33'),
('33938', 'TIROCO DE ABAJO', '33'),
('33938', 'TIROCO DE ARRIBA', '33'),
('33938', 'VALDESOTO', '33'),
('33939', 'ANDARUJO', '33'),
('33939', 'ATALAYA, LA (LANGREO)', '33'),
('33939', 'CABALLEROS (BENDICION-SIERO)', '33'),
('33939', 'CAMPA, LA (BARROS-LANGREO)', '33'),
('33939', 'CAMPANAL (LA FELGUERA-LANGREO)', '33'),
('33939', 'CAMPO CARRERA', '33'),
('33939', 'CAPILLA, LA (FELGUERA-LANGREO)', '33'),
('33939', 'CASTANDIELLO (LANGREO)', '33'),
('33939', 'CUARTELES, LOS (LANGREO)', '33'),
('33939', 'FAYAS, LAS (LANGREO)', '33'),
('33939', 'FORMIGUERA (LANGREO)', '33'),
('33939', 'FRAYOSO, LO', '33'),
('33939', 'GARGANTADA', '33'),
('33939', 'GRANDA, LA (LA FELGUERA - LANGREO)', '33'),
('33939', 'HUERIA (LA FELGUERA - LANGREO)', '33'),
('33939', 'LLANA, LA (LANGREO)', '33'),
('33939', 'LLANO PANDO', '33'),
('33939', 'LLASCARAS', '33'),
('33939', 'NAVA, LA (LANGREO)', '33'),
('33939', 'PAJOMAL', '33'),
('33939', 'PANDO (LANGREO)', '33'),
('33939', 'REBOLLIN', '33'),
('33939', 'REGUERINAS', '33'),
('33939', 'REGUERO LLERIN', '33'),
('33939', 'RESPI&Ntilde;O', '33'),
('33939', 'RESPINEDO', '33'),
('33939', 'RICARION, EL', '33'),
('33939', 'RIPARAPE', '33'),
('33939', 'SAN JUSTO (LANGREO)', '33'),
('33939', 'TEJERA DE PANDO', '33'),
('33939', 'TORGADOS', '33'),
('33939', 'VENTA DEL AIRE (LANGREO)', '33'),
('33940', 'ENTREGO, EL', '33'),
('33940', 'SOTON', '33'),
('33945', 'CABA&Ntilde;A, LA (EL ENTREGO)', '33'),
('33945', 'CARROCERA (EL ENTREGO)', '33'),
('33945', 'CASANUEVA (EL ENTREGO)', '33'),
('33945', 'CORVERO', '33'),
('33945', 'CUBO, EL', '33'),
('33945', 'HUERIA DE CARROCERA', '33'),
('33945', 'HUERTA, LA (EL ENTREGO)', '33'),
('33945', 'LLAVE, LA', '33'),
('33945', 'MAGDALENA, LA (ENTREGO)', '33'),
('33945', 'PI&Ntilde;ERA, LA (EL ENTREGO)', '33'),
('33945', 'PONTONA (EL ENTREGO)', '33'),
('33945', 'PUMARABIN, EL', '33'),
('33945', 'ROTELLA, LA (EL ENTREGO)', '33'),
('33946', 'ARAGUSTIN', '33'),
('33946', 'ARTOS, LOS', '33'),
('33946', 'BAUA', '33'),
('33946', 'BRANIELLA', '33'),
('33946', 'CABA&Ntilde;INA (EL ENTREGO)', '33'),
('33946', 'CABA&Ntilde;ONA, LA (EL ENTREGO)', '33'),
('33946', 'CAMPERONA, LA (EL ENTREGO)', '33'),
('33946', 'CAMPERONA, LA (SIERO)', '33'),
('33946', 'CASUCA, LA (EL ENTREGO)', '33'),
('33946', 'CIRIEGO', '33'),
('33946', 'COCA&Ntilde;IN', '33'),
('33946', 'COCA&Ntilde;O', '33'),
('33946', 'COMBA, LA (SIERO)', '33'),
('33946', 'CORREDORIA (EL ENTREGO)', '33'),
('33946', 'COTARIELLA-COCA&Ntilde;IN', '33'),
('33946', 'EDRADO, EL (EL ENTREGO)', '33'),
('33946', 'ENCARNADA, LA', '33'),
('33946', 'FATORGADA', '33'),
('33946', 'FAYA, LA (EL ENTREGO)', '33'),
('33946', 'FELECHOSAS', '33'),
('33946', 'FELGUEROSA (EL ENTREGO)', '33'),
('33946', 'FORNIELLAS (EL ENTREGO)', '33'),
('33946', 'GEMENEDIZ', '33'),
('33946', 'IFRERA', '33'),
('33946', 'LLANECES DEL REY MORO', '33'),
('33946', 'LLANIELLA, LA (ENTREGO)', '33'),
('33946', 'LLANOS LOS ARTOS', '33'),
('33946', 'LLOSETA', '33'),
('33946', 'LONGA, LA (EL ENTREGO)', '33'),
('33946', 'NOAL', '33'),
('33946', 'ORDIALES (EL ENTREGO)', '33'),
('33946', 'PELONEGRO', '33'),
('33946', 'PERLADA', '33'),
('33946', 'POLADURA (EL ENTREGO)', '33'),
('33946', 'REVENGA, LA', '33'),
('33946', 'RINA, LA', '33'),
('33946', 'RIOLOSBUEYES', '33'),
('33946', 'ROCES, LAS (EL ENTREGO)', '33'),
('33946', 'ROILES (EL ENTREGO)', '33'),
('33946', 'ROSELLON, EL (ENTREGO, EL)', '33'),
('33946', 'ROTELLA DE BEDAVO', '33'),
('33946', 'SAGOSA', '33'),
('33947', 'ABONION', '33'),
('33947', 'ACEBAL, LA (EL ENTREGO)', '33'),
('33947', 'ARBEJIL', '33'),
('33947', 'ARTOSA (EL ENTREGO)', '33'),
('33947', 'CABA&Ntilde;A, LA (EL ENTREGO)', '33'),
('33947', 'CASTA&Ntilde;ERA (EL ENTREGO)', '33'),
('33947', 'CI&Ntilde;ERA', '33'),
('33947', 'COTARIELLA-ESCOBIO', '33'),
('33947', 'ESCOBIO (EL ENTREGO)', '33'),
('33947', 'FIGAR, LA (EL ENTREGO)', '33'),
('33947', 'LANTERO (EL ENTREGO)', '33'),
('33947', 'LLAGOS', '33'),
('33947', 'MAYAO', '33'),
('33947', 'OTARIZ', '33'),
('33947', 'PANICERES DE SAN ANDRES', '33'),
('33947', 'PIPE (EL ENTREGO)', '33'),
('33947', 'REBOLLADA, LA (ENTREGO)', '33'),
('33947', 'REBOLLOS, LOS (ENTREGO)', '33'),
('33947', 'SAN VICENTE (EL ENTREGO)', '33'),
('33947', 'SORRIEGO', '33'),
('33947', 'TRABANQUIN', '33'),
('33947', 'VALLEYA', '33'),
('33947', 'VALLINA (VALLE LANTERO)', '33'),
('33947', 'VI&Ntilde;A (EL ENTREGO)', '33'),
('33947', 'VILORTERAS, LAS (EL ENTREGO)', '33'),
('33948', 'BARREDO (EL ENTREGO)', '33'),
('33948', 'BEDAVO', '33'),
('33948', 'BORNADINA', '33'),
('33948', 'BORNADONES', '33'),
('33948', 'CANTERA, LA (EL ENTREGO)', '33'),
('33948', 'FAYONA, LA (EL ENTREGO)', '33'),
('33948', 'FRESNO, EL (EL ENTREGO)', '33'),
('33948', 'JULIANA', '33'),
('33948', 'LLUGARIN DE ABAJO', '33'),
('33948', 'LLUGARIN DE ARRIBA', '33'),
('33948', 'LUGARIN DE ARRIBA, EL', '33'),
('33948', 'MERUXEO', '33'),
('33948', 'NESPRAL, LA (ENTREGO)', '33'),
('33948', 'OTARIELLO', '33'),
('33948', 'REBOLLAL, EL (ENTREGO)', '33'),
('33948', 'ROZADA', '33'),
('33948', 'VISTALEGRE (EL ENTREGO)', '33'),
('33949', 'BARRACA, LA (CIA&Ntilde;O-LANGREO)', '33'),
('33949', 'CANDANAL, EL (EL ENTREGO)', '33'),
('33949', 'CAPILLA, LA (EL ENTREGO)', '33'),
('33949', 'CARBAYAL, EL (LANGREO)', '33'),
('33949', 'CASORRA, LA (EL ENTREGO)', '33'),
('33949', 'CENTRAL, LA', '33'),
('33949', 'CEPOSA, LA (LANGREO)', '33'),
('33949', 'CUBAS, LAS', '33'),
('33949', 'FELGUERA DE VILLAR (CIA&Ntilde;O)', '33'),
('33949', 'FORNOS, LOS (ENTREGO)', '33'),
('33949', 'FOYEDO (LANGREO)', '33'),
('33949', 'GRANJA (EL ENTREGO)', '33'),
('33949', 'LIMOSNERA', '33'),
('33949', 'PICOCASTILLO', '33'),
('33949', 'POLLEDO (EL ENTREGO)', '33'),
('33949', 'PUMARIN (EL ENTREGO)', '33'),
('33949', 'SOLALONGA', '33'),
('33949', 'TRAVIESA, LA (EL ENTREGO)', '33'),
('33949', 'VALLES, LOS (ENTREGO)', '33'),
('33949', 'VALLINA (EL ENTREGO)', '33'),
('33949', 'VALLINA DE LA LONGA', '33'),
('33949', 'VILLACEDRE', '33'),
('33950', 'SERRALLO', '33'),
('33950', 'SOTRONDIO', '33'),
('33950', 'VENTA, LA (SOTRONDIO)', '33'),
('33957', 'ARGAYADAS', '33'),
('33957', 'BATAN', '33'),
('33957', 'CALEYOS, LOS (SOTRONDIO)', '33'),
('33957', 'CANTO LAS MATAS', '33'),
('33957', 'CANTO, EL (SOTRONDIO)', '33'),
('33957', 'CASA NUEVA (SOTRONDIO)', '33'),
('33957', 'CASACIMA', '33'),
('33957', 'CASAS DE ABAJO (SOTRONDIO)', '33'),
('33957', 'CASUCA, LA (SOTRONDIO)', '33'),
('33957', 'COLLADIELLA', '33'),
('33957', 'COLLADO ESCOBAL', '33'),
('33957', 'CORRALON (SOTRONDIO)', '33'),
('33957', 'COSTAYA', '33'),
('33957', 'CRUZ, LA (SOTRONDIO)', '33'),
('33957', 'EDRADO (SOTRONDIO)', '33'),
('33957', 'ESCOBAL (SOTRONDIO)', '33'),
('33957', 'ESPESURA, LA', '33'),
('33957', 'ESTACA, LA (SOTRONDIO)', '33'),
('33957', 'LLANOS, LOS (SOTRONDIO)', '33'),
('33957', 'MERUCA, LA (SOTRONDIO)', '33'),
('33957', 'MIERA DE ARRIBA', '33'),
('33957', 'MIERA DEL MEDIO', '33'),
('33957', 'MOLINO, EL (SOTRONDIO)', '33'),
('33957', 'NESPRAL, LA (SOTRONDIO)', '33'),
('33957', 'PANICERES (SOTRONDIO)', '33'),
('33957', 'PARED, LA', '33'),
('33957', 'PERABELES', '33'),
('33957', 'POTAXA, LA', '33'),
('33957', 'PRADO, EL (SOTRONDIO)', '33'),
('33957', 'RESTINGA', '33'),
('33957', 'RIOCERAL', '33'),
('33957', 'RIOCEREZALEDO', '33'),
('33957', 'SANTA BARBARA', '33'),
('33957', 'SECA DEL AGUA, LA', '33'),
('33957', 'VALLICALAGUA', '33'),
('33957', 'VERICIOSO, EL', '33'),
('33957', 'VERO', '33'),
('33957', 'VILLAR (SOTRONDIO)', '33'),
('33957', 'ZOREA, LA', '33'),
('33958', 'BARAOSA', '33'),
('33958', 'CABA&Ntilde;A ISIDORA', '33'),
('33958', 'CABA&Ntilde;AS LOREDO', '33'),
('33958', 'CABA&Ntilde;AS NUEVAS', '33'),
('33958', 'CAMPETA, LA (SOTRONDIO)', '33'),
('33958', 'CARBO, EL', '33'),
('33958', 'CARBONERO, EL (SOTRONDIO)', '33'),
('33958', 'CASETA, LA (SOTRONDIO)', '33'),
('33958', 'CEPEDAL', '33'),
('33958', 'FLORIDA, LA (SOTRONDIO)', '33'),
('33958', 'FOXACOS', '33'),
('33958', 'FUENTE LAS ROCES', '33'),
('33958', 'GALLEGA, LA', '33'),
('33958', 'LINARES (EL ENTREGO)', '33'),
('33958', 'LLANECES DE PEDRIEGO', '33'),
('33958', 'MADRE&Ntilde;ERO, EL', '33'),
('33958', 'PARAYES', '33'),
('33958', 'PE&Ntilde;ONA, LA', '33'),
('33958', 'PEDRIEGO', '33'),
('33958', 'PERUYERA (SOTRONDIO)', '33'),
('33958', 'PIQUERA, LA (SOTRONDIO)', '33'),
('33958', 'POMARADA (SOTRONDIO)', '33'),
('33958', 'SAN FRECHOSO (SOTRONDIO)', '33'),
('33958', 'SAN MARTIN (SOTRONDIO)', '33'),
('33958', 'SAN PEDRO (SOTRONDIO)', '33'),
('33958', 'SOCAVON', '33'),
('33958', 'VENTA DEL AIRE (EL ENTREGO)', '33'),
('33958', 'VILORTERAS (SOTRONDIO)', '33'),
('33959', 'CABA&Ntilde;INA (SOTRONDIO)', '33'),
('33959', 'CABA&Ntilde;INA, LA', '33'),
('33959', 'CALEYO, EL (SOTRONDIO)', '33'),
('33959', 'CAVITE', '33'),
('33959', 'INVERNAL, LA (SOTRONDIO)', '33'),
('33959', 'INVERNITE, LA', '33'),
('33959', 'INVERNIZA', '33'),
('33959', 'LABAYOS (SOTRONDIO)', '33'),
('33959', 'LLANA DE PANDO', '33'),
('33959', 'LLANO, EL (SOTRONDIO)', '33'),
('33959', 'PE&Ntilde;ATEJERA', '33'),
('33959', 'ROTURA, LA', '33'),
('33959', 'SALLOSAS', '33'),
('33959', 'TETUAN (SOTRONDIO)', '33'),
('33960', 'BLIMEA', '33'),
('33960', 'CARAVEO', '33'),
('33969', 'APARADAS', '33'),
('33969', 'BIOMBA', '33'),
('33969', 'BOBIA, LA (BLIMEA)', '33'),
('33969', 'BRAVIAL', '33'),
('33969', 'BURGANEO', '33'),
('33969', 'CABEZADA, LA', '33'),
('33969', 'CABIELLA, LA', '33'),
('33969', 'CABUERNOS', '33'),
('33969', 'CANALES, LAS (BLIMEA)', '33'),
('33969', 'CANTO, EL (BLIMEA)', '33'),
('33969', 'CASILLA, LA (BLIMEA)', '33'),
('33969', 'CEGONTIN', '33'),
('33969', 'CHIRENTE, EL', '33'),
('33969', 'COLLADO, EL (BLIMEA)', '33'),
('33969', 'CUELLO', '33'),
('33969', 'FARISEO', '33'),
('33969', 'FELGUERA (BLIMEA)', '33'),
('33969', 'FUENTE FELGUERA', '33'),
('33969', 'HUERIA, LA (BLIMEA)', '33'),
('33969', 'LADESANCHO', '33'),
('33969', 'LAY', '33'),
('33969', 'MELCHORES, LOS', '33'),
('33969', 'MERO, EL', '33'),
('33969', 'MILANA, LA', '33'),
('33969', 'MOLATERA, LA', '33'),
('33969', 'MOZNERA', '33'),
('33969', 'MURIO, EL', '33'),
('33969', 'NIETO, EL', '33'),
('33969', 'PAYEGA (BLIMEA)', '33'),
('33969', 'PE&Ntilde;A CORVERA', '33'),
('33969', 'PE&Ntilde;A, LA (BLIMEA)', '33'),
('33969', 'PERUYAL (BLIMEA)', '33'),
('33969', 'PONTON (BLIMEA)', '33'),
('33969', 'PORTILLO, EL', '33'),
('33969', 'QUINTANA, LA (BLIMEA)', '33'),
('33969', 'QUINTANAS, LAS (BLIMEA)', '33'),
('33969', 'RAPOSERA (BLIMEA)', '33'),
('33969', 'RIEGALATABLA', '33'),
('33969', 'RIOLAPIEDRA', '33'),
('33969', 'RONZON, EL (BLIMEA)', '33'),
('33969', 'SAN MAMES', '33'),
('33969', 'SAN ROQUE (SOTRONDIO)', '33'),
('33969', 'SIENRA (BLIMEA)', '33'),
('33969', 'SIERRA, LA (BLIMEA)', '33'),
('33969', 'SOLASCAMPAS', '33'),
('33969', 'SOTO, EL (BLIMEA)', '33'),
('33969', 'TERCIAS, LAS (BLIMEA)', '33'),
('33969', 'VILLALAD', '33'),
('33970', 'BARREDOS, LOS (P. LAVIANA)', '33'),
('33970', 'RECORTINA', '33'),
('33979', 'ABEDUL (LAVIANA)', '33'),
('33979', 'BARRERA, LA (LAVIANA)', '33'),
('33979', 'BUSTIO (LAVIANA)', '33'),
('33979', 'CABA&Ntilde;AS, LAS (LAVIANA)', '33'),
('33979', 'CABUERNIA', '33'),
('33979', 'CAMPO, EL (LAVIANA)', '33'),
('33979', 'CAMPORRO, EL (BARREDOS)', '33'),
('33979', 'CARBAJAL (BARREDOS)', '33'),
('33979', 'CARDOS, LOS', '33'),
('33979', 'CASA DE ARRIBA (P. LAVIANA)', '33'),
('33979', 'CASACABADA', '33'),
('33979', 'CASORRA, LA (LAVIANA)', '33'),
('33979', 'CEREZAL (LAVIANA)', '33'),
('33979', 'CONDUE&Ntilde;O', '33'),
('33979', 'FABARIEGO (TIRA&Ntilde;A-LAVIANA)', '33'),
('33979', 'FACURIELLA', '33'),
('33979', 'FORNO, EL', '33'),
('33979', 'HUERIA, LA (BARREDOS)', '33'),
('33979', 'LLORO', '33'),
('33979', 'MORAL, LA (LAVIANA)', '33'),
('33979', 'ORDALIEGO (LAVIANA)', '33'),
('33979', 'PANICERES (LAVIANA)', '33'),
('33979', 'PAREU, EL', '33'),
('33979', 'PATARIN', '33'),
('33979', 'PERUYAL (TIRA&Ntilde;A-LAVIANA)', '33'),
('33979', 'REBOLLAL (LAVIANA)', '33'),
('33979', 'SAN PEDRO DE TIRA&Ntilde;A', '33'),
('33979', 'SAYEDO', '33'),
('33979', 'VALLIQUIN', '33'),
('33979', 'VENEROS (LAVIANA)', '33'),
('33979', 'VILLARIN (LAVIANA)', '33'),
('33979', 'ZOREDA ALTA', '33'),
('33979', 'ZOREDA BAJA', '33'),
('33980', 'ARBEYA, LA', '33'),
('33980', 'POLA DE LAVIANA', '33'),
('33986', 'ARBIN', '33'),
('33986', 'BARGANA', '33'),
('33986', 'BORIAS, LAS (P. LAVIANA)', '33'),
('33986', 'BRA&Ntilde;A (LAVIANA)', '33'),
('33986', 'BRA&Ntilde;AVIEJA (LAVIANA)', '33'),
('33986', 'CABO, EL (LAVIANA)', '33'),
('33986', 'CAMPOMOJADO', '33'),
('33986', 'CAUCIA', '33'),
('33986', 'CEREZALERO', '33'),
('33986', 'CORIAN', '33'),
('33986', 'CUADRAZAL', '33'),
('33986', 'CUESTA DE ABAJO', '33'),
('33986', 'CUESTA DE ARRIBA', '33'),
('33986', 'CUESTA LOS VALLES', '33'),
('33986', 'FEBRERO', '33'),
('33986', 'FECHALADRONA', '33'),
('33986', 'FORNOS (POLA DE LAVIANA)', '33'),
('33986', 'FRESNEDO (LAVIANA)', '33'),
('33986', 'GRANDON', '33'),
('33986', 'LLANOLAVIESCA', '33'),
('33986', 'MERUJAL DE VILLORIA', '33'),
('33986', 'MESTAS, LAS (P.LAVIANA)', '33'),
('33986', 'MIGUELPERI', '33'),
('33986', 'NAVALIEGO (P.LAVIANA)', '33'),
('33986', 'PARADINA', '33'),
('33986', 'PIEDRAS NEGRAS', '33'),
('33986', 'PUMARADA (POLA DE LAVIANA)', '33'),
('33986', 'QUINTANAS (P.LAVIANA)', '33'),
('33986', 'ROXIL', '33'),
('33986', 'SAN PEDRO DE VILLORIA', '33'),
('33986', 'SOLANO (LAVIANA)', '33'),
('33986', 'TOLIVIA (P. LAVIANA)', '33'),
('33986', 'TORNOS (POLA DE LAVIANA)', '33'),
('33986', 'VALDELAFAYA', '33'),
('33986', 'VIESCABOZADAS', '33'),
('33986', 'VILLORIA', '33'),
('33987', 'ACEBAL (POLA DE LAVIANA)', '33'),
('33987', 'CABA&Ntilde;A (LAVIANA)', '33'),
('33987', 'CABA&Ntilde;AS (P. LAVIANA)', '33'),
('33987', 'CANZANA', '33'),
('33987', 'ENTRALGO', '33'),
('33987', 'FOMBERMEJA', '33'),
('33987', 'IGUANZO', '33'),
('33987', 'PANDO (LAVIANA)', '33'),
('33987', 'PERUYAL (ENTRALGO-LAVIANA)', '33'),
('33987', 'PUENTE DEL ARCO', '33'),
('33987', 'RIBOTA', '33'),
('33987', 'SOLAVEGA (P. LAVIANA)', '33'),
('33988', 'BOZA (POLA LAVIANA)', '33'),
('33988', 'BRA&Ntilde;UETA (P. LAVIANA)', '33'),
('33988', 'CARRIO (P. LAVIANA)', '33'),
('33988', 'CORCIA', '33'),
('33988', 'CUARTELES DE MERUJAL', '33'),
('33988', 'LINARIEGAS', '33'),
('33988', 'MARDANA', '33'),
('33988', 'MERUJAL', '33'),
('33988', 'PERUJAL', '33'),
('33988', 'SARAMBIELLO', '33'),
('33989', 'CANTO DE ABAJO', '33'),
('33989', 'CANTO DE ARRIBA', '33'),
('33989', 'CARBA, LA (POLA DE LAVIANA)', '33'),
('33989', 'CASAPAPIO', '33'),
('33989', 'CASTA&Ntilde;AL (LAVIANA)', '33'),
('33989', 'CONSTANTE (LAVIANA)', '33'),
('33989', 'CORREDORIA (P. LAVIANA)', '33'),
('33989', 'FABARIEGO (VILLORIA-LAVIANA)', '33'),
('33989', 'FAYA, LA (P. LAVIANA)', '33'),
('33989', 'FELGUERON (LAVIANA)', '33'),
('33989', 'GAMONAL', '33'),
('33989', 'GRANDIELLA (LAVIANA)', '33'),
('33989', 'HORRON', '33'),
('33989', 'LLANAS, LAS (LAVIANA)', '33'),
('33989', 'LLOREO', '33'),
('33989', 'OMEDINES (P. LAVIANA)', '33'),
('33989', 'ORTIGOSA, LA', '33'),
('33989', 'PALOMAS, LAS', '33'),
('33989', 'PIELAGOS', '33'),
('33989', 'PINIELLA (P.LAVIANA)', '33'),
('33989', 'POMARADA (POLA DE LAVIANA)', '33'),
('33989', 'PORTILLAS, LAS (P.LAVIANA)', '33'),
('33989', 'RASA, LA (P.LAVIANA)', '33'),
('33989', 'REBOLLADA (LAVIANA)', '33'),
('33989', 'REBOLLADA, LA (SOTRONDIO)', '33'),
('33989', 'REBOLLOSO', '33'),
('33989', 'REDONDINA', '33'),
('33989', 'REDONDO (POLA DE LAVIANA)', '33'),
('33989', 'SERTERA, LA', '33'),
('33989', 'SOSPELAYA', '33'),
('33989', 'TABLAZO', '33'),
('33989', 'TENDEJON', '33'),
('33989', 'TRASLASIERRA', '33'),
('33989', 'VALDELASABEJAS', '33'),
('33990', 'BARRIO (CASO)', '33'),
('33990', 'BUERES (CASO)', '33'),
('33990', 'CAMPO DE CASO', '33'),
('33990', 'GOBEZANES', '33'),
('33990', 'NIEVES', '33'),
('33990', 'ORLE', '33'),
('33990', 'VENEROS DE CASO', '33'),
('33991', 'CELLERUELO', '33'),
('33991', 'LLERA, LA (P.LAVIANA)', '33'),
('33991', 'LORIO', '33'),
('33991', 'MU&Ntilde;ERA', '33'),
('33991', 'PAYANDI', '33'),
('33992', 'ALDEA (POLA DE LAVIANA)', '33'),
('33992', 'BORO&Ntilde;ES', '33'),
('33992', 'CONDADO, EL (P. LAVIANA)', '33'),
('33992', 'FERRERA, LA (LAVIANA)', '33'),
('33992', 'SIERRA (P. LAVIANA)', '33'),
('33992', 'SOTO DE LORIO', '33'),
('33993', 'AGUES', '33'),
('33993', 'ANZO (SOBRESCOBIO)', '33'),
('33993', 'CAMPIELLOS', '33'),
('33993', 'LADINES (SOBRESCOBIO)', '33'),
('33993', 'POLA (SOBRESCOBIO)', '33'),
('33993', 'POLINA, LA', '33'),
('33993', 'RIOSECO DE SOBRESCOBIO', '33'),
('33993', 'SAN ANDRES (SOBRESCOBIO)', '33'),
('33993', 'SOTO DE AGUES', '33'),
('33993', 'VILLAMOREY', '33'),
('33994', 'ABANTRO', '33'),
('33994', 'BARCENA (P. LAVIANA)', '33'),
('33994', 'PRIERES', '33'),
('33994', 'TANES', '33'),
('33994', 'VALDERROSA', '33'),
('33995', 'BUSPRIZ', '33'),
('33995', 'CALEAO', '33'),
('33995', 'COBALLES', '33'),
('33995', 'COVIELLA (P. LAVIANA)', '33'),
('33995', 'FELGUERINA', '33'),
('33995', 'LINARES (CASO)', '33'),
('33995', 'PUENTE PIEDRA', '33'),
('33996', 'BELERDA', '33'),
('33996', 'BEZANES', '33'),
('33996', 'CORTINA (P.LAVIANA)', '33'),
('33996', 'FOZ DE CASO', '33'),
('33996', 'SOBRECASTILLO', '33'),
('33996', 'SOTO DE CASO', '33'),
('33997', 'PENDONES', '33'),
('33997', 'TARNA (CASO)', '33'),
('34001', 'PALENCIA', '34'),
('34002', 'PALENCIA', '34'),
('34003', 'PALENCIA', '34'),
('34004', 'PALENCIA', '34'),
('34005', 'PALENCIA', '34'),
('34006', 'PALENCIA', '34'),
('34070', 'PALENCIA', '34'),
('34071', 'PALENCIA', '34'),
('34080', 'PALENCIA', '34'),
('34100', 'SALDA&Ntilde;A', '34'),
('34110', 'PINO DEL RIO', '34'),
('34111', 'ACERA DE LA VEGA', '34'),
('34111', 'BARRIOS DE LA VEGA', '34'),
('34111', 'CELADILLA DEL RIO', '34'),
('34111', 'POZA DE LA VEGA', '34'),
('34111', 'SAN MARTIN DEL OBISPO', '34'),
('34111', 'VILLALUENGA DE LA VEGA', '34'),
('34111', 'VILLOSILLA DE LA VEGA', '34'),
('34112', 'SAN ANDRES DE LA REGLA', '34'),
('34112', 'SANTA OLAJA DE LA VEGA', '34'),
('34112', 'SANTERVAS DE LA VEGA', '34'),
('34112', 'VILLAPUN', '34'),
('34112', 'VILLARROBEJO', '34'),
('34112', 'VILLOTA DEL PARAMO', '34'),
('34113', 'BUSTOCIRIO, DE', '34'),
('34113', 'QUINTANADIEZ DE LA VEGA', '34'),
('34113', 'SAN LLORENTE DEL PARAMO', '34'),
('34113', 'VILLAMBROZ', '34'),
('34113', 'VILLARRABE', '34'),
('34113', 'VILLARRODRIGO DE LA VEGA', '34'),
('34114', 'PORTILLEJO', '34'),
('34114', 'QUINTANILLA DE ONSO&Ntilde;A', '34'),
('34114', 'VELILLAS DEL DUQUE', '34'),
('34114', 'VILLANTODRIGO', '34'),
('34114', 'VILLARMIENZO', '34'),
('34115', 'MEMBRILLAR', '34'),
('34115', 'RELEA DE LA LOMA', '34'),
('34115', 'RENEDO DEL MONTE', '34'),
('34115', 'VALENOSO', '34'),
('34115', 'VALLES DE VALDAVIA', '34'),
('34115', 'VEGA DE DO&Ntilde;A OLIMPA', '34'),
('34115', 'VILLAIRES', '34'),
('34115', 'VILLALAFUENTE', '34'),
('34115', 'VILLANUEVA DEL MONTE', '34'),
('34115', 'VILLASUR', '34'),
('34116', 'BUSTILLO DE LA VEGA', '34'),
('34116', 'GA&Ntilde;INAS DE LA VEGA', '34'),
('34116', 'LAGUNILLA DE LA VEGA', '34'),
('34116', 'LOBERA DE LA VEGA', '34'),
('34116', 'PEDROSA DE LA VEGA', '34'),
('34116', 'SAN MART&Iacute;N DEL VALLE', '34'),
('34116', 'SAN MARTIN DEL VALLE', '34'),
('34117', 'CARBONERA', '34'),
('34117', 'VALCABADILLO', '34'),
('34117', 'VILLAFRUEL', '34'),
('34117', 'VILLORQUITE DEL PARAMO', '34'),
('34120', 'CARRION DE LOS CONDES', '34'),
('34126', 'ALBALA DE LA VEGA', '34'),
('34126', 'MOSLARES DE LA VEGA', '34'),
('34126', 'RENEDO DE LA VEGA', '34'),
('34126', 'SANTA MAR&Iacute;A DE LA VEGA', '34'),
('34126', 'SANTA MARIA DE LA VEGA', '34'),
('34126', 'SANTILLAN DE LA VEGA', '34'),
('34126', 'VILLAMORONTA', '34'),
('34127', 'BAHILLO', '34'),
('34127', 'MI&Ntilde;ANES', '34'),
('34127', 'ROBLADILLO DE UCIEZA', '34'),
('34127', 'SAN MAMES DE CAMPOS', '34'),
('34127', 'VILLAMORCO', '34'),
('34127', 'VILLASABARIEGO DE UCIEZA', '34'),
('34128', 'GOZON DE UCIEZA', '34'),
('34128', 'NOGAL DE LAS HUERTS', '34'),
('34128', 'POBLACION DE SOTO', '34'),
('34128', 'SERNA, LA', '34'),
('34128', 'VILLAPROVIANO', '34'),
('34128', 'VILLOTA DEL DUQUE', '34'),
('34129', 'BUSTILLO DEL PARAMO', '34'),
('34129', 'CALZADA DE LOS MOLINOS', '34'),
('34129', 'VILLACUENDE', '34'),
('34129', 'VILLANUEVA DE LOS NABOS', '34'),
('34129', 'VILLATURDE', '34'),
('34129', 'VILLOTILLA', '34'),
('34130', 'MONTE DE LA CEPUDA', '34'),
('34130', 'MONTE DE LA VILLA', '34'),
('34130', 'MONTON DE TRIGO', '34'),
('34131', 'CASTRILLEJO DE LA OLMA', '34'),
('34131', 'DEHESA DE MACINTOS', '34'),
('34131', 'TORRE DE LOS MOLINOS', '34'),
('34131', 'VILLAFOLFO', '34'),
('34131', 'VILLANUEVA DEL RIO', '34'),
('34131', 'VILLOLDO', '34'),
('34159', 'MONTE LA TORRE', '34'),
('34159', 'PADILLA', '34'),
('34159', 'RAYACES', '34'),
('34159', 'SALAMANQUINOS, LOS', '34'),
('34159', 'VALDEBUSTO', '34'),
('34159', 'VILLARRAMIRO', '34'),
('34160', 'DEHESILLA, LA', '34'),
('34160', 'ESQUILEO DE ABAJO', '34'),
('34160', 'ESQUILEO DE ARRIBA', '34'),
('34170', 'CASCON DE LA NAVA', '34'),
('34170', 'MAZARIEGOS', '34'),
('34170', 'PEDRAZA DE CAMPOS', '34'),
('34170', 'REVILLA DE CAMPOS', '34'),
('34170', 'VILLAMARTIN DE CAMPOS', '34'),
('34190', 'CALABAZANOS', '34'),
('34190', 'CIUDAD JARDIN ''VIRGEN MILAGRO''', '34'),
('34190', 'OLMILLOS, LOS', '34'),
('34190', 'VILLAMURIEL DE CERRATO', '34'),
('34191', 'ALCONADA, LA', '34'),
('34191', 'AMPUDIA', '34'),
('34191', 'AUTILLA DEL PINO', '34'),
('34191', 'MONTE DE VILLALOBON', '34'),
('34191', 'PARADILLA DEL ALCOR', '34'),
('34191', 'PAREDES DEL MONTE', '34'),
('34191', 'SANTA CECILIA DEL ALCOR', '34'),
('34191', 'VALORIA DEL ALCOR', '34'),
('34192', 'GRIJOTA', '34'),
('34192', 'VILLAUMBRALES', '34'),
('34200', 'BA&Ntilde;OS DE CERRATO', '34'),
('34200', 'VENTA DE BA&Ntilde;OS', '34'),
('34208', 'CEMENTOS HONTORIA', '34'),
('34208', 'MONASTERIO DE SAN ISIDRO DUE&Ntilde;A', '34'),
('34208', 'REINOSO DE CERRATO', '34'),
('34208', 'SAN ISIDRO DE DUE&Ntilde;AS', '34'),
('34209', 'HONTORIA DE CERRATO', '34'),
('34209', 'SOTO DE CERRATO', '34'),
('34209', 'TARIEGO DE CERRATO', '34'),
('34209', 'VALLE DE CERRATO', '34'),
('34210', 'DUE&Ntilde;AS', '34'),
('34218', 'CEVICO DE LA TORRE', '34'),
('34219', 'ALBA DE CERRATO', '34'),
('34219', 'CASTRILLO DE ONIELO', '34'),
('34219', 'CUBILLAS DE CERRATO', '34'),
('34219', 'POBLACION DE CERRATO', '34'),
('34219', 'VERTAVILLO', '34'),
('34220', 'CASTILLO DE MAGAZ', '34'),
('34220', 'MAGAZ DE PISUERGA', '34'),
('34230', 'TORQUEMADA', '34'),
('34239', 'VALDEOLMILLOS', '34'),
('34239', 'VILLAMEDIANA DE VALDESALCE', '34'),
('34240', 'BALTANAS', '34'),
('34246', 'CASTRILLO DE DON JUAN', '34'),
('34247', 'CEVICO NAVERO', '34'),
('34247', 'HERMEDES DE CERRATO', '34'),
('34247', 'VILLACONANCIO', '34'),
('34248', 'ANTIGUEDAD', '34'),
('34248', 'COBOS DE CERRATO', '34'),
('34248', 'ESPINOSA DE CERRATO', '34'),
('34249', 'ENCOMIENDA, LA', '34'),
('34249', 'HORNILLOS DE CERRATO', '34'),
('34249', 'VALDECA&Ntilde;AS DE CERRATO', '34'),
('34249', 'VILLAVIUDAS', '34'),
('34250', 'QUINTANA DEL PUENTE', '34'),
('34257', 'PALENZUELA', '34'),
('34257', 'TABANERA DE CERRATO', '34'),
('34257', 'VILLAHAN DE PALENZUELA', '34'),
('34257', 'VILLODRIGO', '34'),
('34258', 'SAN JUAN DE CASTELLANOS', '34'),
('34259', 'CORDOVILLA LA REAL', '34'),
('34259', 'DEHESA DE CORDOVILLA', '34'),
('34259', 'DEHESA DE MATANZA', '34'),
('34259', 'DEHESA DE VILLANDRANDO', '34'),
('34259', 'HERRERA DE VALDECA&Ntilde;AS', '34'),
('34259', 'MELGAR DE YUSO', '34'),
('34259', 'SAN CEBRIAN DE BUENA MADRE', '34'),
('34259', 'SAN SALVADOR DEL MORAL', '34'),
('34259', 'VALBUENA DE PISUERGA', '34'),
('34259', 'VILLALACO', '34'),
('34259', 'VILLODRE', '34'),
('34260', 'REVILLA VALLEJERA', '09'),
('34260', 'VALLEJERA', '09'),
('34260', 'VALLES DE PALENZUELA', '09'),
('34260', 'VILLAMEDIANILLA', '09'),
('34260', 'VIZMALO', '09'),
('34300', 'PAREDES DE NAVA', '34'),
('34305', 'BAQUER&Iacute;N DE CAMPOS', '34'),
('34305', 'BAQUERIN DE CAMPOS', '34'),
('34305', 'BOADA DE CAMPOS', '34'),
('34305', 'CAPILLAS', '34'),
('34305', 'CASTROMOCHO', '34'),
('34305', 'MENESES DE CAMPOS', '34'),
('34305', 'TORREMORMOJ&Oacute;N', '34'),
('34305', 'VILLER&Iacute;AS DE CAMPOS', '34'),
('34305', 'VILLERIAS DE CAMPOS', '34'),
('34306', 'BELMONTE DE CAMPOS', '34'),
('34306', 'CASTIL DE VELA', '34'),
('34306', 'FRECHILLA', '34'),
('34306', 'GUAZA DE CAMPOS', '34'),
('34306', 'MAZUECOS DE VALDEGINATE', '34'),
('34307', 'A&Ntilde;OZA', '34'),
('34307', 'ABASTAS', '34'),
('34307', 'ABASTILLAS', '34'),
('34307', 'VILLALUMBROSO', '34'),
('34307', 'VILLATOQUITE', '34'),
('34309', 'CALZADILLA DE LA CUEZA', '34'),
('34309', 'CARDE&Ntilde;OSA DE VOLPEJERA', '34'),
('34309', 'CERVATOS DE LA CUEZA', '34'),
('34309', 'QUINTANILLA DE LA CUEZA', '34'),
('34309', 'RIBEROS DE LA CUEZA', '34'),
('34309', 'SANTA MARIA DE LAS TIENDAS', '34'),
('34309', 'VILLAMUERA DE LA CUEZA', '34'),
('34309', 'VILLANUEVA DEL REBOLLAR', '34'),
('34309', 'VILLAVERDE DE VOLPEJERA', '34'),
('34310', 'BECERRIL DE CAMPOS', '34'),
('34310', 'ESPINAR, EL', '34'),
('34310', 'MONTE CARRASCAL', '34'),
('34310', 'PINACHO', '34'),
('34310', 'VENTA, LA', '34'),
('34310', 'VILLAFRUELA', '34'),
('34310', 'VILLALDAVIN', '34'),
('34320', 'CISNEROS', '34'),
('34337', 'FUENTES DE NAVA', '34'),
('34338', 'ABARCA DE CAMPOS', '34'),
('34338', 'AUTILLO DE CAMPOS', '34'),
('34340', 'VILLADA', '34'),
('34340', 'VILLARRAMIEL', '34'),
('34347', 'ARROYO', '34'),
('34347', 'LAGARTOS', '34'),
('34347', 'LEDIGOS', '34'),
('34347', 'POBLACION DE ARROYO', '34'),
('34347', 'POZO DE URAMA', '34'),
('34347', 'SAN ROMAN DE LA CUBA', '34'),
('34347', 'VILLALCON', '34'),
('34347', 'VILLAMBRAN DE CEA', '34'),
('34349', 'BOADILLA DE RIOSECO', '34'),
('34349', 'MORATINOS', '34'),
('34349', 'POZUELOS DEL REY', '34'),
('34349', 'SAN MARTIN DE LA FUENTE', '34'),
('34349', 'SAN NICOLAS DEL REAL CAMINO', '34'),
('34349', 'TERRADILLOS DE TEMPLARIOS', '34'),
('34349', 'VILLACIDALER', '34'),
('34349', 'VILLATIMA', '34'),
('34349', 'VILLELGA', '34'),
('34349', 'VILLEMAR', '34'),
('34400', 'HERRERA DE PISUERGA', '34'),
('34405', 'HIJOSA DE BOEDO', '34'),
('34405', 'NAVEROS DE PISUERGA', '34'),
('34405', 'OLMOS DE PISUERGA', '34'),
('34405', 'SAN LLORENTE DE LA VEGA', '34'),
('34405', 'VENTOSA DE PISUERGA', '34'),
('34406', 'BASCONES DE OJEDA', '34'),
('34406', 'DEHESA DE ROMANOS', '34'),
('34406', 'OTEROS DE BOEDO', '34'),
('34406', 'SAN JORDE DE OJEDA', '34'),
('34406', 'VILLABERMUDO DE OJEDA', '34'),
('34407', 'CALAHORRA DE BOEDO', '34'),
('34407', 'CEMBRERO', '34'),
('34407', 'COLLAZOS DE BOEDO', '34'),
('34407', 'OLEA DE BOEDO', '34'),
('34407', 'PARAMO DE BOEDO', '34'),
('34407', 'REVILLA DE COLLAZOS', '34'),
('34407', 'SAN MARTIN DEL MONTE', '34'),
('34407', 'SOTILLO DE BOEDO', '34'),
('34407', 'SOTOBA&Ntilde;ADO Y PRIORATO', '34'),
('34407', 'VILLANECERIEL', '34'),
('34407', 'ZORITA DEL PARAMO', '34'),
('34410', 'MONZON DE CAMPOS', '34'),
('34419', 'FUENTES DE VALDEPERO', '34'),
('34419', 'HUSILLOS', '34'),
('34419', 'VALDESPINA', '34'),
('34419', 'VILLAJIMENA', '34'),
('34419', 'VILLALOB&Oacute;N', '34'),
('34420', 'AMUSCO', '34'),
('34429', 'AMAYUELAS DE ABAJO', '34'),
('34429', 'AMAYUELAS DE ARRIBA', '34'),
('34429', 'MANQUILLOS', '34'),
('34429', 'RIBAS DE CAMPOS', '34'),
('34429', 'SAN CEBRIAN DE CAMPOS', '34'),
('34429', 'SANTA CRUZ DE RIBAS', '34'),
('34430', 'PI&Ntilde;A DE CAMPOS', '34'),
('34439', 'TAMARA', '34'),
('34440', 'FROMISTA', '34'),
('34447', 'REVENGA DE CAMPOS', '34'),
('34447', 'VILLARMENTERO DE CAMPOS', '34'),
('34449', 'ARCONADA', '34'),
('34449', 'LOMAS DE CAMPOS', '34'),
('34449', 'POBLACION DE CAMPOS', '34'),
('34449', 'VILLALCAZAR DE SIRGA', '34'),
('34449', 'VILLOVIECO', '34'),
('34450', 'ASTUDILLO', '34'),
('34460', 'OSORNO', '34'),
('34468', 'BOADILLA DEL CAMINO', '34'),
('34468', 'ITERO DE LA VEGA', '34'),
('34468', 'LANTADILLA', '34'),
('34468', 'OSORNILLO', '34'),
('34469', 'CABA&Ntilde;AS DE CASTILLA, LAS', '34'),
('34469', 'MARCILLA DE CAMPOS', '34'),
('34469', 'REQUENA DE CAMPOS', '34'),
('34469', 'SANTILLANA DE CAMPOS', '34');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('34469', 'VILLADIEZMA', '34'),
('34469', 'VILLAHERREROS', '34'),
('34470', 'BARRIO LA PUEBLA', '34'),
('34470', 'BARRIOSUSO', '34'),
('34470', 'BUENAVISTA DE VALDAVIA', '34'),
('34470', 'CONGOSTO DE VALDAVIA', '34'),
('34470', 'CORNONCILLO', '34'),
('34470', 'DEHESA DE TABLARES', '34'),
('34470', 'PUEBLA DE VALDAVIA, LA', '34'),
('34473', 'ARENILLAS DE SAN PELAYO', '34'),
('34473', 'AYUELA DE VALDAVIA', '34'),
('34473', 'POLVOROSA DE VALDAVIA', '34'),
('34473', 'RENEDO DE VALDAVIA', '34'),
('34473', 'TABANERA DE VALDAVIA', '34'),
('34473', 'VALDERRABANO', '34'),
('34475', 'VILLABASTA', '34'),
('34475', 'VILLAELES DE VALDAVIA', '34'),
('34475', 'VILLAMELENDRO', '34'),
('34475', 'VILLASILA DE VALDAVIA', '34'),
('34477', 'ARENILLAS DE NU&Ntilde;O PEREZ', '34'),
('34477', 'BARCENA DE CAMPOS', '34'),
('34477', 'ITERO SECO', '34'),
('34477', 'SANTA CRUZ DEL MONTE', '34'),
('34477', 'VILLAMERIEL', '34'),
('34477', 'VILLANU&Ntilde;O DE VALDAVIA', '34'),
('34477', 'VILLORQUITE DE HERRERA', '34'),
('34478', 'CASTRILLO DE VILLAVEGA', '34'),
('34478', 'VILLAVEGA', '34'),
('34480', 'ALAR DEL REY', '34'),
('34485', 'AMAYUELAS DE OJEDA', '34'),
('34485', 'BERZOSA DE LOS HIDALGOS', '34'),
('34485', 'MICIECES DE OJEDA', '34'),
('34485', 'PAYO DE OJEDA', '34'),
('34485', 'PISON DE OJEDA', '34'),
('34485', 'QUINTANATELLO DE OJEDA', '34'),
('34485', 'VEGA DE BUR', '34'),
('34485', 'VID DE OJEDA, LA', '34'),
('34485', 'VILLAVEGA DE OJEDA', '34'),
('34486', 'COZUELOS DE OJEDA', '34'),
('34486', 'CUBILLO DE OJEDA', '34'),
('34486', 'MOARVES DE OJEDA', '34'),
('34486', 'MONTOTO DE OJEDA', '34'),
('34486', 'OLMOS DE OJEDA', '34'),
('34486', 'PERAZANCAS', '34'),
('34486', 'PRADANOS DE OJEDA', '34'),
('34486', 'SAN ANDRES DEL ARROYO', '34'),
('34486', 'SAN PEDRO DE MOARVES', '34'),
('34486', 'SANTIBA&Ntilde;EZ DE ECLA', '34'),
('34486', 'VILLAESCUSA DE ECLA', '34'),
('34489', 'MONTE DEL REY (ALAR DEL REY)', '34'),
('34490', 'PALACIOS DEL ALCOR', '34'),
('34490', 'SANTIAGO DEL VAL', '34'),
('34490', 'SANTOYO', '34'),
('34491', 'ABIA DE LAS TORRES', '34'),
('34491', 'ESPINOSA DE VILLAGONZALO', '34'),
('34491', 'FUENTEANDRINO', '34'),
('34491', 'SAN CRISTOBAL DE BOEDO', '34'),
('34491', 'SANTA CRUZ DE BOEDO', '34'),
('34491', 'VILLAPROVEDO', '34'),
('34491', 'VILLASARRACINO', '34'),
('34492', 'ALBACASTRO', '09'),
('34492', 'BARRIO DE SAN QUIRCE', '34'),
('34492', 'CASTRECIAS', '09'),
('34492', 'HORADADA, LA', '34'),
('34492', 'MAVE', '34'),
('34492', 'NOGALES DE PISUERGA', '34'),
('34492', 'POZANCOS', '34'),
('34492', 'REBOLLEDA, LA', '09'),
('34492', 'REBOLLEDILLO', '09'),
('34492', 'REBOLLEDO DE LA ORDEN', '34'),
('34492', 'REBOLLEDO DE LA TORRE', '09'),
('34492', 'SAN QUIRCE DE RIO PISUERGA', '34'),
('34492', 'SANTA MARIA DE MAVE', '34'),
('34492', 'VALDEGAMA', '34'),
('34492', 'VALTIERRA DE ALBACASTRO', '09'),
('34492', 'VILLACIBIO', '34'),
('34492', 'VILLELA', '09'),
('34800', 'AGUILAR DE CAMPOO', '34'),
('34810', 'BARRIO DE SAN PEDRO', '34'),
('34810', 'BARRIO DE SANTA MARIA', '34'),
('34810', 'CORDOVILLA DE AGUILAR', '34'),
('34810', 'CORVIO', '34'),
('34810', 'FOLDADA', '34'),
('34810', 'MATALBANIEGA', '34'),
('34810', 'MATAMORISCA', '34'),
('34810', 'MENAZA', '34'),
('34810', 'NESTAR DE AGUILAR', '34'),
('34810', 'VALLESPINOSO DE AGUILAR', '34'),
('34810', 'VILLAVEGA DE AGUILAR', '34'),
('34811', 'CABRIA', '34'),
('34811', 'CANDUELA', '34'),
('34811', 'NAVAS DE SOBREMONTE', '34'),
('34811', 'QUINTANAS DE HORMIGUERA', '34'),
('34811', 'QUINTANILLA DE LAS TORRES', '34'),
('34811', 'VILLANUEVA DE HENARES', '34'),
('34812', 'VENTAS DE BECERRIL, LAS', '34'),
('34813', 'BASCONES DE VALDIVIA', '34'),
('34813', 'CAMESA DE VALDIVIA', '34'),
('34813', 'CEZURA', '34'),
('34813', 'POMAR DE VALDIVIA', '34'),
('34813', 'PORQUERA DE LOS INFANTES', '34'),
('34813', 'PUENTETOMA', '34'),
('34813', 'REBOLLEDO DE LA INERA', '34'),
('34813', 'RESPENDA DE AGUILAR', '34'),
('34813', 'REVILLA DE POMAR', '34'),
('34813', 'VILLAREN DE VALDIVIA', '34'),
('34815', 'BARRIO DE SAN VICENTE', '09'),
('34815', 'BECERRIL DEL CARPIO', '34'),
('34815', 'GAMA', '34'),
('34815', 'LOMILLA', '34'),
('34815', 'OLLEROS DE PISUERGA', '34'),
('34815', 'RENEDO DE LA INERA', '34'),
('34815', 'VALORIA DE AGUILAR', '34'),
('34815', 'VILLAESCUSA DE LAS TORRES', '34'),
('34815', 'VILLALLANO', '34'),
('34820', 'BARRUELO DE SANTULLAN', '34'),
('34828', 'BUSTILLO DE SANTULLAN', '34'),
('34828', 'MONASTERIO', '34'),
('34828', 'NAVA DE SANTULLAN', '34'),
('34828', 'PORQUERA DE SANTULLAN', '34'),
('34828', 'REVILLA DE SANTULLAN', '34'),
('34828', 'SANTA MARIA DE NAVA', '34'),
('34828', 'SANTUARIO DEL CARMEN', '34'),
('34828', 'VALLE DE SANTULLAN', '34'),
('34828', 'VERBIOS', '34'),
('34828', 'VILLABELLACO', '34'),
('34828', 'VILLANUEVA DE LA TORRE', '34'),
('34829', 'BRA&Ntilde;OSERA', '34'),
('34829', 'CILLAMAYOR', '34'),
('34829', 'MATABUENA', '34'),
('34829', 'ORBO', '34'),
('34829', 'SALCEDILLO', '34'),
('34829', 'VALLE, EL', '34'),
('34829', 'VALLEJO DE ORBO', '34'),
('34829', 'VALVERZOSO', '34'),
('34830', 'RENEDO DE ZALIMA', '34'),
('34830', 'SALINAS DE PISUERGA', '34'),
('34830', 'SAN MAMES DE ZALIMA', '34'),
('34839', 'BARCENILLA DE PISUERGA', '34'),
('34839', 'LIGUERZANA', '34'),
('34839', 'MATABUSTILLO', '34'),
('34839', 'MUDA', '34'),
('34839', 'PERAPERTU', '34'),
('34839', 'QUINTANALUENGOS', '34'),
('34839', 'RUEDA DE PISUERGA', '34'),
('34839', 'SAN CEBRIAN DE MUDA', '34'),
('34839', 'SAN MARTIN DE PERAPERTU', '34'),
('34839', 'VALLESPINOSO DE CERVERA', '34'),
('34839', 'VERGA&Ntilde;O', '34'),
('34840', 'CERVERA DE PISUERGA', '34'),
('34842', 'ERMITA DE SAN ROQUE', '34'),
('34844', 'COLMENARES DE OJEDA', '34'),
('34844', 'DEHESA DE MONTEJO', '34'),
('34844', 'LASTRA, LA', '34'),
('34844', 'RESOBA', '34'),
('34844', 'RUESGA', '34'),
('34844', 'SAN MARTIN DE LOS HERREROS', '34'),
('34844', 'SANTIBA&Ntilde;EZ DE RESOBA', '34'),
('34844', 'TRIOLLO', '34'),
('34844', 'VADO CERVERA, DE', '34'),
('34844', 'VADO-CERVERA', '34'),
('34844', 'VENTANILLA', '34'),
('34844', 'VIDRIEROS', '34'),
('34845', 'VENTA DE SANTA LUCIA', '34'),
('34846', 'ARBEJAL', '34'),
('34846', 'CELADA DE ROBLECEDO', '34'),
('34846', 'ESTALAYA', '34'),
('34846', 'GRAMEDO', '34'),
('34846', 'HERRERUELA DE CASTILLERIA', '34'),
('34846', 'POLENTINOS', '34'),
('34846', 'RABANAL DE LOS CABALLEROS', '34'),
('34846', 'SAN FELICES DE CASTILLERIA', '34'),
('34846', 'VA&Ntilde;ES', '34'),
('34846', 'VALSADORN&Iacute;N', '34'),
('34846', 'VALSADORNIN', '34'),
('34846', 'VERDE&Ntilde;A', '34'),
('34847', 'CAMPO, EL', '34'),
('34847', 'LEBANZA', '34'),
('34847', 'SAN SALVADOR DE CANTAMUDA', '34'),
('34848', 'LORES', '34'),
('34849', 'ARE&Ntilde;OS', '34'),
('34849', 'CAMASOBRES', '34'),
('34849', 'CASAVEGAS', '34'),
('34849', 'LLAZOS, LOS', '34'),
('34849', 'PIEDRASLUENGAS', '34'),
('34849', 'SAN JUAN DE REDONDO', '34'),
('34849', 'SANTA MARIA DE REDONDO', '34'),
('34849', 'TREMAYA', '34'),
('34850', 'CASTREJON DE LA PE&Ntilde;A', '34'),
('34858', 'PISON DE CASTREJON', '34'),
('34858', 'RECUEVA DE LA PE&Ntilde;A', '34'),
('34858', 'ROSCALES DE LA PE&Ntilde;A', '34'),
('34859', 'BOEDO DE CASTREJON', '34'),
('34859', 'CANTORAL DE LA PE&Ntilde;A', '34'),
('34859', 'CUBILLO DE CASTREJON', '34'),
('34859', 'LOMA DE CASTREJON', '34'),
('34859', 'TRASPE&Ntilde;A', '34'),
('34859', 'VILLANUEVA DE LA PE&Ntilde;A', '34'),
('34860', 'MINAS DE CASTILLA', '34'),
('34869', 'AVI&Ntilde;ANTE DE LA PE&Ntilde;A', '34'),
('34869', 'TARILONTE DE LA PE&Ntilde;A', '34'),
('34869', 'VELILLA DE TARILONTE', '34'),
('34869', 'VILLAFRIA DE LA PE&Ntilde;A', '34'),
('34869', 'VILLALVETO DE LA PE&Ntilde;A', '34'),
('34869', 'VILLAVERDE DE LA PE&Ntilde;A', '34'),
('34870', 'RESPENDA DE LA PE&Ntilde;A', '34'),
('34870', 'SANTIBA&Ntilde;EZ DE LA PE&Ntilde;A', '34'),
('34878', 'BA&Ntilde;OS DE LA PE&Ntilde;A', '34'),
('34878', 'BARAJORES DE LA PE&Ntilde;A', '34'),
('34878', 'FONTECHA DE LA PE&Ntilde;A', '34'),
('34878', 'RIOSMENUDOS DE LA PE&Ntilde;A', '34'),
('34878', 'SANTANA DE LA PE&Ntilde;A', '34'),
('34878', 'VEGA DE RIACOS', '34'),
('34878', 'VIDUERNA DE LA PE&Ntilde;A', '34'),
('34878', 'VILLANUEVA DE ABAJO', '34'),
('34879', 'CORNON DE LA PE&Ntilde;A', '34'),
('34879', 'HERAS DE LA PE&Ntilde;A, LAS', '34'),
('34879', 'INTORCISA DE LA PE&Ntilde;A', '34'),
('34879', 'MU&Ntilde;ECA DE LA PE&Ntilde;A', '34'),
('34879', 'PINO DE VIDUERNA', '34'),
('34879', 'VILLA OLIVA DE LA PE&Ntilde;A', '34'),
('34879', 'VILLANUEVA DE ARRIBA', '34'),
('34880', 'GUARDO', '34'),
('34886', 'VELILLA DEL RIO CARRION', '34'),
('34888', 'ALBA DE LOS CARDA&Ntilde;OS', '34'),
('34888', 'CAMPORREDONDO DE ALBA', '34'),
('34888', 'CARDA&Ntilde;O DE ABAJO', '34'),
('34888', 'CARDA&Ntilde;O DE ARRIBA', '34'),
('34888', 'OTERO DE GUARDO', '34'),
('34888', 'PANTANO DEL COMPUERTO', '34'),
('34889', 'FRESNO DEL RIO', '34'),
('34889', 'MANTINOS', '34'),
('34889', 'SAN PEDRO DE CANSOLES', '34'),
('34889', 'VILLALBA DE GUARDO', '34'),
('35001', 'PALMAS DE GRAN CANARIA,LAS', '35'),
('35002', 'PALMAS DE GRAN CANARIA,LAS', '35'),
('35003', 'PALMAS DE GRAN CANARIA,LAS', '35'),
('35004', 'PALMAS DE GRAN CANARIA,LAS', '35'),
('35005', 'PALMAS DE GRAN CANARIA,LAS', '35'),
('35006', 'PALMAS DE GRAN CANARIA,LAS', '35'),
('35007', 'PALMAS DE GRAN CANARIA,LAS', '35'),
('35008', 'PALMAS DE GRAN CANARIA,LAS', '35'),
('35009', 'COLORADAS, LAS', '35'),
('35009', 'PALMAS DE GRAN CANARIA,LAS', '35'),
('35010', 'CORTIJO CASA AYALA', '35'),
('35010', 'PALMAS DE GRAN CANARIA,LAS', '35'),
('35010', 'PUNTAS, LA', '35'),
('35010', 'TINOCA', '35'),
('35011', 'PALMAS DE GRAN CANARIA,LAS', '35'),
('35012', 'PALMAS DE GRAN CANARIA,LAS', '35'),
('35013', 'PALMAS DE GRAN CANARIA,LAS', '35'),
('35014', 'PALMAS DE GRAN CANARIA,LAS', '35'),
('35015', 'MATULA, LA', '35'),
('35015', 'PALMAS DE GRAN CANARIA,LAS', '35'),
('35016', 'GENERAL DEL SUR', '35'),
('35016', 'PALMAS DE GRAN CANARIA,LAS', '35'),
('35017', 'CALZADA, LA', '35'),
('35017', 'CANTERAS DEL FONDILLO', '35'),
('35017', 'CORTIJO DE GONZALO', '35'),
('35017', 'DRAGONAL ALTO', '35'),
('35017', 'DRAGONAL BAJO', '35'),
('35017', 'FIERROS, LOMO DE LOS', '35'),
('35017', 'LLANOS DE MARIA RIBERA', '35'),
('35017', 'LOMO BLANCO (LAS PALMAS)', '35'),
('35017', 'LOS HOYOS (LAS PALMAS DE G.C.)', '35'),
('35017', 'MONTA&Ntilde;ETA, LA (LAS PALMAS)', '35'),
('35017', 'MONTE LUZ', '35'),
('35017', 'PALMAS DE GRAN CANARIA,LAS', '35'),
('35017', 'PICO VIENTO', '35'),
('35017', 'SABINAL, EL', '35'),
('35017', 'SIETE PUERTAS', '35'),
('35017', 'TAFIRA BAJA', '35'),
('35018', 'ALMATRICHE ALTO', '35'),
('35018', 'ALMATRICHE BAJO', '35'),
('35018', 'CASAS DE ABAJO', '35'),
('35018', 'CORTIJO DE LAS DOS SUERTES', '35'),
('35018', 'CORTIJO DEL RIO', '35'),
('35018', 'CORTIJO LA PALMA', '35'),
('35018', 'CORTIJO, EL (TAMARACEITE)', '35'),
('35018', 'FRAILES, LOMO DE LOS', '35'),
('35018', 'GALERA, LA', '35'),
('35018', 'HOYA ANDREA', '35'),
('35018', 'MAJADILLAS, LAS (LAS PALMAS DE G.C.)', '35'),
('35018', 'MESAS ALTAS, LAS', '35'),
('35018', 'MESAS BAJAS, LAS', '35'),
('35018', 'MILAGROSA, LA', '35'),
('35018', 'PALMAS DE GRAN CANARIA,LAS', '35'),
('35018', 'PERRERAS, LAS', '35'),
('35018', 'PILETAS', '35'),
('35018', 'PINTOR, EL', '35'),
('35018', 'SAN JOSE DEL ALAMO', '35'),
('35018', 'SAN LORENZO', '35'),
('35018', 'SAN ROMAN', '35'),
('35018', 'SARDO, EL', '35'),
('35018', 'SUERTE, LA', '35'),
('35018', 'TAMARACEITE', '35'),
('35018', 'TOSCON ALTO', '35'),
('35018', 'TOSCON BAJO', '35'),
('35019', 'PALMAS DE GRAN CANARIA,LAS', '35'),
('35070', 'PALMAS DE GRAN CANARIA,LAS', '35'),
('35071', 'PALMAS DE GRAN CANARIA,LAS', '35'),
('35080', 'PALMAS DE GRAN CANARIA,LAS', '35'),
('35100', 'AERO-CLUB', '35'),
('35100', 'BAHIA FELIZ', '35'),
('35100', 'CA&Ntilde;ON DEL AGUILA', '35'),
('35100', 'CAMPO DE GOLF DE MASPALOMAS', '35'),
('35100', 'CAMPO INTERNACIONAL', '35'),
('35100', 'COSTA MELONERAS', '35'),
('35100', 'LOMO DE MASPALOMAS', '35'),
('35100', 'MASPALOMAS', '35'),
('35100', 'MELONERAS, LAS', '35'),
('35100', 'PLAYA DEL AGUILA', '35'),
('35100', 'PLAYA DEL INGLES', '35'),
('35100', 'SAN AGUSTIN', '35'),
('35100', 'SAN FERNANDO (MASPALOMAS)', '35'),
('35100', 'SONNELAND', '35'),
('35106', 'CALDERIN', '35'),
('35106', 'CUESTA LA ARENA', '35'),
('35106', 'LLANILLO, EL', '35'),
('35106', 'MARTIN', '35'),
('35106', 'MASPALOMAS COSTA OESTE', '35'),
('35106', 'MAYOR', '35'),
('35106', 'MONTA&Ntilde;A BLANCA (MASPALOMAS)', '35'),
('35106', 'MONTA&Ntilde;A DE LA ARENA', '35'),
('35106', 'PASITO BLANCO', '35'),
('35106', 'PEDRAZO ALTO', '35'),
('35106', 'PEDRAZO BAJO', '35'),
('35106', 'SALOBRE, EL', '35'),
('35107', 'AGADIR', '35'),
('35107', 'BARRANCO DE LAS PALMAS (SAN BARTOLOME DE TIRAJANA)', '35'),
('35107', 'BERRIEL', '35'),
('35107', 'CASTILLO DEL ROMERAL', '35'),
('35107', 'FLORIDA, LA (SAN BARTOLOM&Eacute; DE TIRAJANA)', '35'),
('35107', 'FLORIDA, LA (SAN BARTOLOME DE TIRAJANA)', '35'),
('35107', 'JUAN GRANDE', '35'),
('35107', 'JUNCALILLO DEL SUR', '35'),
('35107', 'LOMO DEL MORAL', '35'),
('35107', 'MATORRAL, EL (SAN BARTOLOM&Eacute; DE TIRAJANA)', '35'),
('35107', 'MATORRAL, EL (SAN BARTOLOME DE TIRAJANA)', '35'),
('35107', 'MATORRALES, LOS', '35'),
('35107', 'MORRETE, EL', '35'),
('35107', 'PIEDRA GRANDE', '35'),
('35107', 'RODEOS, EL (SAN BARTOLOME DE TIRAJANA)', '35'),
('35107', 'SALINAS DEL MATORRAL, LAS', '35'),
('35107', 'TARAJALILLO (JUAN GRANDE)', '35'),
('35108', 'ARTEARA', '35'),
('35108', 'CASERONES DE FATAGA, LOS', '35'),
('35108', 'CERCADOS, LOS (SAN BARTOLOM&Eacute; TIRAJANA)', '35'),
('35108', 'CERCADOS, LOS (SAN BARTOLOME TIRAJANA)', '35'),
('35108', 'FATAGA', '35'),
('35108', 'HORTIGONES, LOS', '35'),
('35109', 'AYAGAURES', '35'),
('35109', 'DATA, LA', '35'),
('35109', 'LOMO DE PERERA', '35'),
('35109', 'LOMO GORDO', '35'),
('35109', 'MEDIA FANEGA', '35'),
('35109', 'MIMBRE, LA', '35'),
('35109', 'MONTA&Ntilde;A LA DATA', '35'),
('35109', 'MONTE LE&Oacute;N', '35'),
('35109', 'PALMITOS PARK', '35'),
('35109', 'PALMITOS, LOS (MASPALOMAS)', '35'),
('35109', 'TABLERO, EL (MASPALOMAS)', '35'),
('35109', 'TEDERAS, LAS', '35'),
('35110', 'BALOS', '35'),
('35110', 'BARRANQUILLO DE SARDINA', '35'),
('35110', 'BARRIADA YEOWARD', '35'),
('35110', 'BLANCA, LA', '35'),
('35110', 'CAMINO DE LA MADERA', '35'),
('35110', 'CANARIO, EL (VECINDARIO)', '35'),
('35110', 'CASA PASTORES', '35'),
('35110', 'CERRUDA, LA', '35'),
('35110', 'DOCTORAL', '35'),
('35110', 'HOYA PAVON', '35'),
('35110', 'LLANOS, LOS (SANTA LUC&Iacute;A DE TIRAJANA)', '35'),
('35110', 'LLANOS, LOS (SANTA LUCIA DE TIRAJANA)', '35'),
('35110', 'ORILLA ALTA', '35'),
('35110', 'ORILLA BAJA', '35'),
('35110', 'PAREDILLA, LA', '35'),
('35110', 'SAN PEDRO MARTIR', '35'),
('35110', 'SAN RAFAEL', '35'),
('35110', 'SARDINA DEL SUR (VECINDARIO)', '35'),
('35110', 'UNION, LA', '35'),
('35110', 'VECINDARIO', '35'),
('35110', 'VEREDA, LA', '35'),
('35118', 'ARINAGA', '35'),
('35118', 'CRUCE DE ARINAGA', '35'),
('35118', 'MONTA&Ntilde;A DE SAN FRANCISCO', '35'),
('35119', 'ALDEA BLANCA', '35'),
('35119', 'BARRANQUILLO (VECINDARIO)', '35'),
('35119', 'CARBONERAS, LAS', '35'),
('35119', 'CASA SANTA', '35'),
('35119', 'COMUNICACIONES, DE', '35'),
('35119', 'CORRALILLO', '35'),
('35119', 'CUEVAS, LAS (SAN B. DE TIRAJANA)', '35'),
('35119', 'ERA DEL CARB&Oacute;N', '35'),
('35119', 'LLANOS PRIETOS', '35'),
('35119', 'PIE DE LA CUESTA (VECINDARIO)', '35'),
('35119', 'PILETAS (VECINDARIO)', '35'),
('35119', 'POLIGONO INDUSTRIAL DE ARINAGA', '35'),
('35119', 'POLVO, EL', '35'),
('35119', 'POZO DE CARDON', '35'),
('35119', 'POZO IZQUIERDO', '35'),
('35119', 'ROSAS, LAS (VECINDARIO)', '35'),
('35120', 'ARGUINEGUIN', '35'),
('35120', 'CHARCA, LA (ARGUINEGUIN)', '35'),
('35120', 'CORNISA DEL SUROESTE', '35'),
('35120', 'CORNISA, LA', '35'),
('35120', 'LOMA DOS', '35'),
('35128', 'BARRANQUILLO ANDRES', '35'),
('35128', 'CAIDERO, EL', '35'),
('35128', 'CEPSA', '35'),
('35128', 'CERCADOS DE ESPINO', '35'),
('35128', 'CHIRA', '35'),
('35128', 'CRUCITAS, LAS (ARGUINEGUIN)', '35'),
('35128', 'FILIPINAS, LAS', '35'),
('35128', 'HORNO, EL', '35'),
('35128', 'HUESA BERMEJA', '35'),
('35128', 'LOMITO DE CHIRA', '35'),
('35128', 'LOMO GALE&Oacute;N', '35'),
('35128', 'PAJAR, EL', '35'),
('35128', 'PE&Ntilde;ONES, LOS (MOGAN)', '35'),
('35128', 'QUEMADOS, LOS', '35'),
('35128', 'SANTA AGUEDA', '35'),
('35128', 'SAO, EL (BARRANCO DE ARGUINEGUIN)', '35'),
('35128', 'SORIA', '35'),
('35128', 'VENTO', '35'),
('35129', 'AQUAMARINA', '35'),
('35129', 'BALITO', '35'),
('35129', 'BARRANCO BALITO', '35'),
('35129', 'BARRANCO DE LA VERGA', '35'),
('35129', 'CAIDEROS, LOS', '35'),
('35129', 'CANARIOS II,III,IV Y V, LOS', '35'),
('35129', 'CANARIOS, LOS', '35'),
('35129', 'CORNISA, LA', '35'),
('35129', 'LAGO DEL SOL', '35'),
('35129', 'PATALAVACA', '35'),
('35130', 'CHAPARRAL, EL (PUERTO RICO)', '35'),
('35130', 'CORTADORES DE PUERTO RICO', '35'),
('35130', 'MOTOR GRANDE', '35'),
('35130', 'PLAYA DE AMADORES', '35'),
('35130', 'PUERTO RICO', '35'),
('35138', 'MOGAN, DE', '35'),
('35138', 'PLATERO, EL', '35'),
('35138', 'PLAYA DE TAURO', '35'),
('35138', 'TAURITO', '35'),
('35138', 'TAURO COUNTRY CLUB', '35'),
('35139', 'LOMO QUIEBRE', '35'),
('35139', 'PUERTO RICO', '35'),
('35140', 'MOGAN (CAPITAL MUNICIPAL)', '35'),
('35140', 'NAVARROS, LOS', '35'),
('35140', 'PALMITO, EL (MOGAN)', '35'),
('35149', 'ALMACIGOS, LOS', '35'),
('35149', 'BURRILLAS, LAS', '35'),
('35149', 'CASAS BLANCAS (MOGAN)', '35'),
('35149', 'CASAS DE VENEGUERA', '35'),
('35149', 'CASILLAS, LAS (MOGAN)', '35'),
('35149', 'CERCADO, EL (MOGAN)', '35'),
('35149', 'HORNILLO, EL (MOGAN)', '35'),
('35149', 'HORNO DE TEJA', '35'),
('35149', 'HUMBRIDILLA, LA', '35'),
('35149', 'LLANOS, LOS (MOGAN)', '35'),
('35149', 'MOLINO DE VIENTO (MOGAN)', '35'),
('35149', 'PASITOS, LOS (MOGAN)', '35'),
('35149', 'PIE DE LA CUESTA (MOGAN)', '35'),
('35149', 'PLAYA DE VENEGUERA', '35'),
('35149', 'POSTERAGUA DE VENEGUERA', '35'),
('35149', 'ROSILLA, LA', '35'),
('35149', 'TABAIBALES', '35'),
('35149', 'UMBRIDILLA, LA', '35'),
('35200', 'EJIDO ALTO, EL', '35'),
('35200', 'SAN FRANCISCO', '35'),
('35200', 'SAN GREGORIO (TELDE)', '35'),
('35200', 'SAN JUAN (TELDE)', '35'),
('35200', 'TELDE', '35'),
('35210', 'BALCON DE TELDE', '35'),
('35210', 'DORAMAS', '35'),
('35210', 'HERRADURA, LOMO DE LA', '35'),
('35210', 'LONGUERA', '35'),
('35210', 'MONTA&Ntilde;A DE LAS PALMAS', '35'),
('35210', 'SAN JOSE DE LAS LONGUERAS', '35'),
('35210', 'TARA', '35'),
('35210', 'TELDE', '35'),
('35210', 'VALVERDE', '35'),
('35211', 'ARENALES', '35'),
('35211', 'BRE&Ntilde;AS, LAS (CAZADORES)', '35'),
('35211', 'CARDON EL TELDE CAZADORES', '35'),
('35211', 'CAZADORES', '35'),
('35211', 'COLOMBA, LA', '35'),
('35211', 'CORRALES, LOS (TELDE-CAZADORES)', '35'),
('35211', 'DRAGO, EL (TELDE-CAZADORES)', '35'),
('35211', 'HOYA DE MANRIQUE', '35'),
('35211', 'HOYA DE SAN GREGORIO', '35'),
('35211', 'HOYA DE ZURITA', '35'),
('35211', 'LOMO-BRISTOL', '35'),
('35211', 'LOMO-MAGULLO', '35'),
('35211', 'RUIZ MU&Ntilde;OZ', '35'),
('35211', 'TECEN', '35'),
('35211', 'TELDE', '35'),
('35211', 'VALLE DE LOS NUEVE', '35'),
('35212', 'BOCA BARRANCO', '35'),
('35212', 'ESTRELLA, LA', '35'),
('35212', 'FRAILES, LOMO LOS (TELDE)', '35'),
('35212', 'GARITA, LA', '35'),
('35212', 'HOYA DEL POZO', '35'),
('35212', 'MARETA, LA', '35'),
('35212', 'MARPEQUE&Ntilde;A-ESTE', '35'),
('35212', 'MELONES, LOMO DE', '35'),
('35212', 'PREBETONG', '35'),
('35212', 'SAN BORONDON', '35'),
('35212', 'TELDE', '35'),
('35212', 'TRAVIESO, EL', '35'),
('35213', 'PARDILLA, LA', '35'),
('35213', 'REMUDAS, LAS', '35'),
('35213', 'SAN ANTONIO', '35'),
('35213', 'SAN ISIDRO (TELDE)', '35'),
('35213', 'TELDE', '35'),
('35214', 'CASAS NUEVAS', '35'),
('35214', 'CLAVELLINAS, DE LAS', '35'),
('35214', 'HOMBRE, DEL', '35'),
('35214', 'MELENARA', '35'),
('35214', 'MELENARA, DE', '35'),
('35214', 'RUBIESAS, LAS', '35'),
('35214', 'RUDIEZAS, LAS', '35'),
('35214', 'SALINETAS', '35'),
('35214', 'SALINETAS, DE LA', '35'),
('35214', 'TALIARTE', '35'),
('35214', 'TELDE', '35'),
('35215', 'BARRANCO DE SILVA', '35'),
('35215', 'CALERO, EL', '35'),
('35215', 'CARACOL ALTO', '35'),
('35215', 'CARACOL BAJO', '35'),
('35215', 'CARACOL, EL', '35'),
('35215', 'CEMENTERIO, LOMO DEL', '35'),
('35215', 'CONTRAPESO', '35'),
('35215', 'CUATRO PUERTAS', '35'),
('35215', 'GORO, EL', '35'),
('35215', 'HUESAS, LAS', '35'),
('35215', 'JEREZ', '35'),
('35215', 'JEREZ (TELDE)', '35'),
('35215', 'LOMO CEMENTERIO', '35'),
('35215', 'LOMO ESPINO (TELDE)', '35'),
('35215', 'LOMO SALA', '35'),
('35215', 'MEDIANIAS, LAS', '35'),
('35215', 'PILETILLAS', '35'),
('35215', 'PRIMAVERA, LA', '35'),
('35215', 'TELDE', '35'),
('35215', 'TOSQUILLAS', '35'),
('35215', 'VI&Ntilde;A, LA', '35'),
('35216', 'ALMENDRILLO, EL', '35'),
('35216', 'CASAS BLANCAS (VALSEQUILLO)', '35'),
('35216', 'CASILLAS, LAS (VALSEQUILLO)', '35'),
('35216', 'COLMENAR DE ABAJO', '35'),
('35216', 'COLMENAR DE ARRIBA', '35'),
('35216', 'ERA DE LA MOTA, LA', '35'),
('35216', 'HELECHAL, EL', '35'),
('35216', 'MONTA&Ntilde;ON, EL', '35'),
('35216', 'PEDREGAL, EL (VALSEQUILLO)', '35'),
('35216', 'RINCON, EL (TENTENIGUADA)', '35'),
('35216', 'SUERTECILLA, LA', '35'),
('35216', 'TENTENIGUADA', '35'),
('35216', 'TRONCON, EL', '35'),
('35216', 'VEGAS, LAS (VALSEQUILLO)', '35'),
('35217', 'ALMENDROS, LOS', '35'),
('35217', 'BARRERA, LA', '35'),
('35217', 'CANTERA, LA', '35'),
('35217', 'CARDON, EL (VALSEQUILLO)', '35'),
('35217', 'CASAS, LAS (VALSEQUILLO)', '35'),
('35217', 'CHOZAS, LAS', '35'),
('35217', 'FUENTE PE&Ntilde;A', '35'),
('35217', 'JUAGARZOS, LOS', '35'),
('35217', 'LLANETES, LOS', '35'),
('35217', 'LLANOS DEL CONDE', '35'),
('35217', 'LOMITOS DE CORREA', '35'),
('35217', 'LUIS VERDE', '35'),
('35217', 'MAJUELO', '35'),
('35217', 'MIRABALA', '35'),
('35217', 'PALMA, LA', '35'),
('35217', 'ROQUE, EL (VALSEQUILLO)', '35'),
('35217', 'SALVIA INDIA', '35'),
('35217', 'VALSEQUILLO (CAPITAL MUNICIPAL)', '35'),
('35218', 'CASERONES ALTOS', '35'),
('35218', 'CASERONES BAJOS', '35'),
('35218', 'CENDRO', '35'),
('35218', 'CORTIJO DE SAN IGNACIO', '35'),
('35218', 'CRUCE DE HIGUERA CANARIA', '35'),
('35218', 'CUEVAS NEGRAS', '35'),
('35218', 'GARCIA RUIZ', '35'),
('35218', 'GAVIAS, LAS', '35'),
('35218', 'GOTERAS, LAS (TELDE-SAN ROQUE)', '35'),
('35218', 'HIGUERA CANARIA', '35'),
('35218', 'HOYA AGUEDITA', '35'),
('35218', 'MAJADILLA, LA', '35'),
('35218', 'PALMITAL', '35'),
('35218', 'PINOS, LOS (VALSEQUILLO)', '35'),
('35218', 'RINCON ALTO, EL', '35'),
('35218', 'SAN ROQUE', '35'),
('35218', 'SAN ROQUE (VALSEQUILLO)', '35'),
('35218', 'SOLANA, LA (TELDE)', '35'),
('35218', 'TELDE', '35'),
('35218', 'VALLE CASARES', '35'),
('35218', 'VALLE DE CASARES', '35'),
('35218', 'VALLE DE SAN ROQUE', '35'),
('35218', 'VISTA DE TELDE', '35'),
('35219', 'AGUADULCE, DE', '35'),
('35219', 'CARDONAL, EL', '35'),
('35219', 'GANDO', '35'),
('35219', 'INDUSTRIAL SALINETAS (URBANIZACION)', '35'),
('35219', 'OJOS DE GARZA', '35'),
('35219', 'OJOS DE GARZA, DE', '35'),
('35219', 'POLIGO INDUSTRIAL EL GORO', '35'),
('35219', 'POLIGONO EL GORO', '35'),
('35219', 'POLIGONO SALINETAS', '35'),
('35219', 'TELDE', '35'),
('35219', 'TUFIA, DE', '35'),
('35220', 'CRUZ DE LA GALLINA', '35'),
('35220', 'HORNOS DEL REY', '35'),
('35220', 'LOMO BLANCO (JINAMAR)', '35'),
('35220', 'MATANZA, LA', '35'),
('35220', 'PALMAS DE GRAN CANARIA,LAS', '35'),
('35220', 'PARQUE EMPRESARIAL JINAMAR', '35'),
('35220', 'SANTA RITA DE CASIA', '35'),
('35220', 'TABLERO DEL CONDE', '35'),
('35220', 'TELDE', '35'),
('35220', 'VALLE DE JINAMAR', '35'),
('35229', 'CASAS QUEMADAS', '35'),
('35229', 'CUEVAS, LAS (LAS PALMAS)', '35'),
('35229', 'HOYA SABINA', '35'),
('35229', 'LLANOS DE CUATRO CAMINOS', '35'),
('35229', 'MARGARITAS, LAS', '35'),
('35229', 'MARZAGAN', '35'),
('35229', 'MERCALASPALMAS', '35'),
('35229', 'SABINAL, EL', '35'),
('35229', 'SANTA MARGARITA', '35'),
('35230', 'AEROPUERTO DE GRAN CANARIA', '35'),
('35230', 'BASE AEREA DE GANDO', '35'),
('35240', 'BURRERO, EL', '35'),
('35240', 'CARRIZAL, EL (INGENIO)', '35'),
('35240', 'JURADA, LA (INGENIO)', '35'),
('35249', 'PALMILLAS, LAS (AGUIMES)', '35'),
('35249', 'VARGAS', '35'),
('35250', 'CARRION, EL', '35'),
('35250', 'INGENIO (CAPITAL MUNICIPAL)', '35'),
('35250', 'LOMO DEL HOSPITAL', '35'),
('35250', 'MEJIAS, LAS', '35'),
('35250', 'SEQUERO, EL (INGENIO)', '35'),
('35259', 'AGUATONA EL NUEVO', '35'),
('35259', 'AGUATONA EL VIEJO', '35'),
('35259', 'BANDA DE CARRIZAL', '35'),
('35259', 'BURRERRO, DE', '35'),
('35259', 'EDEN, EL', '35'),
('35259', 'LOMO, EL (INGENIO)', '35'),
('35259', 'MAJORERAS, LAS', '35'),
('35259', 'MARFU', '35'),
('35259', 'MONDRAGON', '35'),
('35259', 'MONTA&Ntilde;A DE LOS VELEZ', '35'),
('35259', 'MORISCOS, LOS', '35'),
('35259', 'OASIS', '35'),
('35259', 'PASADILLA, LA', '35'),
('35259', 'PUNTILLAS, LAS', '35'),
('35259', 'ROQUE, EL (INGENIO)', '35'),
('35259', 'SALINAS, LAS', '35'),
('35260', 'AGUIMES (CAPITAL MUNICIPAL)', '35'),
('35260', 'BARRANCO DE GUAYADEQUE', '35'),
('35260', 'CUEVA BERMEJA', '35'),
('35270', 'TEMISAS', '35'),
('35280', 'BUENAVISTA (SANTA LUC&Iacute;A DE TIRAJANA)', '35'),
('35280', 'BUENAVISTA (SANTA LUCIA DE TIRAJANA)', '35'),
('35280', 'CASAS BLANCAS (SAN BARTOLOME DE TIRAJANA)', '35'),
('35280', 'CIUDAD DE LIMA', '35'),
('35280', 'HOYA DEL PAJAR', '35'),
('35280', 'HOYA GRANDE', '35'),
('35280', 'HUERTA QUINTANA', '35'),
('35280', 'INGENIO (SANTA LUC&Iacute;A DE TIRAJANA)', '35'),
('35280', 'INGENIO (SANTA LUCIA DE TIRAJANA)', '35'),
('35280', 'LAGUNAS, LAS', '35'),
('35280', 'LOMITO DE TAIDIA', '35'),
('35280', 'LONGUERA, LA (SANTA LUC&Iacute;A DE TIRAJANA)', '35'),
('35280', 'LONGUERA, LA (SANTA LUCIA DE TIRAJANA)', '35'),
('35280', 'MONTA&Ntilde;A DE ROSIANA', '35'),
('35280', 'MONTA&Ntilde;A, LA (SAN BARTOLOM&Eacute; DE TIRAJANA)', '35'),
('35280', 'MONTA&Ntilde;A, LA (SAN BARTOLOME DE TIRAJANA)', '35'),
('35280', 'MORISCOS', '35'),
('35280', 'MUNDILLO, EL', '35'),
('35280', 'PARRAL GRANDE', '35'),
('35280', 'PARRALILLO, EL', '35'),
('35280', 'RISCO BLANCO', '35'),
('35280', 'ROSIANA', '35'),
('35280', 'RUEDA, LA', '35'),
('35280', 'SANTA LUCIA DE TIRAJANA (CAPITAL MUNICIPAL)', '35'),
('35280', 'SITIOS DE ABAJO, LOS', '35'),
('35280', 'SITIOS DE ARRIBA, LOS', '35'),
('35280', 'SORRUEDA, LA', '35'),
('35280', 'TAIDIA', '35'),
('35280', 'TREJO', '35'),
('35280', 'VALLE, EL (SANTA LUC&Iacute;A DE TIRAJANA)', '35'),
('35280', 'VALLE, EL (SANTA LUCIA DE TIRAJANA)', '35'),
('35290', 'SAN BARTOLOME DE TIRAJANA (CAPITAL MUNICIPAL)', '35'),
('35290', 'TUNTE', '35'),
('35299', 'AGUALATENTE', '35'),
('35299', 'AGUALATUNTE', '35'),
('35299', 'CANALIZO, EL', '35'),
('35299', 'CRUZ GRANDE', '35'),
('35299', 'CULATA, LA (S.B.TIRAJANA)', '35'),
('35299', 'HOYA DE TUNTE', '35'),
('35299', 'HOYA GARC&Iacute;A', '35'),
('35299', 'HOYA GARCIA', '35'),
('35299', 'LOMO DE LA PALMA', '35'),
('35299', 'PERERA', '35'),
('35299', 'PLATA, LA', '35'),
('35299', 'SEQUERO, EL', '35'),
('35300', 'ALTERNATIVA UNO', '35'),
('35300', 'CASTA&Ntilde;O ALTO, EL', '35'),
('35300', 'CASTA&Ntilde;O BAJO, EL', '35'),
('35300', 'CRUCE DE LA ATALAYA (SANTA BR&Iacute;GIDA)', '35'),
('35300', 'CRUCE DE LA ATALAYA (SANTA BRIGIDA)', '35'),
('35300', 'CUESTA DE LA GRAMA', '35'),
('35300', 'ESTANCO, EL (SANTA BR&Iacute;GIDA)', '35'),
('35300', 'ESTANCO, EL (SANTA BRIGIDA)', '35'),
('35300', 'MONTA&Ntilde;ETA, LA (SANTA BR&Iacute;GIDA)', '35'),
('35300', 'MONTA&Ntilde;ETA, LA (SANTA BRIGIDA)', '35'),
('35300', 'MONTEBRAVO', '35'),
('35300', 'PALMERAL, EL (SANTA BR&Iacute;GIDA)', '35'),
('35300', 'PALMERAL, EL (SANTA BRIGIDA)', '35'),
('35300', 'PLAZA DE DO&Ntilde;A LUISA', '35'),
('35300', 'SAN JOSE DE LAS VEGAS', '35'),
('35300', 'SANTA BRIGIDA (CAPITAL MUNICIPAL)', '35'),
('35300', 'SATAUTEJO', '35'),
('35300', 'VEROLES, LOS', '35'),
('35307', 'ARCO, EL (SANTA BR&Iacute;GIDA)', '35'),
('35307', 'ARCO, EL (SANTA BRIGIDA)', '35'),
('35307', 'ATALAYA DE GUIA, LA', '35'),
('35307', 'ATALAYA, LA (SANTA BR&Iacute;GIDA)', '35'),
('35307', 'ATALAYA, LA (SANTA BRIGIDA)', '35'),
('35307', 'CONCEPCION, LA', '35'),
('35307', 'CORDILLERAS, LAS', '35'),
('35307', 'CUESTA LA GRAMMA', '35'),
('35307', 'DO&Ntilde;A LUISA, DE', '35'),
('35307', 'ESTANCO, EL (ATALAYA DE SANTA BR&Iacute;GIDA)', '35'),
('35307', 'ESTANCO, EL (ATALAYA DE SANTA BRIGIDA)', '35'),
('35307', 'GOTERAS, LAS (SANTA BRIGIDA)', '35'),
('35307', 'RASO, EL', '35'),
('35307', 'SAN JOSE', '35'),
('35307', 'VINCULO, EL', '35'),
('35308', 'BRISAS, LAS', '35'),
('35308', 'CASAS, LAS (SANTA BR&Iacute;GIDA)', '35'),
('35308', 'CASAS, LAS (SANTA BRIGIDA)', '35'),
('35308', 'CASILLAS, LAS (SANTA BR&Iacute;GIDA)', '35'),
('35308', 'CASILLAS, LAS (SANTA BRIGIDA)', '35'),
('35308', 'GAMONAL ALTO', '35'),
('35308', 'GAMONAL BAJO', '35'),
('35308', 'GARGUJO', '35'),
('35308', 'GRAN PARADA', '35'),
('35308', 'HOYA BRAVO', '35'),
('35308', 'LUGAREJO', '35'),
('35308', 'MADRO&Ntilde;AL', '35'),
('35308', 'MOLINO, EL (SANTA BRIGIDA)', '35'),
('35308', 'PARAISO, EL', '35'),
('35308', 'PORTADA VERDE', '35'),
('35308', 'SILOS, LOS (SANTA BRIGIDA)', '35'),
('35308', 'VUELTA DEL PINO', '35'),
('35309', 'ANGOSTURA, LA', '35'),
('35309', 'CADENAS, LAS', '35'),
('35309', 'CAPELLANIA, LA', '35'),
('35309', 'CUEVAS DEL GUANCHE', '35'),
('35309', 'HACIENDAS, LAS', '35'),
('35309', 'LOMO ESPINO (SANTA BRIGIDA)', '35'),
('35309', 'LOMO LOS AJOS', '35'),
('35309', 'MELEGUINAS, LAS', '35'),
('35309', 'OLIVOS, LOS', '35'),
('35309', 'PALMAREJO, EL', '35'),
('35309', 'PALMAS DE GRAN CANARIA,LAS', '35'),
('35309', 'PINO SANTO ALTO', '35'),
('35309', 'PINO SANTO BAJO', '35'),
('35309', 'SANTISIMO, EL', '35'),
('35309', 'TEJAR, EL', '35'),
('35310', 'ALVARADOS, LOS', '35'),
('35310', 'COLEGIO, EL', '35'),
('35310', 'CUESTA EL REVENT&Oacute;N', '35'),
('35310', 'HOYA CAPA', '35'),
('35310', 'LENTISCOS, LOS', '35'),
('35310', 'MOCANAL, EL', '35'),
('35310', 'MONTE LENTISCAL', '35'),
('35310', 'PALMAS DE GRAN CANARIA,LAS', '35'),
('35310', 'REVENTON, EL', '35'),
('35310', 'TOSCONES, LOS', '35'),
('35310', 'VINCO, EL (SANTA BR&Iacute;GIDA)', '35'),
('35310', 'VINCO, EL (SANTA BRIGIDA)', '35'),
('35319', 'ARENILLAS, LAS', '35'),
('35319', 'CALDERA DE BANDAMA', '35'),
('35319', 'CAMPO DE GOLF', '35'),
('35319', 'FUENTE DE LOS BERROS', '35'),
('35319', 'LIRIOS, LOS', '35'),
('35319', 'MONTA&Ntilde;ETA, LA (MONTE LENTISCAL)', '35'),
('35319', 'POSADA, LA', '35'),
('35319', 'TRES CRUCES (MONTE LENTISCAL)', '35'),
('35320', 'SAN MATEO', '35'),
('35320', 'VEGA DE SAN MATEO', '35'),
('35328', 'ARI&Ntilde;EZ', '35'),
('35328', 'CASA QUEMADA', '35'),
('35328', 'CASTILLO, EL (SAN MATEO)', '35'),
('35328', 'CORRALETES', '35'),
('35328', 'CORTE, LA (SAN MATEO)', '35'),
('35328', 'CRUZ DE TEJEDA', '35'),
('35328', 'CRUZ DEL HERRERO', '35'),
('35328', 'CUEVECILLAS (SAN MATEO)', '35'),
('35328', 'ESTANCO, EL (SAN MATEO)', '35'),
('35328', 'GALAS', '35'),
('35328', 'GALLEGO, EL', '35'),
('35328', 'HOYA DE LOS AJOS', '35'),
('35328', 'LAGUNETAS, LAS', '35'),
('35328', 'LOMO CARBONERO', '35'),
('35328', 'LONGUERA, LA', '35'),
('35328', 'LONGUERA, LA (LAS LAGUNETAS)', '35'),
('35328', 'PAJARITO', '35'),
('35328', 'PIQUILLO, EL', '35'),
('35328', 'PITAS, LAS', '35'),
('35328', 'PORTILLO, EL', '35'),
('35328', 'RISCO PRIETO', '35'),
('35328', 'SAN FRANCISCO (SAN MATEO)', '35'),
('35328', 'SEQUERA, LA', '35'),
('35328', 'SOLANA, LA (SAN MATEO)', '35'),
('35328', 'URBANIZACION', '35'),
('35328', 'UTIACA', '35'),
('35328', 'VEGAS, LAS (SAN MATEO)', '35'),
('35328', 'VINCO, EL (SAN MATEO)', '35'),
('35328', 'YEDRA, LA', '35'),
('35329', 'ACEQUIA MARRERO', '35'),
('35329', 'ARENAL, EL', '35'),
('35329', 'ASOMADA, LA (SAN MATEO)', '35'),
('35329', 'BODEGUILLA, LA', '35'),
('35329', 'CALERO, EL  (SAN MATEO)', '35'),
('35329', 'CAMARETAS', '35'),
('35329', 'CASA DE LA CAL', '35'),
('35329', 'CHORRILLO, EL (SAN MATEO)', '35'),
('35329', 'CHORROS, LOS', '35'),
('35329', 'CRUZ DEL SAUCILLO', '35'),
('35329', 'CUEVA GRANDE', '35'),
('35329', 'CUEVAS, LAS (SAN MATEO)', '35'),
('35329', 'HIGUERA, LA', '35'),
('35329', 'HORNILLO, EL (SAN MATEO)', '35'),
('35329', 'HOYA DEL GAMONAL', '35'),
('35329', 'HOYA NAVARRA', '35'),
('35329', 'LECHUCILLA', '35'),
('35329', 'LECHUZA, LA', '35'),
('35329', 'LOMO LOS ANGELES', '35'),
('35329', 'LONGUERAS, LAS (SAN MATEO)', '35'),
('35329', 'MESON, EL 8SAN MATEO)', '35'),
('35330', 'BARRIO DEL PINO (TEROR)', '35'),
('35330', 'BUENAVISTA (TEROR)', '35'),
('35330', 'CHORRITO, EL', '35'),
('35330', 'HORNILLO, EL (TEROR)', '35'),
('35330', 'HOYO, EL (TEROR)', '35'),
('35330', 'LLANOS DE AR&Eacute;VALO', '35'),
('35330', 'LLANOS DE AREVALO', '35'),
('35330', 'LOMO COBO', '35'),
('35330', 'LOMO, EL (TEROR)', '35'),
('35330', 'MU&Ntilde;IGAL', '35'),
('35330', 'MUJICA', '35'),
('35330', 'RINCON, EL (TEROR)', '35'),
('35330', 'SECUESTRO, EL', '35'),
('35330', 'TEROR (CAPITAL MUNICIPAL)', '35'),
('35333', 'ARBEJALES', '35'),
('35338', 'BARRANCO ZAPATERO', '35'),
('35338', 'BLANCO, LO', '35'),
('35338', 'CORRALES LOS (TEROR)', '35'),
('35338', 'ESPARTERO', '35'),
('35338', 'FARO, EL', '35'),
('35338', 'FUENTE AGRIA', '35'),
('35338', 'LOMO DEL GALLEGO', '35'),
('35338', 'LOMO PILON', '35'),
('35338', 'MAJADILLA, LAS (TEROR)', '35'),
('35338', 'MIRAFLOR', '35'),
('35338', 'MONTEROS, LOS', '35'),
('35338', 'OJERO', '35'),
('35338', 'PASO, EL (TEROR)', '35'),
('35338', 'SAN ISIDRO (TEROR)', '35'),
('35338', 'SAN LAZARO, HOYA DE', '35'),
('35338', 'TOSCAS, LAS (TEROR)', '35'),
('35339', 'ALAMO, EL', '35'),
('35339', 'BARRANCO DEL PINO', '35'),
('35339', 'CUESTA FALCON', '35'),
('35339', 'ESCOBONAL, EL', '35'),
('35339', 'GUANCHIA', '35'),
('35339', 'HUERTAS DEL PALMAR', '35'),
('35339', 'LLANOS, LOS', '35'),
('35339', 'LOMO DEL PALMAR', '35'),
('35339', 'MASAPES (TEROR)', '35'),
('35339', 'PALMAR, EL', '35'),
('35339', 'PAREDES, LAS', '35'),
('35339', 'PE&Ntilde;A, LA (TEROR)', '35'),
('35339', 'PE&Ntilde;AS, LAS', '35'),
('35339', 'PEDREGAL, EL', '35'),
('35339', 'QUEBRADERO', '35'),
('35339', 'ROSADAS, LAS', '35'),
('35339', 'SAN MATIAS', '35'),
('35339', 'SIETE PUERTAS (TEROR)', '35'),
('35340', 'CUEVAS, LAS (VALLESECO)', '35'),
('35340', 'CUEVECILLAS (VALLESECO)', '35'),
('35340', 'LANZAROTE (VALLESECO)', '35'),
('35340', 'MADRELAGUA', '35'),
('35340', 'VALLESECO (CAPITAL MUNICIPAL)', '35'),
('35349', 'BARRANCO', '35'),
('35349', 'BARRANQUILLO (VALLESECO)', '35'),
('35349', 'CARPINTERAS', '35'),
('35349', 'CASERON', '35'),
('35349', 'HUERTAS DE LA LAGUNA', '35'),
('35349', 'LAGUNA, LA (VALLESECO)', '35'),
('35349', 'MONAGAS', '35'),
('35349', 'SOBRADILLO (VALLESECO)', '35'),
('35349', 'TROYANAS, LAS', '35'),
('35349', 'VALSENDERO', '35'),
('35349', 'ZAMORA', '35'),
('35349', 'ZUMACAL (VALLESECO)', '35'),
('35350', 'ACUSA VERDE', '35'),
('35350', 'ARTENARA', '35'),
('35350', 'ARVEJAS, LAS', '35'),
('35350', 'BARRANCO HONDO (ARTENARA)', '35'),
('35350', 'CANDELARIA', '35'),
('35350', 'CORU&Ntilde;A', '35'),
('35350', 'CUEVAS, LAS (ARTENARA)', '35'),
('35350', 'HOYAS, LAS (ARTENARA)', '35'),
('35350', 'JUNCALILLO (GALDAR)', '35'),
('35350', 'TABLADO, EL', '35'),
('35360', 'TEJEDA (CAPITAL MUNICIPAL)', '35'),
('35360', 'TOSCA, LA', '35'),
('35368', 'CARRIZAL DE TEJEDA', '35'),
('35368', 'CASA FORESTAL PAJONALES', '35'),
('35368', 'CHORRILLO, EL (TEJEDA)', '35'),
('35368', 'CULATA, LA (TEJEDA)', '35'),
('35368', 'ESPINILLO, EL', '35'),
('35368', 'FONDILLO, EL (TEJEDA)', '35'),
('35368', 'HIGUERILLA', '35'),
('35368', 'JUNCAL, EL', '35'),
('35368', 'PAGOS DE CASAS JUAN GOMEZ', '35'),
('35368', 'ROQUE, EL (TEJEDA)', '35'),
('35368', 'SOLANA DEL CHORRILLO', '35'),
('35368', 'SOLANA, LA (TEJEDA)', '35'),
('35368', 'TOSCON, EL', '35'),
('35369', 'ASERRADOR', '35'),
('35369', 'AYACATA', '35'),
('35369', 'CANDELILLA, LA', '35'),
('35369', 'CASAS DE HUERTAS', '35'),
('35369', 'CASAS DE LA UMBR&Iacute;A', '35'),
('35369', 'CASAS DE LA UMBRIA', '35'),
('35369', 'CASAS DEL LOMO', '35'),
('35369', 'CERCADOS DE ARA&Ntilde;A', '35'),
('35369', 'CRUCES DE LAS HORADAS', '35'),
('35369', 'CRUCITAS, LAS (TEJEDA)', '35'),
('35369', 'CUEVAS CAIDAS', '35'),
('35369', 'DEGOLLADA, LA (TEJEDA)', '35'),
('35369', 'HOYA DE LA VIEJA', '35'),
('35369', 'LOMO DE LOS SANTOS', '35'),
('35369', 'MAJUELO, EL', '35'),
('35369', 'RINCON, EL (TEJEDA)', '35'),
('35369', 'RISCO LA CANDELILLA', '35'),
('35369', 'TIMAGADA', '35'),
('35369', 'UMBRIA, LA', '35'),
('35400', 'ANGOSTILLO, EL', '35'),
('35400', 'ARUCAS (CAPITAL MUNICIPAL)', '35'),
('35400', 'CAMINO DE LA CRUZ ALTO', '35'),
('35400', 'CERRILLO, EL', '35'),
('35400', 'GOLETA, LA (ARUCAS)', '35'),
('35400', 'HORNILLO ALTO, EL', '35'),
('35400', 'HOYA DE SAN JUAN', '35'),
('35400', 'LOMO DE SAN PEDRO (ARUCAS)', '35'),
('35400', 'MATADERO, EL', '35'),
('35400', 'MONTA&Ntilde;A DE ARUCAS', '35'),
('35400', 'MONTA&Ntilde;ETA, LA (ARUCAS)', '35'),
('35400', 'TERRERO, EL (ARUCAS)', '35'),
('35411', 'ALEMANES, LOS (ARUCAS)', '35'),
('35411', 'BARRIADA DE JUAN XXIII', '35'),
('35411', 'GUITARRILLA, LA', '35'),
('35411', 'HOYA DE ARI&Ntilde;EZ', '35'),
('35411', 'LOMO DE ARUCAS', '35'),
('35411', 'LOMO GRANDE', '35'),
('35411', 'LOMO, EL (SANTIDAD)', '35'),
('35411', 'PALMERAS, LAS', '35'),
('35411', 'PALMITA, LA', '35'),
('35411', 'PUENTE DE ARUCAS, EL', '35'),
('35411', 'PUENTE DE TENOYA', '35'),
('35411', 'SAN FRANCISCO JAVIER', '35'),
('35411', 'SAN GREGORIO (ARUCAS)', '35'),
('35411', 'SANTIDAD ALTA', '35'),
('35411', 'SANTIDAD BAJA', '35'),
('35412', 'ALTABACALES, LOS', '35'),
('35412', 'ARCO, EL (ARUCAS)', '35'),
('35412', 'BARRETO', '35'),
('35412', 'BARRIO VIRGEN DEL PINO', '35'),
('35412', 'CAMINO DE LA CRUZ BAJO', '35'),
('35412', 'CAMINO DEL ARCO', '35'),
('35412', 'CASTILLOS, LOS', '35'),
('35412', 'CHORRERAS, LAS', '35'),
('35412', 'FUENTE DEL LAUREL', '35'),
('35412', 'GUINCHO, EL', '35'),
('35412', 'HONDURAS', '35'),
('35412', 'LLANO BLANCO', '35'),
('35412', 'LOMITO, EL', '35'),
('35412', 'LOMO RAMIREZ', '35'),
('35412', 'LONGUERA, LA (ARUCAS)', '35'),
('35412', 'MIRADOR DE LOS PORTALES', '35'),
('35412', 'PE&Ntilde;ONES, LOS (ARUCAS)', '35'),
('35412', 'PEDRERA, LA', '35'),
('35412', 'PICACHO, EL', '35'),
('35412', 'PORTALES, LOS', '35'),
('35412', 'SANTA FLORA', '35'),
('35412', 'SOLANA, LA (ARUCAS)', '35'),
('35412', 'TANASIO', '35'),
('35412', 'TRASMONTA&Ntilde;A', '35'),
('35412', 'VISVIQUE', '35'),
('35413', 'ALTILLO', '35'),
('35413', 'CARABELA, LA', '35'),
('35413', 'CARDONAL (ARUCAS)', '35'),
('35413', 'CARRIL, EL', '35'),
('35413', 'CASTILLEJOS, LOS', '35'),
('35413', 'COSTA', '35'),
('35413', 'CRUZ DE PINEDA', '35'),
('35413', 'FULA, LA', '35'),
('35413', 'HINOJAL', '35'),
('35413', 'HORNILLO BAJO, EL', '35'),
('35413', 'HOYAS DEL CARDONAL, LAS', '35'),
('35413', 'HOYAS, LAS (ARUCAS)', '35'),
('35413', 'LOMO QUINTANILLA (ARUCAS)', '35'),
('35413', 'PAGADOR', '35'),
('35413', 'PALMILA, LA', '35'),
('35413', 'PALMITOS, LOS (ARUCAS)', '35'),
('35413', 'QUINTANILLA', '35'),
('35413', 'ROQUE, EL (ARUCAS)', '35'),
('35413', 'SAN ANDRES', '35'),
('35413', 'SAN FELIPE', '35'),
('35413', 'TRAPICHE (ARUCAS)', '35'),
('35413', 'TRES BARRIOS', '35'),
('35414', 'BA&Ntilde;ADEROS', '35'),
('35414', 'BARRANQUILLA', '35'),
('35414', 'CASAS DEL CEMENTERIO', '35'),
('35414', 'COLORADAS, LAS (ARUCAS)', '35'),
('35414', 'CUESTILLA, LA', '35'),
('35414', 'ESCALERITAS (ARUCAS)', '35'),
('35414', 'PE&Ntilde;ON, EL', '35'),
('35414', 'PILON, EL', '35'),
('35414', 'PUERTILLO, EL', '35'),
('35414', 'PUNTA CAMELLO', '35'),
('35414', 'RISCO, EL (ARUCAS)', '35'),
('35415', 'CARDONES', '35'),
('35415', 'CARRIL', '35'),
('35415', 'DEHESA, LA (ARUCAS)', '35'),
('35415', 'HORNILLOS', '35'),
('35415', 'HOYA ALTA', '35'),
('35415', 'LOMO ESPINO (ARUCAS)', '35'),
('35415', 'MONTA&Ntilde;A CARDONES', '35'),
('35415', 'MONTA&Ntilde;A, LA (CARDONES)', '35'),
('35415', 'PERDIGON, EL', '35'),
('35415', 'TINOCA (ARUCAS)', '35'),
('35420', 'MOYA', '35'),
('35421', 'AGUAS DE FONTANALES', '35'),
('35421', 'BARRANCO DEL LAUREL', '35'),
('35421', 'BARRANCO DEL PINAR (MOYA)', '35'),
('35421', 'CORVO', '35'),
('35421', 'FONTANALES', '35'),
('35421', 'HOYAS DEL CAVADERO', '35'),
('35421', 'JUARADA, LA (MOYA)', '35'),
('35421', 'LOMO DEL PE&Ntilde;&Oacute;N', '35'),
('35421', 'SAN BARTOLOME DE FONTANALES', '35'),
('35421', 'SAN FERNANDO (MOYA)', '35'),
('35421', 'TABLERO, EL (MOYA)', '35'),
('35421', 'TILES, LOS', '35'),
('35422', 'BRECITO, EL', '35'),
('35422', 'CABO VERDE', '35'),
('35422', 'CARRERAS, LAS', '35'),
('35422', 'CORDILLERA, LA', '35'),
('35422', 'DEAN, EL', '35'),
('35422', 'FRONTON, EL (MOYA)', '35'),
('35422', 'MORETO, EL', '35'),
('35422', 'PALMITO, EL (MOYA)', '35'),
('35422', 'TOSCALES, LOS', '35'),
('35422', 'TRUJILLO (MOYA)', '35'),
('35422', 'TRUJILLO, DE', '35'),
('35423', 'CANALES, LOS', '35'),
('35423', 'CARRETERIA', '35'),
('35423', 'CHARCO, EL (MOYA)', '35'),
('35423', 'DORAMAS', '35'),
('35423', 'DRAGOS, LOS (MOYA)', '35'),
('35423', 'LANCE, EL', '35'),
('35423', 'LOMO BLANCO (MOYA)', '35'),
('35423', 'MONTA&Ntilde;ETA, LA (MOYA)', '35'),
('35423', 'PALO, EL', '35'),
('35430', 'BACHICAO', '35'),
('35430', 'FIRGAS (CAPITAL MUNICIPAL)', '35'),
('35430', 'HOYO, EL (FIRGAS)', '35'),
('35430', 'LOMO DE LA VIUDA', '35'),
('35430', 'LOMO DE SAN PEDRO (FIRGAS)', '35'),
('35430', 'MONTA&Ntilde;A, LA (TENOYA)', '35'),
('35430', 'RISCO EL (TENOYA)', '35'),
('35431', 'BARRANCO DE LAS MADRES', '35'),
('35431', 'BUENLUGAR', '35'),
('35431', 'CASABLANCA', '35'),
('35431', 'ESTANCO, EL (FIRGAS)', '35'),
('35431', 'ITARA', '35'),
('35431', 'LOMITO, EL (FIRGAS)', '35'),
('35431', 'PALMILLA, LA (FIRGAS)', '35'),
('35431', 'PELLAS, LAS', '35'),
('35431', 'SAN ANTON', '35'),
('35431', 'TRAPICHILLOS', '35'),
('35431', 'ZUMACAL, EL (FIRGAS)', '35'),
('35432', 'ACEBUCHE', '35'),
('35432', 'BARRANQUILLOS, LOS', '35'),
('35432', 'CALDERA, LA (FIRGAS)', '35'),
('35432', 'CAMBALUD', '35'),
('35432', 'CORTIJO, EL', '35'),
('35432', 'CRUZ, LA (FIRGAS)', '35'),
('35432', 'DOLORES, LOS', '35'),
('35432', 'HUERTECILLAS, LAS', '35'),
('35432', 'LOMILLOS, LOS', '35'),
('35432', 'LOMO QUINTANILLA (FIRGAS)', '35'),
('35432', 'MENORES, LOS', '35'),
('35432', 'PADILLA', '35'),
('35432', 'RISCO, EL (FIRGAS)', '35'),
('35432', 'ROSALES, LOS', '35'),
('35432', 'TRAPICHE (FIRGAS)', '35'),
('35450', 'BECERRIL DE GU&Iacute;A', '35'),
('35450', 'BECERRIL DE GUIA', '35'),
('35450', 'CALVARIO, EL (SANTA MAR&Iacute;A DE GU&Iacute;A)', '35'),
('35450', 'CALVARIO, EL (SANTA MARIA DE GUIA)', '35'),
('35450', 'CERCADOS DE MERINO', '35'),
('35450', 'GUIA', '35'),
('35450', 'MARENTE', '35'),
('35450', 'SANTA MARIA DE GUIA (CAPITAL MUNICIPAL)', '35'),
('35457', 'ALGUACILEJOS', '35'),
('35457', 'BARRANCO DEL PINAR (SANTA MARIA DE GUIA)', '35'),
('35457', 'BARRANQUILLO CARDOSO', '35'),
('35457', 'BARRANQUILLO FRIO', '35'),
('35457', 'BASCAMAO', '35'),
('35457', 'BREZAL, EL', '35'),
('35457', 'CARNE DE AGUA', '35'),
('35457', 'CASERIO DE MARENTE', '35'),
('35457', 'CIRUELO, EL', '35'),
('35457', 'CUESTA DE CARABALLO', '35'),
('35457', 'CUESTA DEL HORNILLO', '35'),
('35457', 'CUEVAS DEL MONTE (SANTA MAR&Iacute;A DE GU&Iacute;A)', '35'),
('35457', 'CUEVAS DEL MONTE (SANTA MARIA DE GUIA)', '35'),
('35457', 'FRONTON (SANTA MAR&Iacute;A DE GU&Iacute;A)', '35'),
('35457', 'FRONTON (SANTA MARIA DE GUIA)', '35'),
('35457', 'FUENTE BERMEJA', '35'),
('35457', 'GUZMAN', '35'),
('35457', 'HOYA DEL BARDO', '35'),
('35457', 'HOYA DEL PREDEGAL (SANTA MAR&Iacute;A DE GU&Iacute;A)', '35'),
('35457', 'HOYA DEL PREDEGAL (SANTA MARIA DE GUIA)', '35'),
('35457', 'HOYA LA PRENSA', '35'),
('35457', 'INGENIO BLANCO', '35'),
('35457', 'JUNQUILLO', '35'),
('35457', 'LADERAS, LAS (SANTA MA DE GUIA)', '35'),
('35457', 'LOMO BETANCOR', '35'),
('35457', 'LOMO DEL PINO', '35'),
('35457', 'LOMO EL NEGRO', '35'),
('35457', 'LOMO LA RAYA', '35'),
('35457', 'LOMO LAS QUEMADAS', '35'),
('35457', 'MONTA&Ntilde;A ALTA (SANTA MARIA DE GUIA)', '35'),
('35457', 'PALMITAL ALTO, EL', '35'),
('35457', 'PASO MARIA DE LOS SANTOS', '35'),
('35457', 'PIEDRA DE MOLINO', '35'),
('35457', 'RISCO DE LA AGUILILLA', '35'),
('35457', 'SANTA CRISTINA', '35'),
('35457', 'SANTA INES BAJO', '35'),
('35457', 'SILLADILLA, LA', '35'),
('35457', 'SOLAPILLA, LA', '35'),
('35457', 'SOLAPONES, LOS', '35'),
('35457', 'TRES CRUCES (SANTA MA DE GUIA)', '35'),
('35457', 'VERDEJO', '35'),
('35458', 'ALBERCON DE LA VIRGEN', '35'),
('35458', 'BARRANCO HONDO (SANTA MARIA DE GUIA)', '35'),
('35458', 'CALABOZO, EL', '35'),
('35458', 'CASAS DE AGUILAR', '35'),
('35458', 'CENOVIO DE VALERON', '35'),
('35458', 'CUESTA DE SILVA', '35'),
('35458', 'DEHESA, LA', '35'),
('35458', 'DESAGUADEROS', '35'),
('35458', 'DO&Ntilde;ANA', '35'),
('35458', 'FARAILAGA', '35'),
('35458', 'GALLEGO DELANTERO, EL', '35'),
('35458', 'GALLEGO TRASERO, EL', '35'),
('35458', 'GRANJA, LA', '35'),
('35458', 'HORMIGUERO, EL', '35'),
('35458', 'LLANO ALEGRE', '35'),
('35458', 'LOMO DE LAS AZUCENAS', '35'),
('35458', 'LOMO LA ZARZA', '35'),
('35458', 'LOMO LOS MARTINES', '35'),
('35458', 'MONDRAGONES', '35'),
('35458', 'MONTA&Ntilde;ETA, LA (STA MA DE GUIA)', '35'),
('35458', 'PALMITAL BAJO', '35'),
('35458', 'PALMITAL, EL', '35'),
('35458', 'SAN BLAS', '35'),
('35458', 'SAN JUAN (S.M.GUIA)', '35'),
('35458', 'SANTA INES', '35'),
('35458', 'SUERTE, LA (S.M. GUIA)', '35'),
('35458', 'TRES PALMAS (SANTA MAR&Iacute;A DE GU&Iacute;A)', '35'),
('35458', 'TRES PALMAS (SANTA MARIA DE GUIA)', '35'),
('35458', 'VERGARA', '35'),
('35458', 'VERGARA BAJO', '35'),
('35459', 'ANZO', '35'),
('35459', 'ANZOFE', '35'),
('35459', 'BOTICARIAS, LAS', '35'),
('35459', 'CA&Ntilde;ADA,LA (SANTA MARIA DE GU&Iacute;A)', '35'),
('35459', 'CA&Ntilde;ADA,LA (SANTA MARIA DE GUIA)', '35'),
('35459', 'CAPELLAN, EL', '35'),
('35459', 'DRAGO, EL (STA MA DE GUIA)', '35'),
('35459', 'GENERAL, HASTA KM. 24', '35'),
('35459', 'HOYA DEL GUANCHE', '35'),
('35459', 'INGENIO (SANTA MAR&Iacute;A DE GU&Iacute;A)', '35'),
('35459', 'INGENIO (SANTA MARIA DE GUIA)', '35'),
('35459', 'LLANOS DE PARRA', '35'),
('35459', 'LOMO GUILLEN', '35'),
('35459', 'LONGUERAS, LAS (STA MA DE GUIA)', '35'),
('35459', 'MARENTE', '35'),
('35459', 'MONTA&Ntilde;A DE GUIA', '35'),
('35459', 'NICOLAS AGUILAR, COLEGIO NACIONAL', '35'),
('35459', 'PINEDA', '35'),
('35459', 'VEGA, LA', '35'),
('35460', 'GALDAR (CAPITAL MUNICIPAL)', '35'),
('35460', 'MONTA&Ntilde;A, LA (GALDAR)', '35'),
('35468', 'AGAZAL, LA', '35'),
('35468', 'ALAMILLO', '35'),
('35468', 'BARRANCO HONDO DE ABAJO', '35'),
('35468', 'BARRANCO HONDO DE ARRIBA', '35'),
('35468', 'BUENAVISTA', '35'),
('35468', 'CAIDEROS DE SAN JOSE', '35'),
('35468', 'CALDERAS, LAS', '35'),
('35468', 'CAMINO DEL JUCAR', '35'),
('35468', 'CARDONAL (AGAETE)', '35'),
('35468', 'CHIRINO', '35'),
('35468', 'CUEVAS DE LAS CRUCES', '35'),
('35468', 'CUEVAS SOSA', '35'),
('35468', 'DEGOLLADA,LA (GALDAR)', '35'),
('35468', 'FAGAGESTO', '35'),
('35468', 'FONDILLO, EL (GALDAR)', '35'),
('35468', 'HORNILLO, EL (AGAETE)', '35'),
('35468', 'HOYA DEL PEDREGAL (GALDAR)', '35'),
('35468', 'HOYA PINEDA', '35'),
('35468', 'INCIENSAL', '35'),
('35468', 'LLANO DE MIGUEL DIAZ', '35'),
('35468', 'LLANOS, LOS (AGAETE)', '35'),
('35468', 'LOMO DEL PALO', '35'),
('35468', 'LUCENA', '35'),
('35468', 'MOLINO, EL (GALDAR)', '35'),
('35468', 'MONTA&Ntilde;ETA, LA (GALDAR)', '35'),
('35468', 'PALOMINOS', '35'),
('35468', 'PICACHOS, LOS', '35'),
('35468', 'PISO FIRME', '35'),
('35468', 'POLEO, EL', '35'),
('35468', 'ROSAS, LAS (GALDAR)', '35'),
('35468', 'SAO, EL (AGAETE)', '35'),
('35468', 'SAUCILLO', '35'),
('35468', 'SILOS, LOS (GALDAR)', '35'),
('35468', 'TEGUESTE (GALDAR)', '35'),
('35468', 'TROYA', '35'),
('35468', 'TRUJILLO (GALDAR)', '35'),
('35468', 'VALERON', '35'),
('35468', 'ZAMARRITA', '35'),
('35469', 'AGUJERO, EL', '35'),
('35469', 'BARRIAL', '35'),
('35469', 'BARRIO NEGRIN (GALDAR)', '35'),
('35469', 'CALETA DE ABAJO', '35'),
('35469', 'CALETA DE ARRIBA', '35'),
('35469', 'CANTERAS (CON LOS LOMOS)', '35'),
('35469', 'CLAVO, EL', '35'),
('35469', 'CORRALETE', '35'),
('35469', 'CRUCE SARDINA DEL NORTE', '35'),
('35469', 'CUMBRECILLA', '35'),
('35469', 'LLANOS DE SARDINA', '35'),
('35469', 'LOMOS, LOS', '35'),
('35469', 'NIDO CUERVO', '35'),
('35469', 'SARDINA (GALDAR)', '35'),
('35469', 'SOBRADILLO, EL (GALDAR)', '35'),
('35470', 'ALDEA DE SAN NICOLAS, LA', '35'),
('35470', 'BARRIO, EL (SAN NICOLAS DE TOLENTINO)', '35'),
('35470', 'CARDONES, LOS', '35'),
('35470', 'JEREZ (SAN NICOLAS DE TOLENTINO)', '35'),
('35470', 'SAN NICOLAS DE TOLENTINO (CAPITAL MUNICIPAL)', '35'),
('35478', 'ARTEJEVES', '35'),
('35478', 'CANONIGO, EL', '35'),
('35478', 'CARDONERA, LA', '35'),
('35478', 'CASAS BLANCAS (SAN NICOLAS DE TOLENTINO)', '35'),
('35478', 'CRUZ, LA (SAN NICOLAS DE TOLENTINO)', '35'),
('35478', 'HOYO, EL (SAN NICOLAS DE TOLENTINO)', '35'),
('35478', 'MOLINO DE VIENTO (TASARTE)', '35'),
('35478', 'PAGO DE LOS CARDONES', '35'),
('35478', 'PALILLO DE TASARTE', '35'),
('35478', 'PASITOS, LOS (SAN NICOLAS DE TOLENTINO)', '35'),
('35478', 'PLAYA DE TASARTE', '35'),
('35478', 'POSTERAGUA DE TASARTE', '35'),
('35478', 'ROSAS, LAS (SAN NICOLAS DE TOLENTINO)', '35'),
('35478', 'TASARTE', '35'),
('35478', 'TASARTICO', '35'),
('35478', 'TOCODOMAN', '35'),
('35479', 'ALBERCON, EL', '35'),
('35479', 'BARRANQUILLO HONDO ALTO', '35'),
('35479', 'BARRANQUILLO HONDO BAJO', '35'),
('35479', 'CALVARIO, EL (SAN NICOLAS DE TOLENTINO)', '35'),
('35479', 'CASERONES, LOS', '35'),
('35479', 'CASTA&Ntilde;ETA', '35'),
('35479', 'CERCADILLOS', '35'),
('35479', 'CONVENIO, EL', '35'),
('35479', 'CRUCE, EL (SAN NICOLAS DE TOLENTINO)', '35'),
('35479', 'CUERMEJA', '35'),
('35479', 'ESPINOS, LOS', '35'),
('35479', 'HOYILLA, LA', '35'),
('35479', 'JEREZ ALTO', '35'),
('35479', 'JEREZ BAJO', '35'),
('35479', 'LADERA DEL PALOMAR', '35'),
('35479', 'LADERA, LA', '35'),
('35479', 'LOMO, EL (SAN NICOLAS DE TOLENTINO)', '35'),
('35479', 'MARCIEGAS, LAS', '35'),
('35479', 'MEDEROS', '35'),
('35479', 'MOLINO DE AGUA', '35'),
('35479', 'MOLINOS, LOS', '35'),
('35479', 'MONTA&Ntilde;ETA BAJA', '35'),
('35479', 'PARRAL, EL', '35'),
('35479', 'PINILLO, EL', '35'),
('35479', 'PLAYA, LA (SAN NICOLAS DE TOLENTINO)', '35'),
('35479', 'RIBANZO, EL', '35'),
('35479', 'ROSA, LA', '35'),
('35479', 'TABLADAS, LAS', '35'),
('35479', 'TARAJALILLO (SAN NICOLAS DE TOLENTINO)', '35'),
('35480', 'AGAETE (CAPITAL MUNICIPAL)', '35'),
('35480', 'LLANOS, LOS (AGAETE)', '35'),
('35480', 'PALMERAL, EL (AGAETE)', '35'),
('35480', 'TURMAN, EL', '35'),
('35488', 'BARRANCO CANARIO', '35'),
('35488', 'FARRAGUT', '35'),
('35488', 'JUAN VIEJO', '35'),
('35488', 'LOMO DE DON TOMAS', '35'),
('35488', 'LOMO DE SAN ANTON', '35'),
('35488', 'MAJADILLA', '35'),
('35488', 'MARMOLEJO', '35'),
('35488', 'MARMOLEJO, DE', '35'),
('35488', 'QUINTANAS, LAS', '35'),
('35488', 'ROQUE, EL (AGAETE)', '35'),
('35488', 'ROSETAS', '35'),
('35488', 'SAN ISIDRO (GALDAR)', '35'),
('35488', 'TAYA', '35'),
('35489', 'BARRANCO DE LA PALMA', '35'),
('35489', 'BERRAZALES, LOS', '35'),
('35489', 'CALERA, LA', '35'),
('35489', 'CAPOTE, EL', '35'),
('35489', 'CASA DEL MOLINO', '35'),
('35489', 'CASAS DEL CAMINO', '35'),
('35489', 'CHAPIN', '35'),
('35489', 'CRUZ, LA (AGAETE)', '35'),
('35489', 'CUEVECILLAS (AGAETE)', '35'),
('35489', 'CULATA, LA (AGAETE)', '35'),
('35489', 'GUAYEDRA', '35'),
('35489', 'HOTEL GUAYARMINA', '35'),
('35489', 'HOYO, EL (AGAETE)', '35'),
('35489', 'INGENIO (AGAETE)', '35'),
('35489', 'LAJA, LA', '35'),
('35489', 'LOMO DE SAN PEDRO (AGAETE)', '35'),
('35489', 'LOMO MOLINO', '35'),
('35489', 'LONGUERAS, LAS (AGAETE)', '35'),
('35489', 'MORETA, LA', '35'),
('35489', 'PASO, EL (AGAETE)', '35'),
('35489', 'PE&Ntilde;A, LA (AGAETE)', '35'),
('35489', 'PUERTO DE LAS NIEVES', '35'),
('35489', 'RISCO EL (AGAETE)', '35'),
('35489', 'SAN PABLO', '35'),
('35489', 'SAN PEDRO', '35'),
('35489', 'SANTIAGO SUAREZ', '35'),
('35489', 'SUERTE, LA (AGAETE)', '35'),
('35489', 'TERRERO', '35'),
('35489', 'TIERRA BERMEJA', '35'),
('35489', 'TIERRA DE MANUEL', '35'),
('35489', 'VALLE DE AGAETE', '35'),
('35489', 'VECINDAD DE ENFRENTE', '35'),
('35500', 'ARRECIFE', '35'),
('35507', 'CABRERAS, LAS', '35'),
('35507', 'TAHICHE', '35'),
('35507', 'VEGA DE TAHICHE', '35'),
('35507', 'VOLCAN DE TAHICHE', '35'),
('35508', 'ANCONES, LOS', '35'),
('35508', 'CALETAS, LAS', '35'),
('35508', 'COSTA TEGUISE', '35'),
('35509', 'AEROPUERTO DE LANZAROTE', '35'),
('35509', 'PLAYA DEL CABLE', '35'),
('35509', 'PLAYA HONDA', '35'),
('35509', 'PUNTAS, LAS', '35'),
('35510', 'ALEMANES, LOS (PUERTO DEL CARMEN)', '35'),
('35510', 'BARRANCO DEL QUIQUERE', '35'),
('35510', 'PUERTO DEL CARMEN', '35'),
('35518', 'CULATA, LA (TIAS)', '35'),
('35518', 'MOJONES, LOS', '35'),
('35519', 'CASALONES, LOS', '35'),
('35519', 'POCILLOS, LOS', '35'),
('35520', 'HARIA (CAPITAL MUNICIPAL)', '35');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('35530', 'TEGUISE (CAPITAL MUNICIPAL)', '35'),
('35539', 'MOJON, EL', '35'),
('35539', 'MONTA&Ntilde;A, LA (TEGUISE)', '35'),
('35539', 'NAZARET', '35'),
('35539', 'TESEGUITE', '35'),
('35539', 'VALLES, LOS', '35'),
('35540', 'CALETA DE SEBO (ISLA GRACIOSA)', '35'),
('35540', 'CALETA DE SEBO (LA GRACIOSA)', '35'),
('35540', 'PEDRO BARBA (LA GRACIOSA)', '35'),
('35541', 'GUINATE', '35'),
('35541', 'HOYA DE LA PILA', '35'),
('35541', 'HOYAS, LAS (MAGUEZ)', '35'),
('35541', 'LAJARES, LOS', '35'),
('35541', 'MAGUEZ', '35'),
('35541', 'ORZOLA', '35'),
('35541', 'PE&Ntilde;A REDONDA', '35'),
('35541', 'SALINAS DEL RIO', '35'),
('35542', 'ARRIETA', '35'),
('35542', 'PUNTA MUJERES', '35'),
('35542', 'TABAYESCO', '35'),
('35543', 'MALA', '35'),
('35544', 'GUATIZA', '35'),
('35550', 'SAN BARTOLOME DE LANZAROTE (CAPITAL MUNICIPAL)', '35'),
('35558', 'CALDERETA (SAN BARTOLOME DE LANZAROTE)', '35'),
('35558', 'CALETA DE FAMARA', '35'),
('35558', 'ERMITA DE SAN JUAN', '35'),
('35558', 'LADERAS, LAS (SAN BARTOLOME DE LANZAROTE)', '35'),
('35558', 'MU&Ntilde;IQUE', '35'),
('35558', 'SOO', '35'),
('35558', 'TIAGUA', '35'),
('35558', 'VISTA LA GRACIOSA', '35'),
('35559', 'BERMEJOS', '35'),
('35559', 'CALERAS, LAS', '35'),
('35559', 'FLORIDA, LA (SAN BARTOLOME DE LANZAROTE)', '35'),
('35559', 'GUIME', '35'),
('35559', 'ISLOTE, EL', '35'),
('35559', 'MONTA&Ntilde;A BLANCA (SAN BARTOLOME DE LANZAROTE)', '35'),
('35560', 'CA&Ntilde;ADA, LA (TINAJO)', '35'),
('35560', 'CALDERETAS, LAS (TINAJO)', '35'),
('35560', 'COSTA, LA (TINAJO)', '35'),
('35560', 'CUCHILLO, EL', '35'),
('35560', 'MANCHA BLANCA', '35'),
('35560', 'RIO, EL', '35'),
('35560', 'SANTA, LA', '35'),
('35560', 'TAJASTE', '35'),
('35560', 'TINAJO', '35'),
('35560', 'TINGUATON', '35'),
('35560', 'VEGUETA, LA', '35'),
('35560', 'YUCO', '35'),
('35561', 'MOZAGA', '35'),
('35561', 'TAO (TINAJO)', '35'),
('35561', 'TOMAREN', '35'),
('35570', 'BLANCA (YAIZA)', '35'),
('35570', 'BRE&Ntilde;AS, LAS (YAIZA)', '35'),
('35570', 'CASITAS, LAS', '35'),
('35570', 'DEGOLLADA LA (YAIZA)', '35'),
('35570', 'FEMES', '35'),
('35570', 'GERIA, LA', '35'),
('35570', 'HOYAS, LAS (YAIZA)', '35'),
('35570', 'MACIOT', '35'),
('35570', 'UGA', '35'),
('35570', 'YAIZA (CAPITAL MUNICIPAL)', '35'),
('35571', 'ASOMADA, LA (YAIZA)', '35'),
('35571', 'BARRANCO DE LA CALERA (MACHER)', '35'),
('35571', 'BARRANCO DE LA PILA', '35'),
('35571', 'BARRANCO DEL AGUA', '35'),
('35571', 'BARRANCOS, LOS', '35'),
('35571', 'CALDERETA, LA (MACHER)', '35'),
('35571', 'CERCADO, EL (YAIZA)', '35'),
('35571', 'CORTIJO VIEJO (YAIZA)', '35'),
('35571', 'LLANITOS, LOS', '35'),
('35571', 'MACHER', '35'),
('35571', 'MAJADA, LA', '35'),
('35571', 'MESON, EL (MACHER)', '35'),
('35571', 'RODEOS, LOS (MACHER)', '35'),
('35571', 'ROMPIMIENTO, EL', '35'),
('35571', 'VISTAS DE LAS VEGAS', '35'),
('35571', 'VOLCAN, EL', '35'),
('35572', 'CONIL', '35'),
('35572', 'MASDACHE', '35'),
('35572', 'TEGOYO', '35'),
('35572', 'TIAS (CAPITAL MUNICIPAL)', '35'),
('35572', 'VEGAS DE TEGOYO (LAS)', '35'),
('35572', 'VEGAS DE TEGOYO, LAS', '35'),
('35580', 'CASTILLO DEL AGUILA', '35'),
('35580', 'COLORADAS, LAS (YAIZA)', '35'),
('35580', 'COSTA DE PAPAGAYO', '35'),
('35580', 'MONTA&Ntilde;A ROJA', '35'),
('35580', 'PLAYA BLANCA (YAISA)', '35'),
('35580', 'SAN MARCIAL DE RUBICON', '35'),
('35600', 'BARRANCO DE NEGRIN', '35'),
('35600', 'LLANOS DE LA MARETA', '35'),
('35600', 'MATORRAL, EL (PUERTO DEL ROSARIO)', '35'),
('35600', 'PUERTO DEL ROSARIO (CAPITAL MUNICIPAL)', '35'),
('35600', 'ROSA DEL INGL&Eacute;S', '35'),
('35600', 'ROSA DEL INGLES', '35'),
('35610', 'AEROPUERTO DEL MATORRAL (FUERTEVENTURA)', '35'),
('35610', 'BARRANCO DE LA TORRE', '35'),
('35610', 'BARRIO DE NEGRIN', '35'),
('35610', 'BLANCA (PUERTO ROSARIO)', '35'),
('35610', 'CALETA DE FUSTE', '35'),
('35610', 'CASAS DE LA GUIRRA', '35'),
('35610', 'CASTILLO DE CALETA FUSTE', '35'),
('35610', 'CASTILLO, EL (ANTIGUA)', '35'),
('35610', 'COSTA DE ANTIGUA', '35'),
('35610', 'GOLF CLUB FUERTEVENTURA', '35'),
('35610', 'NUEVO HORIZONTE', '35'),
('35610', 'SALINAS DEL CARMEN', '35'),
('35611', 'CASILLAS DEL ANGEL', '35'),
('35611', 'COLONIA DE GARCIA ESCAMEZ', '35'),
('35611', 'COLONIA PENIT. DE TEFIA', '35'),
('35611', 'TAO (PTO DEL ROSARIO)', '35'),
('35611', 'TEFIA', '35'),
('35611', 'TESJUATE', '35'),
('35612', 'ASOMADA, LA (PUERTO DEL ROSARIO)', '35'),
('35612', 'ESTANCOS, LOS', '35'),
('35612', 'GUISGUEY', '35'),
('35612', 'LLANOS PELADOS', '35'),
('35612', 'PARQUE PARAISO', '35'),
('35612', 'PUERTO LAJAS', '35'),
('35612', 'ROSA DE LA ARENA', '35'),
('35612', 'ROSA DE LA MONJA', '35'),
('35612', 'ROSA DE TINOJAY', '35'),
('35612', 'ROSA DEL AGUA', '35'),
('35613', 'HERRADURA, LA (PTO ROSARIO)', '35'),
('35613', 'MATILLA, LA', '35'),
('35613', 'MONTA&Ntilde;ETA (PUERTO DEL ROSARIO)', '35'),
('35613', 'TAMARICHE', '35'),
('35613', 'TETIR', '35'),
('35613', 'TIME, EL', '35'),
('35613', 'VALHONDO', '35'),
('35620', 'GRAN TARAJAL', '35'),
('35625', 'CORNISA, LA (MORRO JABLE)', '35'),
('35625', 'GAVIOTAS, LAS', '35'),
('35625', 'MORRO JABLE', '35'),
('35625', 'SOLANA DEL MATORRAL', '35'),
('35626', 'ALTAMARENA', '35'),
('35626', 'BARRANCO DEL MAL NOMBRE', '35'),
('35626', 'BARRANCO LOS CANARIOS', '35'),
('35626', 'BARRANCO PECENESCAL', '35'),
('35626', 'CASA ATLANTICA', '35'),
('35626', 'CASAS REDONDAS', '35'),
('35626', 'CLUB ALDIANA', '35'),
('35626', 'CLUB MARABU', '35'),
('35626', 'DON CARLOS', '35'),
('35626', 'ESMERALDA', '35'),
('35626', 'ESQUINZO (MORRO JABLE)', '35'),
('35626', 'GORRIONES, LOS', '35'),
('35626', 'HOTEL JANDIA', '35'),
('35626', 'JANDIA', '35'),
('35626', 'MONTE MARINA', '35'),
('35626', 'RISCO DEL PASO', '35'),
('35626', 'STELLA CANARIA', '35'),
('35626', 'TABERNA DEL PESCADOR', '35'),
('35626', 'TENNI-CENTER', '35'),
('35626', 'VIAJES INSULAR', '35'),
('35626', 'VILLA MA&Ntilde;ANA', '35'),
('35627', 'ALBERTOS, LOS', '35'),
('35627', 'BAHIA CALMA', '35'),
('35627', 'CA&Ntilde;ADA DEL R&Iacute;O', '35'),
('35627', 'CA&Ntilde;ADA DEL RIO', '35'),
('35627', 'CALABAZA, LA', '35'),
('35627', 'CARDON, EL (GRAN TARAJAL)', '35'),
('35627', 'CHILEGUA', '35'),
('35627', 'COSTA CALMA', '35'),
('35627', 'HUERTAS DE CHILEGUA', '35'),
('35627', 'LAJITA, LA', '35'),
('35627', 'MARCOS SANCHEZ', '35'),
('35627', 'PARED, LA', '35'),
('35627', 'RISCO DEL GATO', '35'),
('35627', 'ROSAS DE LOS JAMES', '35'),
('35628', 'AJUY', '35'),
('35628', 'CARDON, EL (PAJARA)', '35'),
('35628', 'LLANOS DE LA HIGUERA', '35'),
('35628', 'MEZQUEZ', '35'),
('35628', 'PAJARA (CAPITAL MUNICIPAL)', '35'),
('35628', 'ROSA DE CATALINA GARCIA', '35'),
('35628', 'TOTO', '35'),
('35629', 'CASA DE VIOLANTE', '35'),
('35629', 'CHARCO, EL (TUINEJE)', '35'),
('35629', 'CUCHILLETTE, EL', '35'),
('35629', 'ENTALLADA, LA', '35'),
('35629', 'FARO DE LA ENTALLADA', '35'),
('35629', 'FUENTITA, LA', '35'),
('35629', 'GINIJINAMAR', '35'),
('35629', 'JUAN GOPAR', '35'),
('35629', 'LLANO FLORIDO', '35'),
('35629', 'MATA, LA', '35'),
('35629', 'MAZACOTE', '35'),
('35629', 'PIEDRA HINCADA', '35'),
('35629', 'PLAYITAS, LAS', '35'),
('35629', 'PUERTO AZUL (URBANIZACION)', '35'),
('35629', 'ROSA GRANDE', '35'),
('35629', 'TARAJALEJO', '35'),
('35629', 'TENICOSQUEY', '35'),
('35629', 'TEQUITAL', '35'),
('35629', 'TESEJERAGUE', '35'),
('35629', 'TUINEJE', '35'),
('35630', 'ANTIGUA, LA (CAPITAL MUNICIPAL)', '35'),
('35630', 'BARRIO, EL (ANTIGUA)', '35'),
('35630', 'DURAZNO, EL', '35'),
('35630', 'MANINUBRE', '35'),
('35637', 'ALMACIGO', '35'),
('35637', 'AMPUYENTA, LA', '35'),
('35637', 'BETANCURIA', '35'),
('35637', 'LLANOS DE LA CONCEPCION', '35'),
('35637', 'VALLE DE SANTA INES', '35'),
('35637', 'VEGA DE RIO PALMAS', '35'),
('35638', 'AGUA DE BUEYES', '35'),
('35638', 'CASILLAS DE MORALES', '35'),
('35638', 'CORTE, LA (ANTIGUA)', '35'),
('35638', 'POCETAS, LAS', '35'),
('35638', 'TISCAMANITA', '35'),
('35638', 'VALLES DE ORTEGA', '35'),
('35639', 'ALARES', '35'),
('35639', 'CASAS DEL HOSPINAL', '35'),
('35639', 'MAJADA', '35'),
('35639', 'POZO NEGRO', '35'),
('35639', 'ROSA DEL TARO', '35'),
('35639', 'TRIQUIVIJATE', '35'),
('35640', 'OLIVA, LA', '35'),
('35640', 'VILLAVERDE', '35'),
('35649', 'CALDERETA, LA (LA OLIVA)', '35'),
('35649', 'ESQUINZO (LA OLIVA)', '35'),
('35649', 'PARQUE HOLANDES', '35'),
('35649', 'TACA', '35'),
('35649', 'TINDAYA', '35'),
('35649', 'VALLEBRON', '35'),
('35650', 'COTILLO, EL', '35'),
('35650', 'LAGOS, LOS', '35'),
('35650', 'LAJARES (LA OLIVA)', '35'),
('35650', 'MAJANICHO', '35'),
('35650', 'PLAYA DEL COTILLO', '35'),
('35650', 'ROQUE, EL (COTILLO)', '35'),
('35660', 'CORRALEJO', '35'),
('35660', 'CORRALEJO PLAYA', '35'),
('35660', 'GEAFOND', '35'),
('35660', 'LOBOS, ISLA DE', '35'),
('35660', 'TRES ISLAS', '35'),
('36001', 'PONTEVEDRA', '36'),
('36002', 'PONTEVEDRA', '36'),
('36003', 'PONTEVEDRA', '36'),
('36004', 'PONTEVEDRA', '36'),
('36005', 'PONTEVEDRA', '36'),
('36070', 'PONTEVEDRA', '36'),
('36071', 'PONTEVEDRA', '36'),
('36080', 'PONTEVEDRA', '36'),
('36100', 'CENTRO MILITAR FIGUEIRIDO', '36'),
('36110', 'ALENDE (CAMPO LAMEIRO)', '36'),
('36110', 'CAMPO LAMEIRO', '36'),
('36110', 'LAGOA, A (CAMPO LAMEIRO)', '36'),
('36110', 'LI&Ntilde;ARI&Ntilde;OS (CAMPO LAMEIRO)', '36'),
('36110', 'MORA&Ntilde;O (CAMPO LAMEIRO)', '36'),
('36110', 'PRADERREI (CAMPO LAMEIRO)', '36'),
('36116', 'CASTRO (CERDEDO-FILGUEIRA)', '36'),
('36116', 'CASTRO DO CABO (CERDEDO)', '36'),
('36116', 'CASTRO DO MEDIO (CERDEDO)', '36'),
('36116', 'QUIREZA (RESTO PARROQUIA)', '36'),
('36116', 'TOMONDE', '36'),
('36117', 'CASTRO (CERDEDO-BUGAR&Iacute;N)', '36'),
('36117', 'CASTRO (CERDEDO-BUGARIN)', '36'),
('36117', 'CUI&Ntilde;A (QUIREZA)', '36'),
('36117', 'MAMOA ALBA (QUIREZA)', '36'),
('36117', 'MONTES (SAN ISIDRO)', '36'),
('36117', 'QUIREZA (CU&Iacute;&Ntilde;A, MAMOA ALBA, VILARCHAN)', '36'),
('36117', 'QUIREZA (CUI&Ntilde;A, MAMOA ALBA, VILARCHAN)', '36'),
('36117', 'SAN ISIDRO (MONTES)', '36'),
('36117', 'SERRAPIO (PEDRE)', '36'),
('36117', 'VILARCHAN (QUIREZA)', '36'),
('36118', 'FRAGAS (SANTA MARI&Ntilde;A)', '36'),
('36119', 'CHACENTE (CAMPO LAMEIRO)', '36'),
('36119', 'FENTANS (SAN XURXO DE SACOS)', '36'),
('36119', 'MOIMENTA (CAMPO LAMEIRO)', '36'),
('36119', 'MORILLAS (SANTIAGO)', '36'),
('36119', 'SAN XURXO DE SACOS (FENTANS)', '36'),
('36120', 'TENORIO (SAN PEDRO)', '36'),
('36121', 'BARBEITOS  (SAN JORGE DE SACOS)', '36'),
('36121', 'CUSPEDRI&Ntilde;OS', '36'),
('36121', 'CUTIAN', '36'),
('36121', 'SACOS (SANTA MAR&Iacute;A)', '36'),
('36121', 'SACOS (SANTA MARIA)', '36'),
('36121', 'SAN XURXO DE SACOS (RESTO PARROQUIA)', '36'),
('36121', 'VIASC&Oacute;N', '36'),
('36130', 'CERDEDO (CASCO URBANO)', '36'),
('36139', 'CERDEDO (RESTO PARROQUIA)', '36'),
('36139', 'FIGUEIROA', '36'),
('36139', 'PEDRE (SANTO ESTEVO)', '36'),
('36139', 'VICHOCUNT&Iacute;N (PEDRE)', '36'),
('36139', 'VICHOCUNTIN (PEDRE)', '36'),
('36140', 'BERTOLA', '36'),
('36140', 'FIGUEIRIDO (SANTO ANDR&Eacute;)', '36'),
('36140', 'FIGUEIRIDO (SANTO ANDRE)', '36'),
('36140', 'VILABOA (GRA&Ntilde;A, A)', '36'),
('36140', 'VILABOA (POSTEMIR&Oacute;N)', '36'),
('36141', 'PAREDES (VILABOA)', '36'),
('36141', 'TOURAL, O', '36'),
('36141', 'VILABOA (RESTO PARROQUIA)', '36'),
('36142', 'COBRES (SANTO ADRAN)', '36'),
('36142', 'SANTA CRISTINA DE COBRES (SANTA CRISTINA)', '36'),
('36143', 'SALCEDO (SAN MARTI&Ntilde;O)', '36'),
('36150', 'XEVE (SANTO ANDR&Eacute;)', '36'),
('36150', 'XEVE (SANTO ANDRE)', '36'),
('36151', 'SANTA MAR&Iacute;A DE XEVE (SANTA MAR&Iacute;A)', '36'),
('36151', 'SANTA MARIA DE XEVE (SANTA MARIA)', '36'),
('36151', 'VERDUCIDO (SAN MARTI&Ntilde;O)', '36'),
('36152', 'CERPONZ&Oacute;NS (SAN VICENTE)', '36'),
('36153', 'AGROVELLO (LOURIZAN)', '36'),
('36153', 'CELULOSAS, POBLADO DE', '36'),
('36153', 'IGREXA, A (LOURIZAN)', '36'),
('36153', 'LOURIZAN (SANTO ANDR&Eacute;)', '36'),
('36153', 'LOURIZAN (SANTO ANDRE)', '36'),
('36153', 'MEAN, A (LOURIZAN)', '36'),
('36153', 'NOGUEIRAS, AS (LOURIZAN)', '36'),
('36153', 'OUTEIRO, O (LOURIZAN)', '36'),
('36153', 'RIAL, O (LOURIZAN)', '36'),
('36153', 'ROR&Iacute;S (LOURIZAN)', '36'),
('36153', 'RORIS (LOURIZAN)', '36'),
('36153', 'ROZO, O (LOURIZAN)', '36'),
('36154', 'BARCIA, A (MARC&Oacute;N)', '36'),
('36154', 'BORA (SANTA MARI&Ntilde;A)', '36'),
('36154', 'CARDOSA, A (MARC&Oacute;N)', '36'),
('36154', 'CARRACIDO (MARC&Oacute;N)', '36'),
('36154', 'ERMIDA, A (MARC&Oacute;N)', '36'),
('36154', 'PERALBA (MARC&Oacute;N)', '36'),
('36154', 'RIA DE ABAIXO (MARC&Oacute;N)', '36'),
('36154', 'RIA DE ARRIBA (MARC&Oacute;N)', '36'),
('36155', 'CASALDORADO E CERNADAS, AS (LEREZ)', '36'),
('36155', 'CENDONA, A (L&Eacute;REZ)', '36'),
('36155', 'CENDONA, A (LEREZ)', '36'),
('36155', 'GANDARA, A E XUNQUEIRA DE L&Eacute;REZ, A', '36'),
('36155', 'GANDARA, A E XUNQUEIRA DE LEREZ, A', '36'),
('36155', 'PONTEVEDRA', '36'),
('36155', 'RAMALLAS E FERREIRA, A (L&Eacute;REZ)', '36'),
('36155', 'RAMALLAS E FERREIRA, A (LEREZ)', '36'),
('36156', 'CASAL NOVO (L&Eacute;REZ)', '36'),
('36156', 'CASAL NOVO (LEREZ)', '36'),
('36156', 'CASALDARADO E CERNADAS, AS (L&Eacute;REZ)', '36'),
('36156', 'CASALDARADO E CERNADAS, AS (LEREZ)', '36'),
('36156', 'CASTELO, O (L&Eacute;REZ)', '36'),
('36156', 'CASTELO, O (LEREZ)', '36'),
('36156', 'CIMBELO (L&Eacute;REZ)', '36'),
('36156', 'CIMBELO (LEREZ)', '36'),
('36156', 'COUSO, O (L&Eacute;REZ)', '36'),
('36156', 'COUSO, O (LEREZ)', '36'),
('36156', 'CRUCEIRO, O (L&Eacute;REZ)', '36'),
('36156', 'CRUCEIRO, O (LEREZ)', '36'),
('36156', 'FONTAI&Ntilde;A, A (L&Eacute;REZ)', '36'),
('36156', 'FONTAI&Ntilde;A, A (LEREZ)', '36'),
('36156', 'LAXI&Ntilde;A, A (L&Eacute;REZ)', '36'),
('36156', 'LAXI&Ntilde;A, A (LEREZ)', '36'),
('36156', 'LEREZ (ARCA)', '36'),
('36156', 'LEREZ (PORTA DO SOL)', '36'),
('36156', 'OUTEIRO, O (L&Eacute;REZ)', '36'),
('36156', 'OUTEIRO, O (LEREZ)', '36'),
('36156', 'PEDRA PICADA, A (L&Eacute;REZ)', '36'),
('36156', 'PEDRA PICADA, A (LEREZ)', '36'),
('36156', 'PIOLLA, A (L&Eacute;REZ)', '36'),
('36156', 'PIOLLA, A (LEREZ)', '36'),
('36156', 'TORRE, A (L&Eacute;REZ)', '36'),
('36156', 'TORRE, A (LEREZ)', '36'),
('36157', 'ALBA (SANTA MAR&Iacute;A)', '36'),
('36157', 'ALBA (SANTA MARIA)', '36'),
('36157', 'CAMPA&Ntilde;&Oacute; (SAN PEDRO)', '36'),
('36158', 'ALBEIRO (MARC&Oacute;N)', '36'),
('36158', 'MARC&Oacute;N (SAN MIGUEL)', '36'),
('36158', 'MARCO, O', '36'),
('36158', 'PAZOS (MARC&Oacute;N)', '36'),
('36158', 'PINTOS (MARC&Oacute;N)', '36'),
('36158', 'TOMEZA (SAN PEDRO)', '36'),
('36158', 'VALADARES (MARC&Oacute;N)', '36'),
('36158', 'VILAFRANCA (MARC&Oacute;N)', '36'),
('36160', 'CAMPOLONGO', '36'),
('36160', 'CHAMUSCA, A', '36'),
('36160', 'COSTA DA CANDA', '36'),
('36160', 'FONTE SANTA, A', '36'),
('36160', 'MATALOBOS', '36'),
('36160', 'RUIBAL, A', '36'),
('36160', 'SAN BRAIS', '36'),
('36161', 'MONTECELO', '36'),
('36161', 'PARDA, A', '36'),
('36161', 'PEDRA DO LAGARTO', '36'),
('36161', 'SAN AMARO (MOURENTE)', '36'),
('36162', 'AREAS (MOURENTE)', '36'),
('36162', 'CAMPOS, OS (MOURENTE)', '36'),
('36162', 'MONTE PORREIRO', '36'),
('36162', 'OUTEIRO, O (MOURENTE)', '36'),
('36162', 'PONTEVEDRA', '36'),
('36162', 'SANTA MARGARIDA (MOURENTE)', '36'),
('36163', 'POIO (SAN SALVADOR)', '36'),
('36164', 'BOUZA, A (MOURENTE)', '36'),
('36164', 'CARABELOS (MOURENTE)', '36'),
('36164', 'CASAS NOVAS E LAXE, A (MOURENTE)', '36'),
('36164', 'CONDESA (MOURENTE)', '36'),
('36164', 'CONS (MOURENTE)', '36'),
('36164', 'EIR&Oacute;S (MOURENTE)', '36'),
('36164', 'FREIXEIRO (MOURENTE)', '36'),
('36164', 'LAXE, A (MOURENTE)', '36'),
('36164', 'MOURENTE (SANTA MAR&Iacute;A)', '36'),
('36164', 'MOURENTE (SANTA MARIA)', '36'),
('36190', 'AGUDELO (SAN MARTI&Ntilde;O)', '36'),
('36191', 'BARRO (SAN BREIXO)', '36'),
('36192', 'ARMENTEIRA, A', '36'),
('36193', 'ROMAI', '36'),
('36193', 'VALI&Ntilde;AS', '36'),
('36194', 'PERDECANAI', '36'),
('36194', 'SAN ANTONI&Ntilde;O', '36'),
('36200', 'VIGO', '36'),
('36201', 'VIGO', '36'),
('36202', 'VIGO', '36'),
('36203', 'VIGO', '36'),
('36204', 'VIGO', '36'),
('36205', 'VIGO', '36'),
('36206', 'VIGO', '36'),
('36207', 'VIGO', '36'),
('36208', 'VIGO', '36'),
('36209', 'VIGO', '36'),
('36210', 'VIGO', '36'),
('36211', 'VIGO', '36'),
('36212', 'VIGO', '36'),
('36213', 'VIGO', '36'),
('36214', 'VIGO', '36'),
('36215', 'VIGO', '36'),
('36216', 'VIGO', '36'),
('36300', 'BAIONA', '36'),
('36307', 'BELESAR (SAN LOURENZO)', '36'),
('36308', 'BAI&Ntilde;A (SANTA MARI&Ntilde;A)', '36'),
('36309', 'BAREDO (SANTA MAR&Iacute;A)', '36'),
('36309', 'BAREDO (SANTA MARIA)', '36'),
('36309', 'MOUGAS', '36'),
('36309', 'PEDORNES', '36'),
('36309', 'VILADESUSO (SAN MIGUEL)', '36'),
('36310', 'CIDANS (ZAMANS)', '36'),
('36310', 'IGREXA, A (ZAMANS)', '36'),
('36310', 'MARCOSENDE (ZAMANS)', '36'),
('36310', 'VIGO', '36'),
('36310', 'VILARI&Ntilde;O (ZAMANS)', '36'),
('36310', 'VILAVERDE (ZAMANS)', '36'),
('36310', 'ZAMANS', '36'),
('36311', 'CELA (SAN PEDRO)', '36'),
('36312', 'ABALDE', '36'),
('36312', 'BAB&Iacute;O (BEADE)', '36'),
('36312', 'BABIO (BEADE)', '36'),
('36312', 'BEADE (SANTO ESTEVO)', '36'),
('36312', 'CARAMUXO, O (BEADE)', '36'),
('36312', 'CARBALLO DO PAZO, O', '36'),
('36312', 'CARREX&Oacute;NS (BEADE)', '36'),
('36312', 'COUSELO (BEADE)', '36'),
('36312', 'COUTADAS, AS', '36'),
('36312', 'GANDARA, A (BEADE)', '36'),
('36312', 'PENA, A (BEADE)', '36'),
('36312', 'PENELAS (BEADE)', '36'),
('36312', 'PORTALEIRAS (BEADE)', '36'),
('36312', 'PORTELO (BEADE)', '36'),
('36312', 'PORTO, O (BEADE)', '36'),
('36312', 'SAA (BEADE)', '36'),
('36312', 'VIGO', '36'),
('36313', 'AREEIRO (MOSTEIRO)', '36'),
('36313', 'CARBALLAL, O (MOSTEIRO)', '36'),
('36313', 'CARBALLAS, AS (CABRAL-IGREXA, A)', '36'),
('36313', 'CHANS, AS (MOSTEIRO)', '36'),
('36313', 'EIFONSO (MOSTEIRO)', '36'),
('36313', 'FREIRES, OS (MOSTEIRO)', '36'),
('36313', 'LAMEIRO, O (MOSTEIRO)', '36'),
('36313', 'MONTEIRA (MOSTEIRO)', '36'),
('36313', 'MOSTEIRO (MOSTEIRO)', '36'),
('36313', 'MOSTEIRO (VIGO)', '36'),
('36313', 'MOURELLE (MOSTEIRO)', '36'),
('36313', 'OUTEIRO, O (MOSTEIRO)', '36'),
('36313', 'PARROCHA, A (MOSTEIRO)', '36'),
('36313', 'RECAR&Eacute; (MOSTEIRO)', '36'),
('36313', 'RECARE (MOSTEIRO)', '36'),
('36313', 'SAN CIBRAN (MOSTEIRO)', '36'),
('36313', 'VIGO', '36'),
('36313', 'XESTOSO (MOSTEIRO)', '36'),
('36314', 'VIGO', '36'),
('36315', 'BARROCAS, AS (VALADARES)', '36'),
('36315', 'CANIZO, O', '36'),
('36315', 'CARREGAL', '36'),
('36315', 'FREIXO, O (VALADARES)', '36'),
('36315', 'GANDARA, A (VALADARES)', '36'),
('36315', 'GARRIDA, A (VALADARES)', '36'),
('36315', 'SOBREIRA, A (VALADARES)', '36'),
('36315', 'VALADARES (RESTO PARROQUIA)', '36'),
('36315', 'VIGO', '36'),
('36316', 'VINCIOS (SANTA MARI&Ntilde;A)', '36'),
('36317', 'CANDEAN', '36'),
('36317', 'CANDEAN DE ARRIBA', '36'),
('36317', 'CANESA', '36'),
('36317', 'DEVESA, A (CANDEAN)', '36'),
('36317', 'ERMIDE (CANDEAN)', '36'),
('36317', 'FONTE DA BARCA, A (CANDEAN)', '36'),
('36317', 'FONTE ESCURA, A (CANDEAN)', '36'),
('36317', 'FREGANA (CANDEAN)', '36'),
('36317', 'FREIR&Iacute;A (CANDEAN)', '36'),
('36317', 'FREIRIA (CANDEAN)', '36'),
('36317', 'GOLETA (CANDEAN)', '36'),
('36317', 'IGREXA, A (CANDEAN)', '36'),
('36317', 'MONTE PEQUE&Ntilde;O (CANDEAN)', '36'),
('36317', 'RABADEIRA, A (CANDEAN)', '36'),
('36317', 'SALADINA (CANDEAN)', '36'),
('36317', 'SALGUEIRO, O (CANDEAN)', '36'),
('36317', 'SALVADOR (CANDEAN)', '36'),
('36317', 'VESADA (CANDEAN)', '36'),
('36317', 'VIGO', '36'),
('36318', 'ALZA (CABRAL-IGREXA, A)', '36'),
('36318', 'AMEAL (CABRAL-IGREXA, A)', '36'),
('36318', 'BECERREIRA (CABRAL-IGREXA, A)', '36'),
('36318', 'CABRAL-IGREXA, A', '36'),
('36318', 'CARBALLAL, O (CABRAL-IGREXA, A)', '36'),
('36318', 'CASTRI&Ntilde;O, O (CABRAL-IGREXA, A)', '36'),
('36318', 'CERNADES (CABRAL-IGREXA, A)', '36'),
('36318', 'GORGUI&Ntilde;A (CABRAL-IGREXA, A)', '36'),
('36318', 'GORXAL, O - MONTE (CABRAL-IGREXA, A)', '36'),
('36318', 'NOGUEIRA (CABRAL-IGREXA, A)', '36'),
('36318', 'NOGUEIRA CASAL (CABRAL-IGREXA, A)', '36'),
('36318', 'PEIZAS (CABRAL-IGREXA, A)', '36'),
('36318', 'RETORTA, A (CABRAL-IGREXA)', '36'),
('36318', 'VIGO', '36'),
('36320', 'CHAPELA (SAN FAUSTO)', '36'),
('36330', 'ABADE (CORUXO)', '36'),
('36330', 'BOUZOS (CORUXO)', '36'),
('36330', 'BURD&Eacute;S (CORUXO)', '36'),
('36330', 'BURDES (CORUXO)', '36'),
('36330', 'CALZADA, A (CORUXO)', '36'),
('36330', 'CALZADI&Ntilde;A, A (CORUXO)', '36'),
('36330', 'CARBALLAL, O (CORUXO)', '36'),
('36330', 'CORUXO (RESTO PARROQUIA)', '36'),
('36330', 'CORUXO DE ARRIBA (CORUXO)', '36'),
('36330', 'COTARELO, O (CORUXO)', '36'),
('36330', 'FRAGOSELO (CORUXO)', '36'),
('36330', 'GANDARA, A (CORUXO)', '36'),
('36330', 'GATO, O (CORUXO)', '36'),
('36330', 'IGREXA, A (CORUXO)', '36'),
('36330', 'LAXEIRA (CORUXO)', '36'),
('36330', 'LAXES, AS (CORUXO)', '36'),
('36330', 'LONGRA, A (CORUXO)', '36'),
('36330', 'LUZ, A (CORUXO)', '36'),
('36330', 'MELCAS (CORUXO)', '36'),
('36330', 'MOLINOS (CORUXO)', '36'),
('36330', 'MONTE DO GATO (CORUXO)', '36'),
('36330', 'PARROCHA, A (CORUXO)', '36'),
('36330', 'PEDREIRA, A (CORUXO)', '36'),
('36330', 'QUINTAS, AS (CORUXO)', '36'),
('36330', 'RIO DE BARXA, O (CORUXO)', '36'),
('36330', 'ROMEU (CORUXO)', '36'),
('36330', 'ROTEAS, AS (CORUXO)', '36'),
('36330', 'ROZO, O (CORUXO)', '36'),
('36330', 'SAN LOURENZO (CORUXO)', '36'),
('36330', 'SAN SEBASTIAN (CORUXO)', '36'),
('36330', 'TABERNA, A (CORUXO)', '36'),
('36330', 'TARR&Iacute;O (CORUXO)', '36'),
('36330', 'TARRIO (CORUXO)', '36'),
('36330', 'TINTUREIRA, A (CORUXO)', '36'),
('36330', 'TORRE, A (CORUXO)', '36'),
('36330', 'VERDEAL, O (CORUXO)', '36'),
('36330', 'VI&Ntilde;&Oacute; (CORUXO)', '36'),
('36330', 'VIGO', '36'),
('36331', 'CARRASQUEIRA, A (CORUXO)', '36'),
('36331', 'CEAN, A (CORUXO)', '36'),
('36331', 'CORUXO', '36'),
('36331', 'CORUXO (BREADOURO)', '36'),
('36331', 'CORUXO (COMBRO, O)', '36'),
('36331', 'CORUXO (FONTELA)', '36'),
('36331', 'CORUXO (MOLANS)', '36'),
('36331', 'CORUXO (RIO, O)', '36'),
('36331', 'ILLA TORALLA (CORUXO)', '36'),
('36331', 'SILVEIRA, A (CORUXO)', '36'),
('36331', 'VIGO', '36'),
('36339', 'VIGO', '36'),
('36340', 'PANX&Oacute;N', '36'),
('36350', 'NIGRAN', '36'),
('36360', 'CAMOS (SANTA BAIA)', '36'),
('36360', 'CHANDEBRITO', '36'),
('36370', 'RAMALLOSA, A (SAN PEDRO)', '36'),
('36378', 'BORREIROS (SAN MARTI&Ntilde;O)', '36'),
('36379', 'RAMALLOSA, A (SAN PEDRO-RESTO PARROQUIA)', '36'),
('36380', 'GONDOMAR', '36'),
('36380', 'VILAZA', '36'),
('36388', 'DONAS (SANTA BAIA)', '36'),
('36388', 'MA&Ntilde;UFE (SAN VICENTE)', '36'),
('36389', 'CHA&Iacute;N', '36'),
('36389', 'CHAIN', '36'),
('36389', 'COUSO (GONDOMAR)', '36'),
('36389', 'MORGADANS', '36'),
('36389', 'PEITIEIROS (SAN MIGUEL)', '36'),
('36390', 'BOUZO, O (OIA)', '36'),
('36390', 'CABO ESTAI (CANIDO)', '36'),
('36390', 'CANIDO', '36'),
('36390', 'CRUCEIRO, O (OIA)', '36'),
('36390', 'CURRAS (OIA)', '36'),
('36390', 'EIRAS, AS (OIA)', '36'),
('36390', 'ERMIDA, A (CANIDO)', '36'),
('36390', 'ESTEA, A (OIA)', '36'),
('36390', 'ESTERIZ (OIA)', '36'),
('36390', 'ESTOMADA, A (OIA)', '36'),
('36390', 'FIGUEIRAS, AS (OIA)', '36'),
('36390', 'GONTADE (OIA)', '36'),
('36390', 'GRADES, AS (OIA)', '36'),
('36390', 'IGREXA, A (OIA)', '36'),
('36390', 'LAVANDEIRA, A (CANIDO)', '36'),
('36390', 'LI&Ntilde;ARES, OS (CANIDO)', '36'),
('36390', 'LOUREIRO, O - OIA (SAN MIGUEL)', '36'),
('36390', 'MATOCA, A (CANIDO)', '36'),
('36390', 'MIDE - OIA (SAN MIGUEL)', '36'),
('36390', 'OIA', '36'),
('36390', 'OIA (SAN MIGUEL) - ERMIDA, A', '36'),
('36390', 'OIA (SAN MIGUEL) - LAVANDEIRA, A', '36'),
('36390', 'OIA (SAN MIGUEL) - MATOCA, A', '36'),
('36390', 'OIA (SAN MIGUEL) - OIA', '36'),
('36390', 'OIA (SAN MIGUEL) - POZA, A', '36'),
('36390', 'OIA (SAN MIGUEL) - ROZO, O', '36'),
('36390', 'OIA (SAN MIGUEL) - SISTRO, O', '36'),
('36390', 'OIA (SAN MIGUEL) - TOUCIDO, O', '36'),
('36390', 'OIA (SAN MIGUEL-CANIDO)', '36'),
('36390', 'OUTEIRO DA ALDEA (OIA)', '36'),
('36390', 'OUTEIRO DE ABAIXO (OIA)', '36'),
('36390', 'OUTEIRO DE ARRIBA (OIA)', '36'),
('36390', 'POZA, A (CANIDO)', '36'),
('36390', 'ROCHAS, AS (OIA)', '36'),
('36390', 'ROZO, O (CANIDO)', '36'),
('36390', 'SENRA DE ABAIXO, A (OIA)', '36'),
('36390', 'SENRA DE ARRIBA, A (OIA)', '36'),
('36390', 'TOUCIDO, O (CANIDO)', '36'),
('36390', 'VERDELLA, A (OIA)', '36'),
('36390', 'VIGO', '36'),
('36391', 'PRIEGUE (SAN MAMEDE)', '36'),
('36392', 'ARAL (SAIANS)', '36'),
('36392', 'CAL DO OUTEIRO (SAIANS)', '36'),
('36392', 'CAPELA, A (SAIANS)', '36'),
('36392', 'CARBALLIDO (SAIANS)', '36'),
('36392', 'CASTA&Ntilde;AL, O (SAIANS)', '36'),
('36392', 'COVA DA BARXA, A (SAIANS)', '36'),
('36392', 'COVA DA BECHA, A (SAIANS)', '36'),
('36392', 'DEVESA, A (SAIANS)', '36'),
('36392', 'DOMEIRA (SAIANS)', '36'),
('36392', 'FONTAN (SAIANS)', '36'),
('36392', 'FONTI&Ntilde;A (SAIANS)', '36'),
('36392', 'FORTI&Ntilde;&Oacute;N DE ARRIBA (SAIANS)', '36'),
('36392', 'FORTI&Ntilde;ON (SAIANS)', '36'),
('36392', 'GANDARA, A (SAIANS)', '36'),
('36392', 'GARC&Iacute;AS (SAIANS)', '36'),
('36392', 'GARCIAS (SAIANS)', '36'),
('36392', 'GONDUFE (SAIANS)', '36'),
('36392', 'OIA (SAN MIGUEL) (RESTO PARROQUIA)', '36'),
('36392', 'ORXAS (SAIANS)', '36'),
('36392', 'PORTI&Ntilde;O, O (SAIANS)', '36'),
('36392', 'PORTO DE ARRIBA (SAIANS)', '36'),
('36392', 'SAIANS', '36'),
('36392', 'SAN XURXO (SAIANS)', '36'),
('36392', 'SOUTO, O (SAIANS)', '36'),
('36392', 'TOMADA, A (SAIANS)', '36'),
('36392', 'VIGO', '36'),
('36392', 'VILAVERDE (SAIANS)', '36'),
('36392', 'VOLTA, A (SAIANS)', '36'),
('36393', 'SABAR&Iacute;S', '36'),
('36393', 'SABARIS', '36'),
('36393', 'SANTA CRISTINA DE RAMALLOSA (SANTA CRISTINA)', '36'),
('36400', 'PORRI&Ntilde;O, O', '36'),
('36410', 'TORNEIROS (SAN SALVADOR)', '36'),
('36411', 'CANS', '36'),
('36412', 'PONTELLAS (SANTIAGO)', '36'),
('36413', 'MOSENDE (SAN XURXO)', '36'),
('36414', 'CHENLO', '36'),
('36415', 'CARRACIDO', '36'),
('36415', 'LOUREDO (SAN SALVADOR)', '36'),
('36415', 'MOS (SANTA EULALIA)', '36'),
('36416', 'PETELOS (SAN MAMEDE)', '36'),
('36416', 'TAMEIGA (SAN MARTIN P.)', '36'),
('36417', 'DORNELAS (SANTA MAR&Iacute;A)', '36'),
('36417', 'DORNELAS (SANTA MARIA)', '36'),
('36417', 'GUIZAN (SANTA MAR&Iacute;A)', '36'),
('36417', 'GUIZAN (SANTA MARIA)', '36'),
('36417', 'TORROSO (SAN MAMEDE)', '36'),
('36418', 'ATIOS (SANTA EULALIA)', '36'),
('36418', 'SANGUI&Ntilde;EDA (SANTA MAR&Iacute;A)', '36'),
('36418', 'SANGUI&Ntilde;EDA (SANTA MARIA)', '36'),
('36419', 'PEREIRAS (SAN MIGUEL)', '36'),
('36420', 'CRECENTE (SAN PEDRO)', '36'),
('36428', 'ANGUDES', '36'),
('36428', 'FREIXO, O', '36'),
('36428', 'SENDELLE (SANTA CRUZ)', '36'),
('36429', 'ALBEOS', '36'),
('36429', 'VILAR (CRECENTE)', '36'),
('36430', 'ARBO, ESTACI&Oacute;N, A', '36'),
('36430', 'CHAN, A', '36'),
('36430', 'TORGAN, O (ARBO)', '36'),
('36435', 'BARCELA', '36'),
('36436', 'CABEIRAS', '36'),
('36437', 'ERMIDA, A (ARBO)', '36'),
('36437', 'MOURENTAN', '36'),
('36438', 'ALEVADAS (ARBO)', '36'),
('36438', 'CEQUELI&Ntilde;OS', '36'),
('36438', 'DEVESA, A (ARBO)', '36'),
('36438', 'REGADAS, AS (ARBO)', '36'),
('36438', 'SAN XOAN (ARBO)', '36'),
('36438', 'VI&Ntilde;A (ARBO)', '36'),
('36439', 'ARBO (RESTO PARROQUIA)', '36'),
('36440', 'NEVES, AS', '36'),
('36446', 'SAN CIBRAN DE RIBARTEME', '36'),
('36446', 'SETADOS (SANTA EUXENIA)', '36'),
('36446', 'VIDE', '36'),
('36447', 'CERDEIRA, A', '36'),
('36447', 'SAN XOS&Eacute; DE RIBARTEME', '36'),
('36447', 'SAN XOSE DE RIBARTEME', '36'),
('36447', 'SANTIAGO DE RIBARTEME (SANTIAGO)', '36'),
('36448', 'BATALLANS', '36'),
('36448', 'TABOEXA', '36'),
('36449', 'LI&Ntilde;ARES', '36'),
('36449', 'RUBI&Oacute;S', '36'),
('36449', 'TORTOREOS', '36'),
('36450', 'SALVATERRA DE MI&Ntilde;O', '36'),
('36455', 'FORNELOS', '36'),
('36455', 'LOURIDO', '36'),
('36456', 'PESQUEIRAS (SANTA MARI&Ntilde;A)', '36'),
('36457', 'CORZANS', '36'),
('36457', 'FIOLLEDO', '36'),
('36457', 'LEIRADO (SAN SALVADOR)', '36'),
('36457', 'MEDER', '36'),
('36457', 'OLEIROS (SALVATERRA DE MI&Ntilde;O)', '36'),
('36457', 'SOUTOLOBRE (SANTA COMBA)', '36'),
('36458', 'ALX&Eacute;N', '36'),
('36458', 'ALXEN', '36'),
('36458', 'ARANTEI (SAN PEDRO)', '36'),
('36458', 'CABREIRA', '36'),
('36458', 'PORTO, O (SALVATERRA)', '36'),
('36459', 'SALVATERRA DE MI&Ntilde;O (RESTO PARROQUIA)', '36'),
('36460', 'BALDRANS', '36'),
('36460', 'CALDELAS DE MI&Ntilde;O', '36'),
('36460', 'SOUTELO (SALCEDA DE CASELAS)', '36'),
('36470', 'ESFARRAPADA, A', '36'),
('36470', 'FARRAPEIRA, A', '36'),
('36470', 'SANTA MAR&Iacute;A DE SALCEDA (ALTAMIRA)', '36'),
('36470', 'SANTA MAR&Iacute;A DE SALCEDA (DEVESA, A)', '36'),
('36470', 'SANTA MAR&Iacute;A DE SALCEDA (ESFARRAPADA, A)', '36'),
('36470', 'SANTA MAR&Iacute;A DE SALCEDA (FARRAPEIRA, A)', '36'),
('36470', 'SANTA MAR&Iacute;A DE SALCEDA (PEDRA, A)', '36'),
('36470', 'SANTA MAR&Iacute;A DE SALCEDA (PEGULLAL)', '36'),
('36470', 'SANTA MAR&Iacute;A DE SALCEDA (SERRA, A)', '36'),
('36470', 'SANTA MARIA DE SALCEDA (ALTAMIRA)', '36'),
('36470', 'SANTA MARIA DE SALCEDA (DEVESA, A)', '36'),
('36470', 'SANTA MARIA DE SALCEDA (ESFARRAPADA, A)', '36'),
('36470', 'SANTA MARIA DE SALCEDA (FARRAPEIRA, A)', '36'),
('36470', 'SANTA MARIA DE SALCEDA (PEDRA, A)', '36'),
('36470', 'SANTA MARIA DE SALCEDA (PEGULLAL)', '36'),
('36470', 'SANTA MARIA DE SALCEDA (SERRA, A)', '36'),
('36471', 'ENTENZA (SANTOS XUSTO E PASTOR)', '36'),
('36472', 'BARRAL, O (SANTA MARIA DE SALCEDA)', '36'),
('36472', 'BARREIRO, O (SANTA MARIA DE SALCEDA)', '36'),
('36472', 'CARBALLIDA', '36'),
('36472', 'FERIA, A (SANTA MARIA DE SALCEDA)', '36'),
('36472', 'FONTE DA PEDRA', '36'),
('36472', 'NOVELEIRA', '36'),
('36472', 'PARDERRUBIAS', '36'),
('36472', 'PAXARI&Ntilde;A', '36'),
('36472', 'PUMAR DE SUSO, O', '36'),
('36472', 'SANTA MAR&Iacute;A DE SALCEDA (RESTO PARROQUIA)', '36'),
('36472', 'SANTA MAR&Iacute;A DE SALCEDA (STA.M?)', '36'),
('36472', 'SANTA MARIA DE SALCEDA (RESTO PARROQUIA)', '36'),
('36472', 'SANTA MARIA DE SALCEDA (STA.M?)', '36'),
('36472', 'SESTELO (SANTA MARIA DE SALCEDA)', '36'),
('36473', 'SALCEDA DE CASELAS', '36'),
('36474', 'PICO&Ntilde;A, A', '36'),
('36475', 'BUDI&Ntilde;O', '36'),
('36490', 'FILGUEIRA (CRECENTE)', '36'),
('36491', 'REBORDECHAN', '36'),
('36492', 'FRIEIRA, A', '36'),
('36492', 'QUINTELA (CRECIENTE)', '36'),
('36493', 'POUSA, A', '36'),
('36493', 'RIBEIRA (CRECENTE)', '36'),
('36494', 'SELA', '36'),
('36500', 'LAL&Iacute;N (CASCO URBANO)', '36'),
('36500', 'LALIN (CASCO URBANO)', '36'),
('36510', 'CARRAGOSO DE ABAIXO', '36'),
('36510', 'CARRAGOSO DE ARRIBA', '36'),
('36510', 'CORREDOIRA, A (LAL&Iacute;N)', '36'),
('36510', 'CORREDOIRA, A (LALIN)', '36'),
('36510', 'GARC&Iacute;A SANCHEZ (LAL&Iacute;N)', '36'),
('36510', 'GARCIA SANCHEZ (LALIN)', '36'),
('36510', 'GOIAS', '36'),
('36510', 'REBOIROS (LAL&Iacute;N)', '36'),
('36510', 'REBOIROS (LALIN)', '36'),
('36510', 'VEIGA, A (RESTO PARROQUIA)', '36'),
('36510', 'XAXAN', '36'),
('36511', 'ALCEME (RESTO PARROQUIA)', '36'),
('36511', 'ALEMPARTE', '36'),
('36511', 'ARNEGO (RODEIRO)', '36'),
('36511', 'ASPERELO', '36'),
('36511', 'CARBOENTES', '36'),
('36511', 'CASTRO (LAL&Iacute;N)', '36'),
('36511', 'CASTRO (LALIN)', '36'),
('36511', 'PEDROSO', '36'),
('36511', 'RIOB&Oacute; (RODEIRO)', '36'),
('36511', 'SENRA, A', '36'),
('36512', 'ANZO', '36'),
('36512', 'BUSTO', '36'),
('36512', 'FILGUEIRA (LAL&Iacute;N)', '36'),
('36512', 'FILGUEIRA (LALIN)', '36'),
('36512', 'MADRI&Ntilde;AN', '36'),
('36512', 'NOCEDA', '36'),
('36512', 'PRADO (LAL&Iacute;N)', '36'),
('36512', 'PRADO (LALIN)', '36'),
('36512', 'SANTISO', '36'),
('36514', 'CADR&Oacute;N', '36'),
('36514', 'CARBALLEDA (VEIGA, A)', '36'),
('36514', 'ESPERANTE', '36'),
('36514', 'MOIMENTA (LAL&Iacute;N)', '36'),
('36514', 'MOIMENTA (LALIN)', '36'),
('36514', 'PARADA (LAL&Iacute;N)', '36'),
('36514', 'PARADA (LALIN)', '36'),
('36514', 'VEIGA, A (CARBALLEDA)', '36'),
('36514', 'VILARI&Ntilde;O (AGOLADA)', '36'),
('36515', 'CATAS&Oacute;S (RESTO PARROQUIA)', '36'),
('36515', 'MONEIXAS', '36'),
('36515', 'VILANOVA (LAL&Iacute;N)', '36'),
('36515', 'VILANOVA (LALIN)', '36'),
('36515', 'XESTA, A', '36'),
('36516', 'ALBARELLOS', '36'),
('36516', 'ALCEME (RA&Ntilde;ESTRAS)', '36'),
('36516', 'MACEIRA (LAL&Iacute;N)', '36'),
('36516', 'MACEIRA (LALIN)', '36'),
('36516', 'P&Egrave;REIRO (SIXTO-DOZ&Oacute;N)', '36'),
('36516', 'RA&Ntilde;ESTRAS', '36'),
('36516', 'SAA', '36'),
('36516', 'SISTO, O (RESTO PARROQUIA)', '36'),
('36516', 'SIXTO (DOZON)', '36'),
('36516', 'VILARELLO', '36'),
('36517', 'BERM&Eacute;S', '36'),
('36517', 'BERMES', '36'),
('36517', 'CANGAS (LAL&Iacute;N)', '36'),
('36517', 'CANGAS (LALIN)', '36'),
('36517', 'PALMOU', '36'),
('36517', 'SELLO', '36'),
('36518', 'BELELLE', '36'),
('36518', 'BIDUEIROS', '36'),
('36518', 'CASTRO, O (SAN SALVADOR)', '36'),
('36518', 'CATAS&Oacute;S (BELELLE)', '36'),
('36518', 'CATAS&Oacute;S (CELEM&Iacute;N)', '36'),
('36518', 'CATAS&Oacute;S (CELEMIN)', '36'),
('36518', 'CATAS&Oacute;S (DONFREAN)', '36'),
('36518', 'CATAS&Oacute;S (PUXALLOS)', '36'),
('36518', 'CATAS&Oacute;S (QUINTELA)', '36'),
('36518', 'CELEMIN', '36'),
('36518', 'DONFREAN', '36'),
('36518', 'DOZ&Oacute;N', '36'),
('36518', 'MACEIRAS, AS', '36'),
('36518', 'PUXALLOS', '36'),
('36518', 'QUINTELA (CATASOS)', '36'),
('36518', 'SANGUI&Ntilde;EDO', '36'),
('36518', 'SISTO, O (PEREIR&Oacute;)', '36'),
('36519', 'ALFONSELLE (LAL&Iacute;N)', '36'),
('36519', 'ALFONSELLE (LALIN)', '36'),
('36519', 'ANSEAN', '36'),
('36519', 'BARCIA', '36'),
('36519', 'BOTOS', '36'),
('36519', 'CRISTIMIL', '36'),
('36519', 'DONSI&Oacute;N (SANTA BAIA)', '36'),
('36519', 'FEAS (LAL&Iacute;N)', '36'),
('36519', 'FEAS (LALIN)', '36'),
('36519', 'GRESANDE', '36'),
('36519', 'LAGAZOS (LAL&Iacute;N)', '36'),
('36519', 'LAGAZOS (LALIN)', '36'),
('36519', 'LEBOZAN', '36'),
('36519', 'LODEIRO', '36'),
('36519', 'OUTEIRO (LAL&Iacute;N)', '36'),
('36519', 'OUTEIRO (LALIN)', '36'),
('36519', 'SOUTOLONGO', '36'),
('36519', 'VILATUXE', '36'),
('36519', 'ZOBRA', '36'),
('36520', 'AGOLADA', '36'),
('36520', 'FERREIROA (SAN PEDRO)', '36'),
('36524', 'BRANTEGA', '36'),
('36524', 'CARMOEGA (SAN PEDRO)', '36'),
('36524', 'SANTA COMBA', '36'),
('36525', 'BORRAXEIROS (SAN CRISTOVO)', '36'),
('36525', 'VALES', '36'),
('36526', 'AGRA (SAN MIGUEL)', '36'),
('36526', 'BROCOS (SAN MIGUEL)', '36'),
('36526', 'SESTO (SAN CIBRAO)', '36'),
('36526', 'SEXO, O', '36'),
('36526', 'VAL (GOLADA)', '36'),
('36527', 'BASADRE', '36'),
('36527', 'EIDIAN', '36'),
('36528', 'ARTO&Ntilde;O', '36'),
('36528', 'BAI&Ntilde;A', '36'),
('36528', 'BERREDO', '36'),
('36528', 'MERL&Iacute;N', '36'),
('36528', 'MERLIN', '36'),
('36528', 'ORREA', '36'),
('36529', 'GURGUEIRO (SAN MIGUEL)', '36'),
('36529', 'TRABANCAS, AS (SAN MAMEDE)', '36'),
('36529', 'VENTOSA', '36'),
('36530', 'RODEIRO', '36'),
('36537', 'FAFIAN', '36'),
('36537', 'SANTA BAIA DE CAMBA', '36'),
('36538', 'AZ, O', '36'),
('36538', 'GUILLAR', '36'),
('36538', 'NEGRELOS (SAN CIBRAO)', '36'),
('36538', 'SANTA MARI&Ntilde;A DE PESCOSO (SANTA MARI&Ntilde;A)', '36'),
('36539', 'CAMBA (SAN XOAN)', '36'),
('36539', 'PORTELA, A (RODEIRO)', '36'),
('36539', 'SALTO, O (SANTO ESTEVO)', '36'),
('36539', 'SAN SALVADOR DE CAMBA', '36'),
('36539', 'VILELA', '36'),
('36540', 'SILLEDA (CASCO URBANO)', '36'),
('36542', 'REFOXOS (SAN PAIO)', '36'),
('36543', 'MERA, A (SILLEDA)', '36'),
('36543', 'MOURELOS (SILLEDA)', '36'),
('36543', 'PONTE TABOADA, A', '36'),
('36543', 'TABOADA', '36'),
('36543', 'TRASFONTAO (SILLEDA)', '36'),
('36543', 'VILAR (SILLEDA)', '36'),
('36544', 'C&Oacute;SCAROS (SIADOR)', '36'),
('36544', 'CARTIMIL (SIADOR)', '36'),
('36544', 'COSTOIA (PRAIA SIADOR)', '36'),
('36544', 'CURRELO, O (SIADOR)', '36'),
('36544', 'LARO (SAN SALVADOR)', '36'),
('36544', 'MARCO, O (SIADOR)', '36'),
('36544', 'PARADA (SILLEDA)', '36'),
('36544', 'PENADAGRA (PRAIA SIADOR)', '36'),
('36545', 'CORTEGADA', '36'),
('36545', 'OLEIROS (SILLEDA)', '36'),
('36546', 'ANSEMIL', '36'),
('36546', 'BREIXA', '36'),
('36546', 'CARBOEIRO', '36'),
('36546', 'CASTRO DE BREIXA, O', '36'),
('36546', 'MARTIXE DE ABAIXO', '36'),
('36546', 'NEGREIROS', '36'),
('36546', 'SAIDRES', '36'),
('36547', 'BARCIA, A (SIADOR)', '36'),
('36547', 'BARRO (SIADOR)', '36'),
('36547', 'ESCUADRO', '36'),
('36547', 'OUTEIRO (PRAIA SIADOR)', '36'),
('36547', 'OUTEIRO, O (SIADOR)', '36'),
('36547', 'RELLAS', '36'),
('36547', 'SESTELO (SIADOR)', '36'),
('36547', 'SIADOR (SIADOR)', '36'),
('36548', 'CASAS DO MONTE (SIADOR)', '36'),
('36548', 'CASAS DO MONTE (SILLEDA)', '36'),
('36548', 'FOXO, O', '36'),
('36548', 'GRABA', '36'),
('36548', 'MARGARIDE (SAN FIZ)', '36'),
('36548', 'TOIRIZ (SILLEDA)', '36'),
('36548', 'TOXA (SILLEDA)', '36'),
('36548', 'TRAS DA IGREXA (SILLEDA)', '36'),
('36549', 'D&Uacute;AS IGREXAS (SANTA MAR&Iacute;A)', '36'),
('36549', 'D&Uacute;AS IGREXAS (SANTA MARIA)', '36'),
('36549', 'DUAS IGREXAS (SANTA MAR&Iacute;A)', '36'),
('36549', 'DUAS IGREXAS (SANTA MARIA)', '36'),
('36549', 'FIESTRAS', '36'),
('36549', 'FONTEBOA (SILLEDA)', '36'),
('36549', 'XESTOSO', '36'),
('36550', 'FORCAREI (CASCO URBANO)', '36'),
('36555', 'ACEBEDO (MILLERADA)', '36'),
('36555', 'FILLOI (ACIVEIRO)', '36'),
('36555', 'REIGOSA, A (ACIVEIRO)', '36'),
('36555', 'VENTOXO', '36'),
('36556', 'ACIVEIRO (SANTA MARIA P.)', '36'),
('36556', 'AGRELA, A', '36'),
('36556', 'BERROZO', '36'),
('36556', 'CACHAFEIRO, O', '36'),
('36556', 'CANIVELAS, AS', '36'),
('36556', 'FIXO (MILLERADA)', '36'),
('36556', 'FORCAREI (RESTO PARROQUIA)', '36'),
('36556', 'GARELLAS', '36'),
('36556', 'IGREXA (MILLERADA)', '36'),
('36556', 'MALBURGO', '36'),
('36556', 'MILLARADA', '36'),
('36556', 'PORTELA, A', '36'),
('36556', 'PORTO (MILLERADA)', '36'),
('36556', 'QUINTELAS (MILLERADA)', '36'),
('36556', 'VILAR (MILLERADA)', '36'),
('36556', 'VILARI&Ntilde;O (MILLERADA)', '36'),
('36557', 'MEAVIA', '36'),
('36557', 'PEREIRA', '36'),
('36557', 'QUINTILLAN', '36'),
('36558', 'CASTRELO (FORCAREI)', '36'),
('36558', 'FOLGOSO', '36'),
('36558', 'PARADA (CERDEDO)', '36'),
('36559', 'CARBALLEIRA, A (FORCAREI)', '36'),
('36559', 'CODESEDA (BOUZAS, AS)', '36'),
('36559', 'CODESEDA (BUGALLEIRA)', '36'),
('36559', 'CODESEDA (COTO, O)', '36'),
('36559', 'CODESEDA (PORTELA, A)', '36'),
('36559', 'CODESEDA (VILABOA)', '36'),
('36560', 'SOUTELO DE MONTES', '36'),
('36567', 'MADANELA, A', '36'),
('36568', 'PARDESOA (SANTIAGO)', '36'),
('36569', 'PRESQUEIRAS', '36'),
('36570', 'BANDEIRA, A', '36'),
('36570', 'CHAPA (SAN CIBRAO)', '36'),
('36570', 'MANDUAS (SAN TIRSO)', '36'),
('36579', 'CERVA&Ntilde;A', '36'),
('36579', 'DORNELAS (SILLEDA)', '36'),
('36579', 'MOALDE (SAM MAMEDE)', '36'),
('36579', 'PI&Ntilde;EIRO (SILLEDA)', '36'),
('36580', 'BASCUAS', '36'),
('36580', 'MERZA', '36'),
('36581', 'SABREXO', '36'),
('36582', 'CARBIA', '36'),
('36583', 'FONTAO (SANTIAGO)', '36'),
('36583', 'LOS&Oacute;N (SANTA BAIA-PORTO DO CARRIO)', '36'),
('36583', 'LOS&Oacute;N (SANTA BAIA-SEN&Iacute;N)', '36'),
('36583', 'LOS&Oacute;N (SANTA BAIA-SENIN)', '36'),
('36584', 'ARNOIS (SAN XIAO)', '36'),
('36584', 'SAN MIGUEL DE CASTRO', '36'),
('36585', 'A&Ntilde;OBRE (SAN PEDRO)', '36'),
('36585', 'BRANDARIZ (SAN MIGUEL)', '36'),
('36585', 'OBRA', '36'),
('36586', 'OLLARES', '36'),
('36586', 'PILO&Ntilde;O', '36'),
('36586', 'SALGUEIROS (SAN PEDRO)', '36'),
('36587', 'CAMANZO (SAN SALVADOR)', '36'),
('36587', 'CIRA (SANTA BAIA)', '36'),
('36587', 'GRES', '36'),
('36588', 'LOIMIL', '36'),
('36588', 'ORAZO (SAN PEDRO)', '36'),
('36589', 'ABADES', '36'),
('36589', 'PAZOS (SAN MARTI&Ntilde;O)', '36'),
('36590', 'VILA DE CRUCES', '36'),
('36596', 'ASOREI', '36'),
('36596', 'CAMPOSANCOS (LALIN)', '36'),
('36596', 'CERCIO', '36'),
('36596', 'GALEGOS (SAN MIGUEL)', '36'),
('36596', 'ROD&Iacute;S', '36'),
('36596', 'RODIS', '36'),
('36596', 'VAL (LAL&Iacute;N)', '36'),
('36596', 'VAL (LALIN)', '36'),
('36597', 'TOIRIZ', '36'),
('36598', 'BESEXOS (SAN FIZ)', '36'),
('36598', 'BODA&Ntilde;O (SAN MAMEDE)', '36'),
('36598', 'LOS&Oacute;N (SANTA BAIA)', '36'),
('36598', 'LOS&Oacute;N (SANTA BAIA-RESTO PARROQUIA)', '36'),
('36598', 'OIR&Oacute;S', '36'),
('36599', 'ARNEGO (VILA DE CRUCES)', '36'),
('36599', 'CUMEIRO (SAN PEDRO)', '36'),
('36599', 'DUXAME', '36'),
('36599', 'FERREIR&Oacute;S', '36'),
('36599', 'LO&Ntilde;O (SAN MAMEDE)', '36'),
('36599', 'PORTODEMOUROS (SAN SALVADOR)', '36'),
('36599', 'SAN TOM&Eacute; DE INSUA (VILA DE CRUCES)', '36'),
('36599', 'SAN TOME DE INSUA (VILA DE CRUCES)', '36'),
('36600', 'VILAGARC&Iacute;A DE AROUSA', '36'),
('36600', 'VILAGARCIA DE AROUSA', '36'),
('36610', 'CARRIL, O', '36'),
('36611', 'SOBRADELO (SAN SALVADOR)', '36'),
('36611', 'SOBRAN (RESTO PARROQUIA)', '36'),
('36611', 'VILAXOAN (VILAGARC&Iacute;A DE AROUSA)', '36'),
('36611', 'VILAXOAN (VILAGARCIA DE AROUSA)', '36'),
('36612', 'ABALO (SAN MAMEDE)', '36'),
('36612', 'CATOIRA (SAN MIGUEL)', '36'),
('36612', 'OESTE (SANTA BAIA)', '36'),
('36613', 'AREALONGA (SANTA EULALIA)', '36'),
('36613', 'CALDIG?ELA, A', '36'),
('36613', 'GUILLAN (CARRIL)', '36'),
('36613', 'RUEIRO, O (CARRIL)', '36'),
('36614', 'BAI&Oacute;N (RESTO PARROQUIA)', '36'),
('36614', 'SOLOBEIRA (SAN FINS)', '36'),
('36615', 'GODOS', '36'),
('36616', 'BAI&Oacute;N (RABU&Ntilde;ADE)', '36'),
('36616', 'PARADELA (MEIS)', '36'),
('36617', 'CEA (SAN PEDRO)', '36'),
('36618', 'BAMIO (SAN XENS)', '36'),
('36618', 'SARDI&Ntilde;EIRA, A (CARRIL)', '36'),
('36619', 'CORNAZO (SAN PEDRO)', '36'),
('36619', 'RUBIANS', '36'),
('36620', 'VILAMAIOR', '36'),
('36620', 'VILANOVA DE AROUSA', '36'),
('36626', 'ILLA DE AROUSA, A', '36'),
('36627', 'DEIRO (SAN MIGUEL)', '36'),
('36628', 'ANDRAS', '36'),
('36628', 'TREMOEDO (SANTO ESTEVO)', '36'),
('36629', 'CALEIRO (RESTO PARROQUIA)', '36'),
('36629', 'SOBRAN (ARALDE)', '36'),
('36629', 'SOBRAN (EIVI&Ntilde;O)', '36'),
('36629', 'SOBRAN (GALANS)', '36'),
('36629', 'SOBRAN (GOR&Iacute;S)', '36'),
('36629', 'SOBRAN (GORIS)', '36'),
('36629', 'SOBRAN (LODEIRO)', '36'),
('36629', 'SOBRAN (PRAGA)', '36'),
('36630', 'CAMBADOS (SANTA MARI&Ntilde;A)', '36'),
('36633', 'VILARI&Ntilde;O (CAMBADOS)', '36'),
('36634', 'CORVILL&Oacute;N', '36'),
('36635', 'LEIRO', '36'),
('36635', 'LOIS (SAN FINS)', '36'),
('36635', 'OUBI&Ntilde;A (SAN VICENZO)', '36'),
('36636', 'BARRANTES (RIBADUMIA)', '36'),
('36636', 'BESOMA&Ntilde;O', '36'),
('36636', 'RIBADUMIA (SANTA BAIA)', '36'),
('36637', 'MEIS (SAN SALVADOR)', '36'),
('36637', 'MOSTEIRO, O (MEIS)', '36'),
('36637', 'NOGUEIRA (MEIS)', '36'),
('36637', 'SAN MARTI&Ntilde;O DE MEIS', '36'),
('36638', 'COVAS (SANTA CRISTINA)', '36'),
('36638', 'PADRENDA (SAN MARTI&Ntilde;O)', '36'),
('36638', 'SISAN', '36'),
('36639', 'CASTRELO (SANTA CRUZ)', '36'),
('36640', 'CAGAXOL, O', '36'),
('36640', 'GROBAS-FENTEIRA', '36'),
('36640', 'PORTARRAJOY', '36'),
('36640', 'SAN JULIAN', '36'),
('36640', 'SAN LUIS', '36'),
('36645', 'BA&Ntilde;O (XANZA)', '36'),
('36645', 'VALGA (RESTO PARROQUIA)', '36'),
('36645', 'XANZA (RESTO PARROQUIA)', '36'),
('36646', 'MARTORES, OS', '36'),
('36646', 'SENIN (XANZA)', '36'),
('36646', 'SETECOROS (SAN SALVADOR)', '36'),
('36646', 'VALGA (LACEIRAS, AS)', '36'),
('36646', 'VALGA (MARTORES, OS)', '36'),
('36646', 'VALGA (RAXO)', '36'),
('36646', 'VALGA (VILARES, OS)', '36'),
('36646', 'XANZA (PEDRAFITA)', '36'),
('36647', 'CAMPA&Ntilde;A (SANTA CRISTINA P.)', '36'),
('36647', 'CORDEIRO (SANTA COMBA)', '36'),
('36647', 'GANDARA, A', '36'),
('36647', 'LOURO', '36'),
('36647', 'LOURO/SETECOROS (SAN SALVADOR)', '36'),
('36647', 'SETECOROS (SAN SALVADOR)', '36'),
('36648', 'CAMPO, O', '36'),
('36648', 'CARBALLI&Ntilde;O (XANZA)', '36'),
('36648', 'CARBALLI&Ntilde;O, O', '36'),
('36648', 'COSTA, A (XANZA)', '36'),
('36648', 'MEDELA, A', '36'),
('36648', 'MEDELA, A (XANZA)', '36'),
('36648', 'OUTEIRI&Ntilde;O (XANZA)', '36'),
('36648', 'OUTEIRI&Ntilde;O, O', '36'),
('36648', 'SEN&Iacute;N', '36'),
('36648', 'SENIN', '36'),
('36648', 'SISTO', '36'),
('36648', 'SIXTO (XANZA)', '36'),
('36648', 'TORRE, A', '36'),
('36648', 'XANZA', '36'),
('36649', 'CARREIRAS', '36'),
('36649', 'CONDIDE (PONTECESURES)', '36'),
('36649', 'COUTO (PONTECESURES)', '36'),
('36649', 'DEVESA, A', '36'),
('36649', 'INFESTA', '36'),
('36649', 'PORTO DE ABAIXO', '36'),
('36649', 'PORTO DE ARRIBA', '36'),
('36649', 'REDONDO (PONTECESURES)', '36'),
('36649', 'REDONDO, O', '36'),
('36649', 'TOXA, A', '36'),
('36650', 'CALDAS DE REIS (CASCO URBANO)', '36'),
('36653', 'SANTO ANDR&Eacute; DE CESAR (RESTO PARROQUIA)', '36'),
('36653', 'SANTO ANDRE DE CESAR (RESTO PARROQUIA)', '36'),
('36654', 'SAN CLEMENTE DE CESAR (SAN CLEMENTE)', '36'),
('36654', 'SANTO ANDR&Eacute; DE CESAR (ABOI)', '36'),
('36654', 'SANTO ANDRE DE CESAR (ABOI)', '36'),
('36655', 'ARCOS DA CONDESA (SANTA MARI&Ntilde;A)', '36'),
('36655', 'BARREIROS, OS (CALDAS DE REIS)', '36'),
('36655', 'CASTA&Ntilde;OS, OS (CALDAS DE REIS)', '36'),
('36655', 'CATAS&Oacute;S (CALDAS DE REIS)', '36'),
('36655', 'EIRIN (CALDAS DE REIS)', '36'),
('36655', 'PAZO, O (CALDAS DE REIS)', '36'),
('36655', 'TIVO (CALDAS DE REIS)', '36'),
('36656', 'SAIAR', '36'),
('36657', 'LANTA&Ntilde;O (SAN PEDRO)', '36'),
('36658', 'BRIALLOS (SAN CRISTOVO)', '36'),
('36658', 'PORTAS', '36'),
('36659', 'BEMIL', '36'),
('36659', 'CARRACEDO (SANTA MARI&Ntilde;A)', '36'),
('36660', 'SAIANS (RESTO PARROQUIA)', '36'),
('36660', 'SANTA LUC&Iacute;A DE MORA&Ntilde;A', '36'),
('36660', 'SANTA LUCIA DE MORA&Ntilde;A', '36'),
('36667', 'SAN LOURENZO DE MORA&Ntilde;A (SAN LOURENZO)', '36'),
('36668', 'COSOIRADO', '36'),
('36668', 'GARGANTANS', '36'),
('36668', 'LAXE, A', '36'),
('36668', 'SANTA XUSTA DE MORA&Ntilde;A (SANTA XUSTA)', '36'),
('36669', 'AMIL (SAN MAMEDE)', '36'),
('36669', 'REB&Oacute;N', '36'),
('36669', 'SAIANS (ALBERGUER&Iacute;A, A)', '36'),
('36669', 'SAIANS (ALBERGUERIA, A)', '36'),
('36669', 'SAIANS (BAROSELA, A)', '36'),
('36669', 'SAIANS (SA&Iacute;ANS)', '36'),
('36669', 'SAIANS (SAIANS)', '36'),
('36669', 'SAIANS (SUIGREXA)', '36'),
('36670', 'CUNTIS', '36'),
('36675', 'CUNTIS (FONTECOVA)', '36'),
('36675', 'CUNTIS (MEIRA)', '36'),
('36675', 'CUNTIS (ROGAD&Iacute;O)', '36'),
('36675', 'CUNTIS (ROGADIO)', '36'),
('36675', 'CUNTIS (TRASPONTE)', '36'),
('36675', 'ESTACAS (CUNTIS-TORRES)', '36'),
('36675', 'TROANS', '36'),
('36676', 'SAN XIAO DE VEA (SAN XIAO)', '36'),
('36676', 'SANTO ANDR&Eacute; DE VEA', '36'),
('36676', 'SANTO ANDRE DE VEA', '36'),
('36677', 'ARCOS (CUNTIS)', '36'),
('36677', 'COUSELO (SAN MIGUEL)', '36'),
('36677', 'PI&Ntilde;EIRO-CUNTIS (RESTO PARROQUIA)', '36'),
('36677', 'PORTELA (CUNTIS)', '36'),
('36678', 'CEQUERIL', '36'),
('36678', 'COUSO, O (CAMPO LAMEIRO)', '36'),
('36678', 'CUNTIS (CARDECIDE)', '36'),
('36678', 'CUNTIS (ERMIDA)', '36'),
('36678', 'CUNTIS (LOURI&Ntilde;A)', '36'),
('36678', 'CUNTIS (PAIZOSA, A)', '36'),
('36678', 'CUNTIS (REBORDELO)', '36'),
('36678', 'CUNTIS (XINZO)', '36'),
('36678', 'LOURI&Ntilde;A', '36'),
('36678', 'XINZO', '36'),
('36679', 'BRAGA&Ntilde;A, A', '36'),
('36679', 'CASAL, O (ESTACAS-CUNTIS)', '36'),
('36679', 'CUNTIS (RESTO PARROQUIA)', '36'),
('36679', 'ESTACAS (CUNTIS-RESTO PARROQUIA)', '36'),
('36679', 'PI&Ntilde;EIRO (CUNTIS-GONTADE)', '36'),
('36679', 'TEA&Ntilde;O', '36'),
('36679', 'VILAMEAN (ESTACAS-CUNTIS)', '36'),
('36680', 'ESTRADA, A', '36'),
('36681', 'FIGUEROA DE ABAIXO (ESTRADA, A)', '36'),
('36681', 'FIGUEROA DE ARRIBA (ESTRADA, A)', '36'),
('36681', 'GUIMAREI', '36'),
('36681', 'OUZANDE', '36'),
('36681', 'VILAR, O (ESTRADA, A)', '36'),
('36682', 'BALOIRA (SAN SALVADOR)', '36'),
('36682', 'CORA (SAN MIGUEL)', '36'),
('36682', 'COUSO (ESTRADA, A)', '36'),
('36682', 'SANTA CRISTINA DE VEA', '36'),
('36682', 'TOEDO (SAN PEDRO A.)', '36'),
('36683', 'FRADES (ESTRADA, A)', '36'),
('36683', 'SAN MIGUEL DE BARCALA (SAN MIGUEL)', '36'),
('36683', 'SAN XURXO DE VEA', '36'),
('36684', 'ARCA', '36'),
('36684', 'CODESEDA (RESTO PARROQUIA)', '36'),
('36684', 'LIRIPIO (SAN XOAN, A)', '36'),
('36684', 'NIGOI', '36'),
('36684', 'PARADA (ESTRADA, A)', '36'),
('36684', 'SABUCEDO (SAN LOURENZO)', '36'),
('36684', 'SOUTO, O', '36'),
('36684', 'TABEIR&Oacute;S', '36'),
('36685', 'AGAR (SANTA MARI&Ntilde;A)', '36'),
('36685', 'AGUI&Oacute;NS', '36'),
('36685', 'BARBUDE (SAN MARTI&Ntilde;O)', '36'),
('36685', 'OCA (SANTO ESTEVO)', '36'),
('36685', 'PARADELA (ESTRADA, A)', '36'),
('36685', 'REMESAR', '36'),
('36685', 'RIBEIRA, A', '36'),
('36685', 'RIBELA (SANTA MAR&Iacute;A P.)(ESTRADA, A)', '36'),
('36685', 'RIBELA (SANTA MARIA P.)(ESTRADA, A)', '36'),
('36685', 'RIOB&Oacute; (ESTRADA, A)', '36'),
('36686', 'ANCORADOS (SAN PEDRO P.)', '36'),
('36686', 'ANCORADOS (SANTO TOM&Eacute;, A.)', '36'),
('36686', 'ANCORADOS (SANTO TOME, A.)', '36'),
('36686', 'CURANTES (SAN MIGUEL)', '36'),
('36686', 'LAMAS (ESTRADA, A)', '36'),
('36686', 'OLIVES', '36'),
('36686', 'PARDEMAR&Iacute;N', '36'),
('36686', 'PARDEMARIN', '36'),
('36686', 'RUB&Iacute;N', '36'),
('36686', 'RUBIN', '36'),
('36687', 'CEREIXO (SAN XURXO)', '36'),
('36687', 'LAGART&Oacute;NS (SANTO ESTEVO)', '36'),
('36687', 'RIBELA (SANTA MARI&Ntilde;A)', '36'),
('36687', 'VINSEIRO (SANTA CRISTINA)', '36'),
('36688', 'BERRES (SAN VICENZO)', '36'),
('36688', 'CALLOBRE (SAN MARTI&Ntilde;O)', '36'),
('36688', 'MOREIRA (SAN MIGUEL)', '36'),
('36689', 'MATALOBOS (SANTA BAIA)', '36'),
('36689', 'PEDREGAL, O', '36'),
('36689', 'REGUEIRO, O (ESTRADA, A)', '36'),
('36689', 'SANTELES', '36'),
('36690', 'ARCADE (SANTIAGO)', '36'),
('36690', 'CANICOUVA, A', '36'),
('36690', 'PONTE SAMPAIO', '36'),
('36691', 'SOUTOMAIOR', '36'),
('36692', 'CURRO, O', '36'),
('36692', 'PORTELA (SAN MAMEDE)', '36'),
('36693', 'CESANTES (SAN PEDRO P.)', '36'),
('36693', 'VISO, O (SOUTOXUSTE)', '36'),
('36700', 'TUI', '36'),
('36710', 'RIBADELOURO (SANTA COMBA)', '36'),
('36711', 'AREAS (SANTA MARI&Ntilde;A)', '36'),
('36711', 'PEXEGUEIRO (SAN MIGUEL)', '36'),
('36712', 'PAZOS DE REIS (CALZADA)', '36'),
('36712', 'PAZOS DE REIS (OLIVA)', '36'),
('36712', 'PAZOS DE REIS (PALLANS)', '36'),
('36712', 'PAZOS DE REIS (ROLLO, O)', '36'),
('36712', 'REBORDANS', '36'),
('36713', 'RANDUFE', '36'),
('36714', 'MALVAS (SANTIAGO)', '36'),
('36714', 'PEXEGUEIRO (VILANOVA)', '36'),
('36715', 'PAZOS DE REIS (SAGRARIO, O)', '36'),
('36720', 'GUILLAREI (SAN MAMEDE)', '36'),
('36729', 'PARAMOS', '36'),
('36730', 'CARREGAL DE ABAIXO (AMOR&Iacute;N)', '36'),
('36730', 'CARREGAL DE ABAIXO (AMORIN)', '36'),
('36730', 'CARREGAL DE ARRIBA (AMOR&Iacute;N)', '36'),
('36730', 'CARREGAL DE ARRIBA (AMORIN)', '36'),
('36730', 'ESTAS', '36'),
('36730', 'FORCADELA (SAN PEDRO)', '36'),
('36739', 'PI&Ntilde;EIRO (SAN SALVADOR)', '36'),
('36739', 'TABORDA (SAN MIGUEL)', '36'),
('36740', 'TOMI&Ntilde;O', '36'),
('36746', 'TEBRA (SANTA MAR&Iacute;A)', '36'),
('36746', 'TEBRA (SANTA MARIA)', '36'),
('36747', 'VILAMEAN', '36'),
('36748', 'SAN SALVADOR DE TEBRA (SAN SALVADOR)', '36'),
('36749', 'BARRANTES (SAN VICENTE)', '36'),
('36749', 'PINZAS', '36'),
('36750', 'GOIAN', '36'),
('36760', 'EIRAS, AS (SAN BARTOLOMEU)', '36'),
('36760', 'TABAG&Oacute;N', '36'),
('36770', 'ROSAL, O (CALVARIO, O)', '36'),
('36770', 'ROSAL, O (CASAL, O)', '36'),
('36770', 'ROSAL, O (CASELAS)', '36'),
('36770', 'ROSAL, O (COUSELO)', '36'),
('36770', 'ROSAL, O (COUSO, O)', '36'),
('36770', 'ROSAL, O (CUMIEIRA DE ABAIXO, A)', '36'),
('36770', 'ROSAL, O (CUMIEIRA DE ARRIBA, A)', '36'),
('36770', 'ROSAL, O (CUNCHADA, A)', '36'),
('36770', 'ROSAL, O (LAGOS, OS)', '36'),
('36770', 'ROSAL, O (LOMBA, A)', '36'),
('36770', 'ROSAL, O (URGAL, O)', '36'),
('36770', 'ROSAL, O (VALDEMI&Ntilde;OTOS)', '36'),
('36778', 'CRUCES, AS', '36'),
('36778', 'FORNELOS (O ROSAL)', '36'),
('36778', 'MARTIN (O ROSAL)', '36'),
('36778', 'MARZAN)', '36'),
('36778', 'MEDAS, AS', '36'),
('36778', 'MIRANXE', '36'),
('36778', 'PANCENTEO', '36'),
('36778', 'PARADA (O ROSAL)', '36'),
('36778', 'PICON (O ROSAL)', '36'),
('36778', 'ROTEA, A', '36'),
('36778', 'VIDEIRA, A', '36'),
('36778', 'VISO DOS EIDOS', '36'),
('36779', 'BURGUEIRA (SAN PEDRO)', '36'),
('36779', 'LOUREZA (SAN MAMEDE)', '36'),
('36780', 'GUARDA, A', '36'),
('36788', 'CAMPOSANCOS (SANTA ISABEL)', '36'),
('36789', 'SALCIDOS', '36'),
('36790', 'SOBRADA (SAN SALVADOR)', '36'),
('36791', 'AMOR&Iacute;N', '36'),
('36791', 'AMORIN', '36'),
('36791', 'BACEIRO (AMOR&Iacute;N)', '36'),
('36791', 'BACEIRO (AMORIN)', '36'),
('36791', 'CURRAS', '36'),
('36791', 'OUTEIRO, O (AMOR&Iacute;N)', '36'),
('36791', 'OUTEIRO, O (AMORIN)', '36'),
('36791', 'ROTEA, A (AMOR&Iacute;N)', '36'),
('36791', 'ROTEA, A (AMORIN)', '36'),
('36792', 'FIGUEIR&Oacute;', '36'),
('36794', 'OIA (SANTA MAR&Iacute;A)', '36'),
('36794', 'OIA (SANTA MARIA)', '36'),
('36800', 'REDONDELA (SANTIAGO)', '36'),
('36810', 'VISO, O (SANTA MAR&Iacute;A)', '36'),
('36810', 'VISO, O (SANTA MARIA)', '36');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('36811', 'TRASMA&Ntilde;&Oacute;', '36'),
('36812', 'CEDEIRA (SANTO ANDR&Eacute;)', '36'),
('36812', 'CEDEIRA (SANTO ANDRE)', '36'),
('36812', 'RANDE', '36'),
('36813', 'CABEIRO (SAN XOAN)', '36'),
('36814', 'NEGROS (SANTO ESTEVO)', '36'),
('36814', 'REGO DE AUGA (VALADARES)', '36'),
('36815', 'VILAR DE INFESTA (SAN MARTI&Ntilde;O)', '36'),
('36816', 'SAXAMONDE', '36'),
('36817', 'CEPEDA (SAN PEDRO)', '36'),
('36817', 'NESPEREIRA (SAN MARTI&Ntilde;O)', '36'),
('36817', 'QUINTELA (SAN MAMEDE)', '36'),
('36818', 'ALDEA, A (CEDEIRA)', '36'),
('36818', 'CRUCEIRO, O (CEDEIRA)', '36'),
('36818', 'EIRA PEDRI&Ntilde;A, A', '36'),
('36818', 'FORMIGA, A (CEDEIRA)', '36'),
('36818', 'FORTONS', '36'),
('36818', 'PORTELA, A (CEDEIRA)', '36'),
('36818', 'REBOREDA (SANTA MAR&Iacute;A)', '36'),
('36818', 'REBOREDA (SANTA MARIA)', '36'),
('36818', 'VENTOSELA (SAN MARTI&Ntilde;O)', '36'),
('36820', 'PONTE CALDELAS', '36'),
('36826', 'BARBUDO', '36'),
('36826', 'INSUA, A (PONTE CALDELAS)', '36'),
('36827', 'MIR&Oacute;N (TOUR&Oacute;N)', '36'),
('36827', 'REIGOSA, A (TOUR&Oacute;N)', '36'),
('36827', 'TABOADELO', '36'),
('36827', 'VILARCHAN (TOUR&Oacute;N)', '36'),
('36827', 'XUSTANS', '36'),
('36828', 'BUCHABADE', '36'),
('36828', 'CU&Ntilde;AS', '36'),
('36828', 'LAXOSO DE ABAIXO', '36'),
('36828', 'LAXOSO DE ARRIBA', '36'),
('36828', 'PARADA (PONTECALDELAS)', '36'),
('36828', 'PARADELA (PONTECALDELAS)', '36'),
('36828', 'TOUR&Oacute;N (TOUR&Oacute;N)', '36'),
('36829', 'ANCEU', '36'),
('36829', 'CARITEL', '36'),
('36829', 'PONTE CALDELAS (CALDELAS)', '36'),
('36829', 'PONTE CALDELAS (GRAD&Iacute;N)', '36'),
('36829', 'PONTE CALDELAS (GRADIN)', '36'),
('36829', 'PONTE CALDELAS (PAZOS)', '36'),
('36830', 'LAMA, A', '36'),
('36835', 'SEIXIDO, O', '36'),
('36836', 'XESTA (SAN BARTOLOMEU)', '36'),
('36837', 'BARCIA DO SEIXO, O (SANTA ANA)', '36'),
('36838', 'ESCUADRA (SAN LOURENZO)', '36'),
('36839', 'CAMBESES (BARCIA DO SEIXO, A)', '36'),
('36839', 'COVELO (SAN SEBASTIAN)', '36'),
('36839', 'GABIAN (BARCIA DO SEIXO, A)', '36'),
('36840', 'AMOEDO (SAN SADURNI&Ntilde;O)', '36'),
('36841', 'ERMIDA, A', '36'),
('36841', 'PAZOS DE BORB&Eacute;N', '36'),
('36841', 'PAZOS DE BORBEN', '36'),
('36842', 'BORB&Eacute;N', '36'),
('36842', 'BORBEN', '36'),
('36843', 'MOSCOSO (SAN PAIO)', '36'),
('36844', 'XUNQUEIRAS (SAN SALVADOR)', '36'),
('36845', 'CALVOS', '36'),
('36846', 'OITAV&Eacute;N', '36'),
('36846', 'OITAVEN', '36'),
('36847', 'FORNELOS DE MONTES (SAN LOURENZO)', '36'),
('36848', 'VENT&Iacute;N', '36'),
('36848', 'VENTIN', '36'),
('36849', 'TRASPIELAS (RESTO PARROQUIA)', '36'),
('36850', 'CRUCEIRO, O', '36'),
('36850', 'VERDUCIDO-LAMA, A (RESTO PARROQUIA)', '36'),
('36851', 'ESTACAS, AS', '36'),
('36852', 'LAXE A, (FORNELOS DE MONTES)', '36'),
('36853', 'ANTAS (SANTIAGO)', '36'),
('36853', 'CORTEGADA (BERDUCIDO-LA LAMA)', '36'),
('36853', 'EIDO DE BAIXO, O', '36'),
('36853', 'FEIXA, A', '36'),
('36853', 'FORZANS', '36'),
('36853', 'GAXATE (SAN PEDRO)', '36'),
('36853', 'PORTO, O (A LAMA)', '36'),
('36853', 'VERDUCIDO (LAMA, A-CORTEGADA)', '36'),
('36853', 'XENDE (SAN PAULO)', '36'),
('36854', 'AGUASANTAS', '36'),
('36854', 'VALONGO', '36'),
('36855', 'LOUREIRO (SANTIAGO)', '36'),
('36856', 'CARBALLEDO (SAN MIGUEL)', '36'),
('36856', 'CAROI (SANTIAGO)', '36'),
('36856', 'CORREDOIRA, A', '36'),
('36857', 'MARTICES, OS', '36'),
('36857', 'QUINTEIRO DE ABAIXO, O', '36'),
('36857', 'QUINTEIRO DE ARRIBA, O', '36'),
('36858', 'ALMOFREI (XESTEIRA, A)', '36'),
('36858', 'BORELA  (SAN MARTI&Ntilde;O)', '36'),
('36858', 'LAGOAS, A', '36'),
('36858', 'POZO NEGRO, O', '36'),
('36858', 'REBORDELO (FACHO, O)', '36'),
('36858', 'REBORDELO (LAGOAS, AS)', '36'),
('36858', 'REBORDELO (POZO NEGRO, O)', '36'),
('36859', 'ALMOFREI (SAN LOURENZO)', '36'),
('36860', 'PONTEAREAS (SAN MIGUEL)', '36'),
('36861', 'AREAS (PONTEAREAS)', '36'),
('36861', 'GULANS', '36'),
('36862', 'LIRA', '36'),
('36862', 'SAN MATEO DE OLIVEIRA (SAN MATEO)', '36'),
('36863', 'CRISTI&Ntilde;ADE (SAN SALVADOR)', '36'),
('36863', 'MOREIRA (SAN MARTI&Ntilde;O)', '36'),
('36863', 'NOGUEIRA (SAN SALVADOR)', '36'),
('36864', 'OLIVEIRA (SANTIAGO)', '36'),
('36864', 'SAN LOURENZO DE OLIVEIRA (SAN LOURENZO)', '36'),
('36865', 'ARCOS (SAN BREIXO)', '36'),
('36865', 'CELEIROS (SAN FINS)', '36'),
('36865', 'FONTENLA (SAN MAMEDE)', '36'),
('36866', 'FOZARA (SAN BARTOLOMEU)', '36'),
('36866', 'PADR&Oacute;NS', '36'),
('36866', 'PAREDES (PONTEAREAS)', '36'),
('36866', 'RIBADETEA (SAN XURXO)', '36'),
('36867', 'ANGOARES (SAN PEDRO)', '36'),
('36867', 'SALGUEIRO (REBORDELO-COTOBADE)', '36'),
('36868', 'GUILLADE (SAN MIGUEL)', '36'),
('36868', 'UMA', '36'),
('36868', 'VILACOVA', '36'),
('36869', 'BUGAR&Iacute;N', '36'),
('36869', 'BUGARIN', '36'),
('36870', 'MEROUCES (MONDARIZ)', '36'),
('36870', 'MONDARIZ', '36'),
('36870', 'PEDREIRA, A', '36'),
('36872', 'COVELO', '36'),
('36872', 'COVELO (SANTA MARI&Ntilde;A)', '36'),
('36873', 'CAMPO (COVELO, O)', '36'),
('36873', 'FOFE (COVELO)', '36'),
('36873', 'GOD&Oacute;NS (COVELO)', '36'),
('36873', 'GRA&Ntilde;A, A (COVELO)', '36'),
('36873', 'MACEIRA (COVELO)', '36'),
('36873', 'PRADO (COVELO)', '36'),
('36874', 'CARBALLAL, O (RIOFR&Iacute;O)', '36'),
('36874', 'CARBALLAL, O (RIOFRIO)', '36'),
('36874', 'CHALEIRA, A (RIOFR&Iacute;O)', '36'),
('36874', 'CHALEIRA, A (RIOFRIO)', '36'),
('36874', 'FRADES (MONDARIZ-ABOAL)', '36'),
('36874', 'FRADES (MONDARIZ-COSTA, A)', '36'),
('36874', 'PE DO MU&Iacute;&Ntilde;O (RIOFR&Iacute;O)', '36'),
('36874', 'PE DO MUI&Ntilde;O (RIOFRIO)', '36'),
('36874', 'TOUT&Oacute;N (ABOAL)', '36'),
('36874', 'TOUT&Oacute;N (CASCO)', '36'),
('36874', 'TOUT&Oacute;N (LORDELO)', '36'),
('36874', 'VILAR (MONDARIZ)', '36'),
('36875', 'ARNELA (RIOFR&Iacute;O)', '36'),
('36875', 'ARNELA (RIOFRIO)', '36'),
('36875', 'FRADES (MONDARIZ-CAMBRA, A)', '36'),
('36875', 'FRADES (MONDARIZ-QUINTANS)', '36'),
('36875', 'FREAZA', '36'),
('36875', 'GARGAMALA', '36'),
('36875', 'SAN MIGUEL (RIOFR&Iacute;O)', '36'),
('36875', 'SAN MIGUEL (RIOFRIO)', '36'),
('36875', 'TOUT&Oacute;N  (FEST&Iacute;N)', '36'),
('36875', 'TOUT&Oacute;N  (FESTIN)', '36'),
('36875', 'TOUT&Oacute;N (PORTACURBO)', '36'),
('36876', 'CASTELANS (COSTA, A)', '36'),
('36876', 'CASTELANS (LOURIDO)', '36'),
('36876', 'CASTELANS (PEREIRAS, AS)', '36'),
('36876', 'CEO, O (MONDARIZ)', '36'),
('36876', 'FOXACO (MONDARIZ)', '36'),
('36876', 'FRAGA DA BARCIA (MONDARIZ)', '36'),
('36876', 'LOUGARES (MONDARIZ)', '36'),
('36876', 'PAREDES, AS (MONDARIZ)', '36'),
('36876', 'VILANOVA (BARCIA DE MERA)', '36'),
('36877', 'MEIROL (MONDARIZ)', '36'),
('36877', 'MOURISCADOS (MONDARIZ)', '36'),
('36877', 'PARA&Ntilde;OS (COVELO)', '36'),
('36877', 'QUEIMADELOS (SANTA MAR&Iacute;A A.)', '36'),
('36877', 'QUEIMADELOS (SANTA MARIA A.)', '36'),
('36877', 'SESTEIRO, O (MONDARIZ)', '36'),
('36878', 'BARCIA DE MERA (SAN MARTI&Ntilde;O)', '36'),
('36878', 'CERNADELA (RIOFR&Iacute;O)', '36'),
('36878', 'CERNADELA (RIOFRIO)', '36'),
('36878', 'SABAXANS (MONDARIZ)', '36'),
('36879', 'ESCOBEIRO, O', '36'),
('36879', 'VILASOBROSO', '36'),
('36880', 'CA&Ntilde;IZA, A', '36'),
('36883', 'VALEIXE (SANTA CRISTINA)', '36'),
('36884', 'DEVA DE ABAIXO (CA&Ntilde;IZA, A)', '36'),
('36884', 'PETAN', '36'),
('36885', 'AMEIXEIRA, A', '36'),
('36885', 'OROSO (SANTA MARIA P.)', '36'),
('36886', 'COUTO, O (SAN BARTOLOMEU)', '36'),
('36887', 'LUNEDA', '36'),
('36887', 'PARADA DAS ACHAS (RESTO PARROQUIA)', '36'),
('36887', 'PARADA DAS ACHAS (SANTIAGO)', '36'),
('36888', 'ACHAS, AS', '36'),
('36888', 'CA&Ntilde;IZA, A (SANTA TERESA)', '36'),
('36889', 'COCHO, O (CA&Ntilde;IZA, A)', '36'),
('36889', 'FRANQUEIRA, A', '36'),
('36889', 'LAMOSA, A (SAN BARTOLOMEU)', '36'),
('36889', 'PARADA DAS ACHAS (BARREIRO, O)', '36'),
('36889', 'PARADA DAS ACHAS (FOLGOSO)', '36'),
('36889', 'PARADA DAS ACHAS (FORMIGUEIRO, O)', '36'),
('36889', 'PARADA DAS ACHAS (VILARI&Ntilde;O)', '36'),
('36889', 'PARADA DAS ACHAS (VISTICOVO)', '36'),
('36889', 'PRADO DE CANDA', '36'),
('36890', 'MONDARIZ (BALNEARIO)', '36'),
('36892', 'ARNOSO (SAN LOURENZO)', '36'),
('36893', 'CUMIAR', '36'),
('36895', 'PIAS', '36'),
('36895', 'PRADO (PONTEAREAS)', '36'),
('36900', 'MAR&Iacute;N', '36'),
('36900', 'MARIN', '36'),
('36910', 'CAMBOA, A (LOURIZAN)', '36'),
('36910', 'CARBALLEIRA, A (LOURIZAN)', '36'),
('36910', 'CARITEL (LOURIZAN)', '36'),
('36910', 'CUNCHIDOS, OS (LOURIZAN)', '36'),
('36910', 'ESTRIBELA (LOURIZAN)', '36'),
('36910', 'OUTEIRO, O (LOURIZAN)', '36'),
('36910', 'PEXEGUEIRO (LOURIZAN)', '36'),
('36910', 'PRACERES, OS (LOURIZAN)', '36'),
('36910', 'REGUEIRI&Ntilde;O, O (LOURIZAN)', '36'),
('36911', 'MOGOR (SAN XURXO)', '36'),
('36912', 'ARDAN (RESTO PARROQUIA)', '36'),
('36913', 'AGUETE', '36'),
('36913', 'SEIXO (NOSA SE&Ntilde;ORA DO CARME)', '36'),
('36914', 'ARDAN (PASTORIZA)', '36'),
('36914', 'CAMPO, O (SANTA MAR&Iacute;A)', '36'),
('36914', 'CAMPO, O (SANTA MARIA)', '36'),
('36914', 'SAN TOM&Eacute; DE PI&Ntilde;EIRO (SAN TOM&Eacute;)', '36'),
('36914', 'SAN TOME DE PI&Ntilde;EIRO (SAN TOME)', '36'),
('36914', 'SEIXO (BEXE-CON, O)', '36'),
('36915', 'MAR&Iacute;N (SAN XIAN)', '36'),
('36915', 'MARIN (SAN XIAN)', '36'),
('36915', 'PARDAVILA', '36'),
('36920', 'MAR&Iacute;N (ESCUELA NAVAL MILITAR)', '36'),
('36920', 'MARIN (ESCUELA NAVAL MILITAR)', '36'),
('36930', 'BUEU (CASCO URBANO)', '36'),
('36930', 'LOUREIRO (BUEU)', '36'),
('36930', 'PETIS', '36'),
('36937', 'BON', '36'),
('36938', 'BUEU (PORTELA, A)', '36'),
('36938', 'CELA (SANTA MAR&Iacute;A)', '36'),
('36938', 'CELA (SANTA MARIA)', '36'),
('36938', 'ERMELO (SANTIAGO)', '36'),
('36939', 'CANCELI&Ntilde;A', '36'),
('36939', 'CARRASQUEIRA, A (BUEU)', '36'),
('36939', 'CIVIDA, A', '36'),
('36939', 'GRA&Ntilde;A, A (BUEU)', '36'),
('36939', 'MEANS, AS (BUEU)', '36'),
('36939', 'NORTE, O', '36'),
('36939', 'OUTEIRO, O (BUEU)', '36'),
('36939', 'RAMORTA, A', '36'),
('36939', 'SOUTELO (BUEU)', '36'),
('36939', 'TRASOUTO', '36'),
('36939', 'VALADO, O (BUEU)', '36'),
('36939', 'VISO, O (BUEU)', '36'),
('36939', 'XEXIDE', '36'),
('36940', 'BALEA (DARBO)', '36'),
('36940', 'CANGAS', '36'),
('36940', 'CIMA DE VILA (DARBO)', '36'),
('36940', 'SAN ROQUE DO MONTE (DARBO)', '36'),
('36940', 'XIMEU (DARBO)', '36'),
('36945', 'ALDAN (SAN CIBRAN)', '36'),
('36945', 'ERBELLO (ALDAN)', '36'),
('36945', 'ESPI&Ntilde;EIRA, A (ALDAN)', '36'),
('36945', 'HIO, O (SANTO ANDR&Eacute;)', '36'),
('36945', 'HIO, O (SANTO ANDRE)', '36'),
('36945', 'VILARI&Ntilde;O (HIO)', '36'),
('36946', 'GAND&Oacute;N (ALDAN)', '36'),
('36946', 'MENDU&Iacute;&Ntilde;A (ALDAN)', '36'),
('36946', 'MENDUI&Ntilde;A (ALDAN)', '36'),
('36946', 'ROZAVALES (ALDAN)', '36'),
('36947', 'COIRO (SAN SALVADOR)', '36'),
('36948', 'DONON', '36'),
('36948', 'HIO, O (RESTO PARROQUIA)', '36'),
('36948', 'IGLESARIO, O (HIO)', '36'),
('36948', 'LIMENS', '36'),
('36948', 'NERGA', '36'),
('36948', 'PINTENS', '36'),
('36948', 'VILANOVA (HIO)', '36'),
('36949', 'BARREIRAS, AS (DARBO)', '36'),
('36949', 'CASTELO, O (DARBO)', '36'),
('36949', 'CUNCHIDO (DARBO)', '36'),
('36949', 'DARBO (SANTA MAR&Iacute;A)', '36'),
('36949', 'DARBO (SANTA MARIA)', '36'),
('36949', 'MADALENA, A (DARBO)', '36'),
('36949', 'OURELO (DARBO)', '36'),
('36949', 'PI&Ntilde;EIRO, O (DARBO)', '36'),
('36949', 'SAN PEDRO (DARBO)', '36'),
('36949', 'SANTA MARTA (DARBO)', '36'),
('36949', 'SEIXO, O (DARBO)', '36'),
('36949', 'SERRA DE NACENTE, A (DARBO)', '36'),
('36949', 'SERRA DE POENTE, A (DARBO)', '36'),
('36950', 'MOA&Ntilde;A (CASCO URBANO)', '36'),
('36950', 'PLAYA, A (MOA&Ntilde;A)', '36'),
('36950', 'SEARA, A (MOA&Ntilde;A)', '36'),
('36950', 'TIRAN (SAN XOAN)', '36'),
('36954', 'CASAL, O (ABELENDO)', '36'),
('36954', 'CASAL, O (MOA&Ntilde;A)', '36'),
('36954', 'CRUCEIRO, O (MOA&Ntilde;A)', '36'),
('36954', 'MOA&Ntilde;A (ABELENDO)', '36'),
('36954', 'MOA&Ntilde;A (AMEIXOADA)', '36'),
('36954', 'MOA&Ntilde;A (XALDE)', '36'),
('36954', 'PI&Ntilde;EIRO, O', '36'),
('36954', 'QUINTELA (ABELENDO)', '36'),
('36954', 'XALDE', '36'),
('36955', 'COUSO (MEIRA)', '36'),
('36955', 'GUIA, A - MEIRA (SANTA EULALIA)', '36'),
('36955', 'LAT&Oacute;N (SANTA EULALIA)', '36'),
('36955', 'MOUREIRA, A - MEIRA (SANTA EULALIA)', '36'),
('36955', 'POMBAL, O - MEIRA (SANTA EULALIA)', '36'),
('36955', 'REIB&Oacute;N - MEIRA (SANTA EULALIA)', '36'),
('36955', 'RIBEIRA, A - MEIRA (SANTA EULALIA)', '36'),
('36957', 'CALVAR, O (DOMAIO)', '36'),
('36957', 'CARBALLIDO (DOMAIO)', '36'),
('36957', 'COSTA, A (DOMAIO)', '36'),
('36957', 'DOMAIO (SAN PEDRO)', '36'),
('36957', 'PALMAS (DOMAIO)', '36'),
('36957', 'SAN LOURENZO (DOMAIO)', '36'),
('36957', 'VERDEAL (DOMAIO)', '36'),
('36958', 'ALBARI&Ntilde;OS-TIRAN (SAN XOAN)', '36'),
('36958', 'CARRASQUEIRA, A-TIRAN (SAN XOAN)', '36'),
('36958', 'FONTES-TIRAN (SAN XOAN)', '36'),
('36958', 'IGREXARIO, O - TIRAN (SAN XOAN)', '36'),
('36958', 'LAZARETO - TIRAN (SAN XOAN)', '36'),
('36958', 'PANDI&Ntilde;A (SAN XOAN DE TIRAN)', '36'),
('36958', 'TIRAN (RESTO PARROQUIA)', '36'),
('36958', 'VILELA-TIRAN (SAN XOAN)', '36'),
('36959', 'BROULL&Oacute;N (PI&Ntilde;EIRO)', '36'),
('36959', 'FRAGA, A (PI&Ntilde;EIRO)', '36'),
('36959', 'MARR&Uacute;A, A (PI&Ntilde;EIRO)', '36'),
('36959', 'MARRUA, A (PI&Ntilde;EIRO)', '36'),
('36959', 'PARADELA (PI&Ntilde;EIRO)', '36'),
('36959', 'PI&Ntilde;EIRO, O (MOA&Ntilde;A)', '36'),
('36959', 'REDONDO (MOA&Ntilde;A)', '36'),
('36959', 'REDONDO (PI&Ntilde;EIRO, O)', '36'),
('36959', 'SABACEDA (PI&Ntilde;EIRO)', '36'),
('36959', 'VERDUCEDO (PI&Ntilde;EIRO)', '36'),
('36959', 'XALDE (PI&Ntilde;EIRO)', '36'),
('36960', 'SANXENXO', '36'),
('36966', 'BORD&Oacute;NS (SAN PEDRO)', '36'),
('36966', 'DORR&Oacute;N (SAN XOAN)', '36'),
('36966', 'PADRI&Ntilde;AN (RESTO PARROQUIA)', '36'),
('36967', 'DENA (SANTA EULALIA)', '36'),
('36968', 'MEA&Ntilde;O', '36'),
('36968', 'XIL (SANTA EULALIA)', '36'),
('36969', 'LORES', '36'),
('36969', 'NANTES (SANTA BAIA)', '36'),
('36969', 'PADRI&Ntilde;AN', '36'),
('36969', 'PADRI&Ntilde;AN (SEIXAL)', '36'),
('36969', 'PADRI&Ntilde;AN (VINQUI&Ntilde;O, O)', '36'),
('36969', 'SIMES (SANTA MAR&Iacute;A)', '36'),
('36969', 'SIMES (SANTA MARIA)', '36'),
('36970', 'PORTONOVO', '36'),
('36979', 'ADINA (SANTA MAR&Iacute;A)', '36'),
('36979', 'ADINA (SANTA MARIA)', '36'),
('36980', 'GROVE, O', '36'),
('36988', 'SAN VICENTE DO GROVE (SAN VICENTE)', '36'),
('36989', 'GROVE, O (RESTO PARROQUIA)', '36'),
('36990', 'NOALLA (SANTO ESTEVO)', '36'),
('36990', 'VILALONGA (SAN PEDRO)', '36'),
('36991', 'TOXA, ILLA DA', '36'),
('36992', 'RAX&Oacute; (SAN GREGORIO)', '36'),
('36992', 'SAMIEIRA (SANTA MAR&Iacute;A)', '36'),
('36992', 'SAMIEIRA (SANTA MARIA)', '36'),
('36993', 'COMBARRO (SAN ROQUE)', '36'),
('36994', 'ESTANCO, O - POIO (SAN XOAN)', '36'),
('36994', 'POIO (SAN XOAN-ALBAR)', '36'),
('36994', 'POIO (SAN XOAN-CAMPELO)', '36'),
('36994', 'POIO (SAN XOAN-CASAL, O)', '36'),
('36994', 'POIO (SAN XOAN-FREIXA, A)', '36'),
('36994', 'POIO (SAN XOAN-LI&Ntilde;ARES)', '36'),
('36994', 'VILANOVA-POIO (SAN XOAN)', '36'),
('36995', 'ARIS', '36'),
('36995', 'BOUZA (POIO)', '36'),
('36995', 'CASALVITO', '36'),
('36995', 'CORUXA', '36'),
('36995', 'ESCUSA, A (POIO)', '36'),
('36995', 'ESPERON', '36'),
('36995', 'FONTENLA (POIO)', '36'),
('36995', 'FRAGAMOREIRA', '36'),
('36995', 'MUI&Ntilde;O (POIO)', '36'),
('36995', 'ORGO DO MONTE', '36'),
('36995', 'PEREIRO, O (POIO)', '36'),
('36995', 'POIO (SAN XOAN)', '36'),
('36995', 'RIAL (POIO)', '36'),
('36995', 'SAN MARTI&Ntilde;O (POIO)', '36'),
('36995', 'SARTAL, O', '36'),
('36995', 'SEARA, A (POIO)', '36'),
('36995', 'SECA, A (POIO)', '36'),
('36995', 'UCHA, A (POIO)', '36'),
('36995', 'VILAR (POIO)', '36'),
('36995', 'VILARI&Ntilde;O (POIO)', '36'),
('36995', 'ZAPATA, A', '36'),
('37001', 'SALAMANCA', '37'),
('37002', 'SALAMANCA', '37'),
('37003', 'SALAMANCA', '37'),
('37004', 'SALAMANCA', '37'),
('37005', 'SALAMANCA', '37'),
('37006', 'SALAMANCA', '37'),
('37007', 'SALAMANCA', '37'),
('37008', 'SALAMANCA', '37'),
('37070', 'SALAMANCA', '37'),
('37071', 'SALAMANCA', '37'),
('37080', 'SALAMANCA', '37'),
('37100', 'LEDESMA', '37'),
('37110', 'ALDEARRODRIGO', '37'),
('37110', 'ARCO, EL', '37'),
('37110', 'SAN PELAYO DE LA GUARE&Ntilde;A', '37'),
('37110', 'SANTIZ', '37'),
('37110', 'TORRESMENUDAS', '37'),
('37110', 'ZAMAYON', '37'),
('37111', 'A&Ntilde;OVER DE TORMES', '37'),
('37111', 'CUADRILLEROS DE LOS DIECES', '37'),
('37111', 'ESPINO RAPADO', '37'),
('37111', 'PALACINO', '37'),
('37111', 'PALACIOS DEL ARZOBISPO', '37'),
('37113', 'PEDRO LISES', '37'),
('37114', 'ENCINAS DE SAN SILVESTRE', '37'),
('37114', 'ESPAYOS', '37'),
('37114', 'GEJUELO DEL BARRO', '37'),
('37114', 'HUERFANA, LA', '37'),
('37114', 'MUELLEDES', '37'),
('37114', 'VALRUBIO', '37'),
('37114', 'VILLASECO DE LOS GAMITOS', '37'),
('37115', 'ALMENARA DE TORMES', '37'),
('37115', 'BA&Ntilde;OS DE LEDESMA', '37'),
('37115', 'CONTIENSA', '37'),
('37115', 'FRADES NUEVO', '37'),
('37115', 'FRADES VIEJO', '37'),
('37115', 'JUZBADO', '37'),
('37115', 'VALVERDON', '37'),
('37116', 'ALDEAGUTIERREZ', '37'),
('37116', 'ESTACAS', '37'),
('37116', 'ESTANQUILLAS', '37'),
('37116', 'PELILLA', '37'),
('37116', 'SAGRADA, LA (LEDESMA)', '37'),
('37116', 'SAMASA, LA', '37'),
('37116', 'SAMASITA, LA', '37'),
('37116', 'SANTO DOMINGO', '37'),
('37116', 'VADIMA, LA', '37'),
('37116', 'ZORITA', '37'),
('37120', 'CABRASMALAS', '37'),
('37120', 'CALZADILLA DE LA VALMUZA', '37'),
('37120', 'DO&Ntilde;INOS DE SALAMANCA', '37'),
('37120', 'GOLPEJERA, LA', '37'),
('37120', 'TORRE DE LA VALMUZA', '37'),
('37129', 'ARGENTINA', '37'),
('37129', 'CARRASCAL DE BARREGAS', '37'),
('37129', 'FLORIDA DE LIEBANA', '37'),
('37129', 'PALACIO DE VILLALONES', '37'),
('37129', 'PALACIO DEL RIO, EL', '37'),
('37129', 'PARADA DE ARRIBA', '37'),
('37129', 'PUERTO DE LA ANUNCIACION', '37'),
('37129', 'SAN JUSTO DE LA VALMUZA', '37'),
('37129', 'SANTIBA&Ntilde;EZ DEL RIO', '37'),
('37129', 'VILLASELVA', '37'),
('37130', 'BERROCAL DE PADIERNO', '37'),
('37130', 'CARREROS', '37'),
('37130', 'COJOS DE ROBLIZA', '37'),
('37130', 'DO&Ntilde;INOS DE LEDESMA', '37'),
('37130', 'MATA DE LEDESMA', '37'),
('37130', 'PADIERNO', '37'),
('37130', 'PORQUERIZA', '37'),
('37130', 'QUEJIGAL', '37'),
('37130', 'ROBLIZA DE COJOS', '37'),
('37130', 'SAN ROMAN', '37'),
('37130', 'TABERA DE ABAJO', '37'),
('37130', 'TAJURMIENTOS', '37'),
('37130', 'TESO DEL CORCHO', '37'),
('37130', 'VALDEFRESNO', '37'),
('37130', 'VILLARMAYOR', '37'),
('37130', 'ZAFRON', '37'),
('37139', 'BARRERO DE PORQUERIZA, EL', '37'),
('37139', 'DEHESITAS', '37'),
('37139', 'GEJO, EL', '37'),
('37140', 'CAMPO DE LEDESMA, EL', '37'),
('37147', 'VILLAR DE PERALONSO', '37'),
('37148', 'BECERRIL', '37'),
('37148', 'ESPADA&Ntilde;A', '37'),
('37148', 'PE&Ntilde;ALVO', '37'),
('37148', 'PEDERNAL', '37'),
('37148', 'SARDON DE LOS ALAMOS', '37'),
('37148', 'TREMEDAL DE TORMES', '37'),
('37149', 'CUADRILLERO DE LOS GUSANOS', '37'),
('37149', 'CUADRILLEROS', '37'),
('37149', 'TRABADILLO', '37'),
('37150', 'GEJO DE LOS REYES', '37'),
('37150', 'VILLASECO DE LOS REYES', '37'),
('37159', 'BERGANCIANO', '37'),
('37159', 'CEREZAL DE PUERTAS', '37'),
('37159', 'GROO, EL', '37'),
('37159', 'MANCERAS', '37'),
('37159', 'PUERTAS', '37'),
('37160', 'VILLARINO DE LOS AIRES', '37'),
('37169', 'RACHITA, LA', '37'),
('37170', 'CABRA, LA', '37'),
('37170', 'CARMEN, EL', '37'),
('37170', 'CARRASCAL DE VELAMBELES', '37'),
('37170', 'CARRASCALINO', '37'),
('37170', 'ESPINO DE LOS DOCTORES', '37'),
('37170', 'GOLPEJAS', '37'),
('37170', 'NARRA, LA', '37'),
('37170', 'PINO DE TORMES, EL', '37'),
('37170', 'POZOS DE MONDAR', '37'),
('37170', 'SAN JOSE', '37'),
('37170', 'SAN PEDRO DEL VALLE', '37'),
('37170', 'TIRADOS DE VEGA', '37'),
('37170', 'TORRECILLA DE MIRANDA', '37'),
('37170', 'VEGA DE TIRADOS', '37'),
('37170', 'ZARAPICOS', '37'),
('37170', 'ZARATAN', '37'),
('37171', 'MANZANO, EL', '37'),
('37171', 'MONLERAS', '37'),
('37172', 'SARDON DE LOS FRAILES', '37'),
('37173', 'AHIGAL DE VILLARINO', '37'),
('37173', 'TRABANCA', '37'),
('37174', 'CABEZA DE FRAMONTANOS', '37'),
('37175', 'PERE&Ntilde;A DE LA RIBERA', '37'),
('37176', 'ALMENDRA', '37'),
('37176', 'SALTO DE ALMENDRA', '37'),
('37181', 'AMATOS DEL RIO', '37'),
('37181', 'CALVARRASA DE ABAJO', '37'),
('37181', 'NAHARROS DEL RIO', '37'),
('37181', 'NUEVO AMATOS', '37'),
('37181', 'NUEVO NAHARROS', '37'),
('37181', 'NUEVOS NAHARROS', '37'),
('37181', 'PELABRAVO', '37'),
('37181', 'VALDECARRETAS', '37'),
('37182', 'COLONIA JOAQUIN REIXA', '37'),
('37183', 'ALDEALGORDO DE ABAJO', '37'),
('37183', 'ALDEALGORDO DE ARRIBA', '37'),
('37183', 'CILLEROS EL HONDO', '37'),
('37183', 'MORILLE', '37'),
('37183', 'OREJUDOS', '37'),
('37183', 'SAN PEDRO DE ROZADOS', '37'),
('37183', 'SANCHOVIEJO', '37'),
('37183', 'SANTO TOME DE ROZADOS', '37'),
('37183', 'TORRE DE JUAN VAZQUEZ', '37'),
('37184', 'POLIGONO LOS VILLARES REINA', '37'),
('37184', 'VILLARES DE LA REINA', '37'),
('37185', 'CANTO, EL', '37'),
('37185', 'MOZODIEL DE SANCHI&Ntilde;IGO', '37'),
('37185', 'VILLAMAYOR', '37'),
('37185', 'ZORITA DE VALVERDON', '37'),
('37186', 'CARRASCALINO DE LA VALMUZA', '37'),
('37186', 'CONTINOS', '37'),
('37186', 'OTERO DE VACIADORES', '37'),
('37186', 'SALVADORIQUE', '37'),
('37186', 'TERRUBIAS', '37'),
('37186', 'TURRA', '37'),
('37187', 'ALDEAGALLEGA', '37'),
('37187', 'ALDEANUEVA DE ARISEOS', '37'),
('37187', 'ALDEATEJADA', '37'),
('37187', 'MIRANDA DE AZAN', '37'),
('37187', 'PORQUERIZOS', '37'),
('37187', 'TORRECILLA', '37'),
('37187', 'VISTAHERMOSA (SOTOMU&Ntilde;IZ)', '37'),
('37188', 'CARBAJOSA DE LA SAGRADA', '37'),
('37188', 'PINILLA, LA', '37'),
('37189', 'ALDEASECA DE LA ARMU&Ntilde;A', '37'),
('37190', 'CISNES, LOS', '37'),
('37190', 'ENCINAR, EL', '37'),
('37191', 'ALBAHONDA', '37'),
('37191', 'CALVARRASA DE ARRIBA', '37'),
('37191', 'NAVAHONDA', '37'),
('37192', 'MONTALVO I', '37'),
('37192', 'MONTALVO II', '37'),
('37192', 'MONTALVO III', '37'),
('37192', 'MONTALVO IV', '37'),
('37192', 'MONTALVO RANO', '37'),
('37192', 'PE&Ntilde;ASOLANA', '37'),
('37192', 'SANATORIO MARTINEZ ANIDO', '37'),
('37193', 'ALDEALENGUA, DE', '37'),
('37193', 'ALDEHUELA DE LOS GUZMANES', '37'),
('37193', 'ARENAL DEL ANGEL', '37'),
('37193', 'CABRERIZOS', '37'),
('37193', 'CASAR DE ROZADOS', '37'),
('37193', 'DUNAS, LAS', '37'),
('37193', 'FLECHA, LA', '37'),
('37193', 'ROZADOS', '37'),
('37194', 'VALDELAGUA', '37'),
('37197', 'ARISEOS', '37'),
('37198', 'CARPIHUELO', '37'),
('37200', 'FUENTE DE SAN ESTEBAN, LA', '37'),
('37207', 'FUENTE SAN ESTEBAN, LA', '37'),
('37208', 'BOADILLA', '37'),
('37208', 'SAN MU&Ntilde;OZ', '37'),
('37209', 'BUENAMADRE', '37'),
('37209', 'CAMPOS DE BUENAMADRE', '37'),
('37209', 'CASASOLA DE LA ENCOMIENDA', '37'),
('37209', 'PELARRODRIGUEZ', '37'),
('37210', 'VITIGUDINO', '37'),
('37214', 'CABEZA DE CABALLO', '37'),
('37214', 'FUENTES DE MASUECO', '37'),
('37214', 'PE&Ntilde;A, LA', '37'),
('37214', 'VALSALABROSO', '37'),
('37214', 'VIDOLA, LA', '37'),
('37216', 'CIPEREZ', '37'),
('37216', 'ESCUERNAVACAS', '37'),
('37216', 'GOMECIEGO', '37'),
('37216', 'MORALITA, LA', '37'),
('37216', 'PERALEJOS DE ABAJO', '37'),
('37216', 'PERALEJOS DE ARRIBA', '37'),
('37216', 'POZOS DE HINOJO', '37'),
('37216', 'TRAGUNTIA', '37'),
('37217', 'BARCEINO', '37'),
('37217', 'BARCEO', '37'),
('37217', 'BRINCONES', '37'),
('37217', 'CARRASCA', '37'),
('37217', 'CARRASCO', '37'),
('37217', 'IRUELOS DE MESON NUEVO', '37'),
('37217', 'PE&Ntilde;AS ALTAS', '37'),
('37217', 'ROBLEDO HERMOSO', '37'),
('37217', 'SANCHON DE LA RIBERA', '37'),
('37217', 'UCES, LAS', '37'),
('37217', 'VILLAR DE SAMANIEGO', '37'),
('37217', 'VILLARGORDO', '37'),
('37217', 'VILLARMUERTO', '37'),
('37219', 'CASALES, LOS', '37'),
('37219', 'GEMA', '37'),
('37219', 'GUADRAMIRO', '37'),
('37219', 'YECLA DE YELTES', '37'),
('37220', 'FREGENEDA', '37'),
('37220', 'QUINTA DE SAN PEDRO', '37'),
('37230', 'HINOJOSA DE DUERO', '37'),
('37240', 'LUMBRALES', '37'),
('37246', 'SOBRADILLO', '37'),
('37247', 'REDONDA, LA', '37'),
('37248', 'AHIGAL DE LOS ACEITEROS', '37'),
('37250', 'ALDEADAVILA DE LA RIBERA', '37'),
('37250', 'MAJUGES', '37'),
('37251', 'CORPORARIO', '37'),
('37251', 'MASUECO', '37'),
('37253', 'CEREZAL DE PE&Ntilde;AHORCADA', '37'),
('37253', 'SALTO DE ALDEADAVILA LA RIBERA', '37'),
('37253', 'ZARZA DE PUMAREDA', '37'),
('37254', 'MIEZA', '37'),
('37255', 'BARRUECOPARDO', '37'),
('37256', 'BARRERAS', '37'),
('37256', 'ENCINASOLA DE LOS COMENDADORES', '37'),
('37256', 'MILANO, EL', '37'),
('37256', 'PICONES', '37'),
('37256', 'VALDERRODRIGO', '37'),
('37256', 'VILLASBUENAS', '37'),
('37257', 'SALTO DE SAUCELLE', '37'),
('37257', 'SAUCELLE', '37'),
('37258', 'MORONTA', '37'),
('37258', 'VILVESTRE', '37'),
('37259', 'SALDEANA', '37'),
('37260', 'VILLAVIEJA DE YELTES', '37'),
('37267', 'PEDRO ALVARO', '37'),
('37267', 'VILLARES DE YELTES', '37'),
('37269', 'CA&Ntilde;ADA, LA', '37'),
('37270', 'SAN FELICES DE LOS GALLEGOS', '37'),
('37271', 'BA&Ntilde;OBAREZ', '37'),
('37273', 'CAMPILDUERO', '37'),
('37281', 'CUBO DE DON SANCHO, EL', '37'),
('37281', 'ITUERINO', '37'),
('37281', 'ITUERO DE HUEBRA', '37'),
('37290', 'BOADA', '37'),
('37290', 'PORCIONES, LAS', '37'),
('37291', 'BERMELLAR', '37'),
('37291', 'BOGAJO', '37'),
('37291', 'CERRALBO', '37'),
('37291', 'FUENLABRADA', '37'),
('37291', 'FUENTELIANTE', '37'),
('37292', 'OLMEDO DE CAMACES', '37'),
('37300', 'PE&Ntilde;ARANDA DE BRACAMONTE', '37'),
('37310', 'MACOTERA', '37'),
('37311', 'SANTIAGO DE LA PUEBLA', '37'),
('37312', 'ALARAZ', '37'),
('37313', 'MALPARTIDA DE PE&Ntilde;ARREY', '37'),
('37314', 'SALMORAL', '37'),
('37315', 'MANCERA DE ABAJO', '37'),
('37316', 'BOVEDA DEL RIO ALMAR', '37'),
('37317', 'ALDEASECA DE LA FRONTERA', '37'),
('37317', 'ALDEAYUSTE', '37'),
('37317', 'CAMPO DE PE&Ntilde;ARANDA, EL', '37'),
('37318', 'PARADINAS DE SAN JUAN', '37'),
('37318', 'RAGAMA', '37'),
('37319', 'CANTARACILLO', '37'),
('37320', 'VILLAR DE GALLIMAZO', '37'),
('37329', 'ALCONADA', '37'),
('37329', 'SAN VICENTE DE ALCONADA', '37'),
('37329', 'VENTOSA DEL RIO ALMAR', '37'),
('37330', 'BABILAFUENTE', '37'),
('37337', 'CORDOVILLA', '37'),
('37337', 'MORI&Ntilde;IGO', '37'),
('37338', 'HUERTA', '37'),
('37338', 'VILLORUELA', '37'),
('37339', 'VILLORIA', '37'),
('37340', 'ALDEARRUBIA', '37'),
('37340', 'SAN MORALES', '37'),
('37350', 'ALDEALENGUA', '37'),
('37400', 'CANTALAPIEDRA', '37'),
('37405', 'CANTALPINO', '37'),
('37406', 'PALACIOS RUBIOS', '37'),
('37406', 'POVEDA DE LAS CINTAS', '37'),
('37406', 'VILLAFLORES', '37'),
('37408', 'ZORITA DE LA FRONTERA', '37'),
('37409', 'TARAZONA DE LA GUARE&Ntilde;A', '37'),
('37410', 'PEDROSO DE ARMU&Ntilde;A', '37'),
('37418', 'ARABAYONA DE MOGICA', '37'),
('37419', 'ESPINO DE LA ORBADA', '37'),
('37419', 'PARADA DE RUBIALES', '37'),
('37420', 'GOMECELLO', '37'),
('37427', 'PEDROSILLO EL RALO', '37'),
('37427', 'VELL&Eacute;S, LA', '37'),
('37427', 'VELLES, LA', '37'),
('37428', 'ORBADA, LA', '37'),
('37428', 'ORBADILLA, LA', '37'),
('37428', 'PAJARES DE LA LAGUNA', '37'),
('37428', 'VILLANUEVA DE LOS PAVONES', '37'),
('37428', 'VILLAVERDE DE GUARE&Ntilde;A', '37'),
('37429', 'ALDEANUEVA DE FIGUEROA', '37'),
('37429', 'ARCEDIANO', '37'),
('37429', 'TARDAGUILA', '37'),
('37430', 'ALMUNIA, LA', '37'),
('37430', 'MORISCOS', '37'),
('37439', 'CASTELLANOS DE MORISCOS', '37'),
('37439', 'POLIGONO INDUSTRIAL MORISCOS', '37'),
('37439', 'SAN CRISTOBAL DE LA CUESTA', '37'),
('37440', 'BARBADILLO', '37'),
('37440', 'CARNERO', '37'),
('37440', 'CASTREJON', '37'),
('37440', 'GEJO DE DA MENCIA', '37'),
('37440', 'TEJADO, EL', '37'),
('37440', 'VECINO, EL', '37'),
('37447', 'ROLLAN', '37'),
('37448', 'CALZADA DE DON DIEGO', '37'),
('37448', 'CANILLAS DE ABAJO', '37'),
('37448', 'CANILLEJAS', '37'),
('37448', 'SAGOS', '37'),
('37449', 'ALBERGUERIA DE LA VALMUZA', '37'),
('37449', 'CAMPO CHARRO', '37'),
('37449', 'CARRASCAL DE PERICALVO', '37'),
('37449', 'ENCINAR DE LA RAD, EL', '37'),
('37449', 'ESCOBOS, LOS', '37'),
('37449', 'GALINDO Y PERAHUY', '37'),
('37449', 'MIRANDA DE PERICALVO', '37'),
('37449', 'PERICALVO', '37'),
('37449', 'RAD, LA', '37'),
('37449', 'RODILLO', '37'),
('37449', 'SAN BENITO DE LA BALMUZA', '37'),
('37449', 'SANTO TOME DEL COLLADO', '37'),
('37450', 'CORBACERA', '37'),
('37450', 'GALLEGUILLOS', '37'),
('37450', 'LLEN', '37'),
('37450', 'MATILLA DE LOS CA&Ntilde;OS', '37'),
('37450', 'OLMEDILLA', '37'),
('37450', 'VECINOS', '37'),
('37451', 'CANILLAS DE ARRIBA', '37'),
('37451', 'CARRASCAL DEL OBISPO', '37'),
('37451', 'HUELMOS Y CASASOLILLA', '37'),
('37451', 'VILLALBA DE LOS LLANOS', '37'),
('37452', 'CASANUEVA', '37'),
('37452', 'CASASOLA', '37'),
('37452', 'CASASOLA DEL CAMPO', '37'),
('37452', 'CASTROVERDE', '37'),
('37452', 'CORTOS DE LA SIERRA', '37'),
('37452', 'GARCIGALINDO', '37'),
('37452', 'SANCHOGOMEZ', '37'),
('37453', 'CARNERUELO', '37'),
('37453', 'CARRASCAL DE SANCHIRICONES', '37'),
('37453', 'GUERIBA&Ntilde;EZ', '37'),
('37453', 'SANCHIRICONES', '37'),
('37453', 'TORDELALOSA', '37'),
('37453', 'TORNADIZOS', '37'),
('37453', 'TORRITA, LA', '37'),
('37454', 'VEGUILLAS, LAS', '37'),
('37458', 'DUE&Ntilde;A DE ABAJO, LA', '37'),
('37458', 'FUENSANTA', '37'),
('37460', 'ALCORNOCAL', '37'),
('37460', 'ALDEHUELA DE LA BOVEDA', '37'),
('37460', 'ALDEHUELA DE LA BOVEDA (BARRIDA ESTACION)', '37'),
('37460', 'ARDONSILLERO', '37'),
('37460', 'BERROCALEJO', '37'),
('37460', 'CABEZA DE DIEGO GOMEZ', '37'),
('37460', 'CASTRO ENRIQUEZ', '37'),
('37460', 'GARCIRREY', '37'),
('37460', 'MORAL DE CASTRO, LA', '37'),
('37460', 'RODASVIEJAS', '37'),
('37460', 'TABERA DE ARRIBA', '37'),
('37460', 'TEJADILLO', '37'),
('37460', 'VALDELAMA', '37'),
('37460', 'VILLAR DE LOS ALAMOS', '37'),
('37460', 'VILLAREJO (SANDO)', '37'),
('37460', 'VILVIS', '37'),
('37465', 'ANAYA DE HUEBRA', '37'),
('37465', 'CARRASCALEJO DE HUEBRA', '37'),
('37465', 'SAGRADA, LA', '37'),
('37466', 'CUARTON DEL PILAR', '37'),
('37466', 'SANCHON DE LA SAGRADA', '37'),
('37467', 'VILLAGARCIA', '37'),
('37468', 'FUENTES DE SANDO', '37'),
('37468', 'GRANDEZ', '37'),
('37468', 'IRUELO DEL CAMINO', '37'),
('37468', 'SANDO DE SANTA MARIA', '37'),
('37468', 'SANTA MARIA DE SANDO', '37'),
('37468', 'VILLASDARDO', '37'),
('37470', 'SANCTI SPIRITUS', '37'),
('37478', 'ALBA DE YELTES', '37'),
('37478', 'DIOSLEGUARDE', '37'),
('37478', 'MEJORITO, EL', '37'),
('37479', 'PARADINAS DE ABAJO', '37'),
('37480', 'FUENTES DE O&Ntilde;ORO', '37'),
('37481', 'FUENTES DE O&Ntilde;ORO', '37'),
('37488', 'ALDEA DEL OBISPO', '37'),
('37488', 'BARQUILLA', '37'),
('37488', 'BERNOY', '37'),
('37488', 'BOUZA, LA', '37'),
('37488', 'CASTILLEJO DE DOS CASAS', '37'),
('37488', 'PUERTO SEGURO', '37'),
('37488', 'VILLAR DE LA YEGUA', '37'),
('37488', 'VILLAR DEL CIERVO', '37'),
('37490', 'CABEZABELLOSA DE LA CALZADA', '37'),
('37490', 'PITIEGUA', '37'),
('37491', 'ENCINASOLA DE LAS MINAYAS', '37'),
('37491', 'NAVAS DE QUEJIGAL', '37'),
('37491', 'TABERUELA', '37'),
('37491', 'TELLOSANCHO', '37'),
('37491', 'VALDECHAPERO', '37'),
('37492', 'SAN FERNANDO', '37'),
('37493', 'ALDEAVIEJA (ALAVERIA)', '37'),
('37493', 'ALDEAVILA DE REVILLA', '37'),
('37493', 'MU&Ntilde;OZ', '37'),
('37493', 'PERAMATO', '37'),
('37494', 'CAMPOCERRADO', '37'),
('37494', 'CASTILLEJO DE YELTES', '37'),
('37494', 'CASTRAZ', '37'),
('37494', 'MARTIN DE YELTES', '37'),
('37494', 'PEDRAZA DE YELTES', '37'),
('37494', 'SEPULVEDA DE YELTES', '37'),
('37495', 'BA&Ntilde;OS DE RETORTILLO', '37'),
('37495', 'COLLADO DE YELTES', '37'),
('37495', 'RETORTILLO', '37'),
('37497', 'ALAMEDA DE GARDON', '37'),
('37497', 'CARPIO DE AZABA', '37'),
('37497', 'ESPEJA', '37'),
('37497', 'GALLEGOS DE ARGA&Ntilde;AN', '37'),
('37497', 'HURTADA', '37'),
('37497', 'MARTILLAN', '37'),
('37497', 'PARADINAS DE ABAJO', '37'),
('37497', 'SERRANILLO', '37'),
('37497', 'SEXMIRO', '37'),
('37497', 'VILLAR DE ARGA&Ntilde;AN', '37'),
('37500', 'ARRABAL DE SAN SEBASTIAN', '37'),
('37500', 'CIUDAD RODRIGO', '37'),
('37500', 'IVANREY', '37'),
('37500', 'POLIGONO INDUSTRIAL LAS VI&Ntilde;AS', '37'),
('37510', 'AGALLAS', '37'),
('37510', 'CESPEDOSA DE AGADONES', '37'),
('37510', 'MARTIAGO', '37'),
('37510', 'PASTORES', '37'),
('37510', 'SAHUGO, EL', '37'),
('37510', 'VEGAS DE DOMINGO REY', '37'),
('37510', 'VILLAREJO AGALLAS', '37'),
('37515', 'ENCINA, LA', '37'),
('37516', 'HERGUIJUELA DE CIUDAD RODRIGO', '37'),
('37520', 'BODON, EL', '37'),
('37521', 'ROBLEDA', '37'),
('37522', 'VILLASRUBIAS', '37'),
('37523', 'PE&Ntilde;APARDA', '37'),
('37524', 'PAYO, EL', '37'),
('37530', 'SERRADILLA DEL LLANO', '37'),
('37531', 'SERRADILLA DEL ARROYO', '37'),
('37532', 'MONSAGRO', '37'),
('37540', 'FUENTEGUINALDO', '37'),
('37541', 'CASILLAS DE FLORES', '37'),
('37542', 'NAVASFRIAS', '37'),
('37550', 'CAMPILLO DE AZABA', '37'),
('37551', 'ITUERO DE AZABA', '37'),
('37552', 'CASTILLEJO DE AZABA', '37'),
('37553', 'PUEBLA DE AZABA', '37'),
('37554', 'ALAMEDILLA', '37'),
('37555', 'ALBERGUERIA DE ARGA&Ntilde;AN', '37'),
('37590', 'GUADAPERO', '37'),
('37590', 'MORASVERDES', '37'),
('37590', 'PEDROTORO', '37'),
('37590', 'TENEBRON', '37'),
('37591', 'ATALAYA, LA', '37'),
('37591', 'SAN JUANEJO', '37'),
('37591', 'SOTO, EL', '37'),
('37591', 'ZAMARRA', '37'),
('37592', 'CASTILLEJO MARTIN VIEJO', '37'),
('37592', 'SAELICES EL CHICO', '37'),
('37593', 'BOCACARA', '37'),
('37594', 'AGUEDA DEL CAUDILLO', '37'),
('37594', 'CONEJERA', '37'),
('37600', 'TAMAMES', '37'),
('37606', 'PUEBLA DE YELTES', '37'),
('37607', 'ALCAZAREN', '37'),
('37607', 'AREVALOS, LOS', '37'),
('37607', 'BARBALOS', '37'),
('37607', 'CORRAL DE GARCI&Ntilde;IGO', '37'),
('37607', 'GARCI&Ntilde;IGO', '37'),
('37607', 'HONDURA', '37'),
('37607', 'MONFLORIDO', '37'),
('37607', 'MORALEJA DE HUEBRA', '37'),
('37607', 'NAVARREDONDA DE LA RINCONADA', '37'),
('37607', 'PUERTO DE LA CALDERILLA', '37'),
('37607', 'RINCONADA DE LA SIERRA', '37'),
('37607', 'SAN MIGUEL DE ASPERONES', '37'),
('37607', 'SEGOYUELA DE LOS CORNEJOS', '37'),
('37607', 'TEJEDA Y SEGOYUELA', '37'),
('37607', 'VENTAS DE GARRIEL', '37'),
('37608', 'PEDRAZA DE LA SIERRA', '37'),
('37609', 'ARGUIJO', '37'),
('37609', 'AVILILLA DE LA SIERRA', '37'),
('37609', 'BERROCAL DE HUEBRA', '37'),
('37609', 'CARRASCAL DEL ASNO', '37'),
('37609', 'CEMPRON', '37'),
('37609', 'COCA DE HUEBRA', '37'),
('37609', 'COQUILLA DE HUEBRA', '37'),
('37609', 'DOMINGO SE&Ntilde;OR', '37'),
('37609', 'ESTEBAN ISIDRO', '37'),
('37609', 'GALLINERO DE HUEBRA', '37'),
('37609', 'HERREROS DE PE&Ntilde;A CABRA', '37'),
('37609', 'I&Ntilde;IGO DE HUEBRA', '37'),
('37609', 'NARROS DE MATALAYEGUA', '37'),
('37609', 'PE&Ntilde;A DE CABRA', '37'),
('37609', 'PEDRO LLEN', '37'),
('37609', 'PEDRO MARTIN', '37'),
('37609', 'PERALEJOS DE SOLIS', '37'),
('37609', 'SANTO CRISTO DE CABRERA', '37'),
('37609', 'TERRONES', '37'),
('37609', 'TORRE DE VELAYOS', '37'),
('37609', 'VILLAR DEL PROFETA', '37'),
('37610', 'MOGARRAS', '37'),
('37617', 'REBOLLOSA', '37'),
('37618', 'MONFORTE DE LA SIERRA', '37'),
('37619', 'HERGUIJUELA DE LA SIERRA', '37'),
('37619', 'MADRO&Ntilde;AL DE LA SIERRA', '37'),
('37621', 'ALDEANUEVA DE LA SIERRA', '37'),
('37621', 'BASTIDA, LA', '37'),
('37621', 'CABACO, EL', '37'),
('37621', 'CERECEDA DE LA SIERRA', '37'),
('37621', 'CILLEROS DE LA BASTIDA', '37'),
('37621', 'MAILLO, EL', '37'),
('37621', 'ZARZOSILLO', '37'),
('37621', 'ZARZOSO, EL', '37'),
('37624', 'ALBERCA, LA', '37'),
('37630', 'CABRILLAS', '37'),
('37638', 'SEPULCRO-HILARIO', '37'),
('37639', 'ALDEHUELA DE YELTES', '37'),
('37640', 'ABUSEJO', '37'),
('37650', 'SEQUEROS', '37'),
('37656', 'CEPEDA', '37'),
('37657', 'SOTOSERRANO', '37'),
('37658', 'GARCIBUEY', '37'),
('37658', 'VILLANUEVA DEL CONDE', '37'),
('37659', 'CASARITO, EL', '37'),
('37659', 'CASAS DEL CONDE', '37'),
('37659', 'NAVA DE FRANCIA', '37'),
('37659', 'SAN MARTIN DEL CASTA&Ntilde;AR', '37'),
('37659', 'SAN MIGUEL DE ROBLEDO', '37'),
('37660', 'MIRANDA DEL CASTA&Ntilde;AR', '37'),
('37670', 'SANTIBA&Ntilde;EZ DE LA SIERRA', '37'),
('37671', 'SAN ESTEBAN DE LA SIERRA', '37'),
('37680', 'VALDEFUENTES DE SANGUSIN', '37'),
('37681', 'TEJERA', '37'),
('37682', 'SANTA MARIA DE LOS LLANOS', '37'),
('37683', 'MOLINILLO', '37'),
('37684', 'CRISTOBAL DE LA SIERRA', '37'),
('37690', 'SANTA OLALLA DE YELTES', '37'),
('37700', 'BEJAR', '37'),
('37700', 'PALOMARES ALTO', '37'),
('37700', 'PALOMARES DE BEJAR', '37'),
('37710', 'CANDELARIO', '37'),
('37711', 'COLMENAR DE MONTEMAYOR', '37'),
('37712', 'HORCAJO DE MONTEMAYOR', '37'),
('37712', 'PINEDAS', '37'),
('37713', 'VALDEHIJADEROS', '37'),
('37714', 'CALZADA DE BEJAR', '37'),
('37715', 'CASTA&Ntilde;AR, EL', '37'),
('37716', 'CANTAGALLO', '37'),
('37716', 'HOYA, LA', '37'),
('37716', 'NAVACARROS', '37'),
('37716', 'VISTAHERMOSA (BEJAR)', '37'),
('37717', 'VALDESANGIL', '37'),
('37717', 'VALLEJERA DE RIOFRIO', '37'),
('37718', 'ALDEACIPRESTE', '37'),
('37718', 'VALBUENA', '37'),
('37720', 'CERRO, EL', '37'),
('37720', 'PUERTO DE BEJAR', '37'),
('37724', 'LAGUNILLA', '37'),
('37724', 'VALDELAGEVE', '37'),
('37724', 'VALDELAMATANZA', '37'),
('37727', 'MONTEMAYOR DEL RIO', '37'),
('37727', 'PE&Ntilde;ACABALLERA', '37'),
('37729', 'COLONIA ESTACION-PUERTO BEJAR', '37'),
('37730', 'LEDRADA', '37'),
('37740', 'SANTIBA&Ntilde;EZ DE BEJAR', '37'),
('37748', 'PUENTE DEL CONGOSTO', '37'),
('37749', 'CASILLAS, LAS', '37'),
('37749', 'MAGDALENA, LA', '37'),
('37749', 'NAVAMORALES', '37'),
('37749', 'TEJADO DE BEJAR, EL', '37'),
('37750', 'BERCIMUELLE', '37'),
('37750', 'CESPEDOSA', '37'),
('37751', 'GALLEGOS DE SOLMIRON', '37'),
('37752', 'TALA, LA', '37'),
('37753', 'NAVAHOMBELA', '37'),
('37754', 'I&Ntilde;IGO BLASCO', '37'),
('37755', 'ARMENTEROS', '37'),
('37756', 'REVALBOS', '37'),
('37760', 'LINARES DE RIOFRIO', '37'),
('37762', 'ALBERGUERIA DE HERGUIJUELA', '37'),
('37762', 'ALBERGUERIA DEL CAMPO', '37'),
('37762', 'ESCURIAL DE LA SIERRA', '37'),
('37762', 'HERGUIJUELA DEL CAMPO', '37'),
('37762', 'SAN DOMINGO', '37'),
('37762', 'SANTO DOMINGO DE HERGUIJUELA', '37'),
('37762', 'SIERPE, LA', '37'),
('37763', 'SAN MIGUEL DE VALERO', '37'),
('37764', 'VALERO DE LA SIERRA', '37'),
('37765', 'CASAS DE MONLEON', '37'),
('37765', 'MONLEON', '37'),
('37765', 'TORNADIZO, EL', '37'),
('37766', 'DUE&Ntilde;AS DE ARRIBA', '37'),
('37766', 'ENDRINAL DE LA SIERRA', '37'),
('37766', 'FRADES DE LA SIERRA', '37'),
('37766', 'MEMBRIBE DE LA SIERRA', '37'),
('37766', 'NAVAGALLEGA', '37'),
('37766', 'NAVARREDONDA DE SALVATIERRA', '37'),
('37766', 'VILLAR DE LECHE', '37'),
('37767', 'ALDEANUEVA DE CAMPOMOJADO', '37'),
('37767', 'CASAFRANCA', '37'),
('37768', 'FUENTERROBLE DE SALVATIERRA', '37'),
('37768', 'SANTOS, LOS', '37'),
('37770', 'GUIJUELO', '37'),
('37774', 'GUIJO DE AVILA', '37'),
('37775', 'FRESNEDOSO', '37'),
('37776', 'NAVA DE BEJAR', '37'),
('37777', 'CABEZA DE BEJAR, LA', '37'),
('37777', 'SORIHUELA', '37'),
('37778', 'CAMPILLO DE SALVATIERRA', '37'),
('37779', 'ALDEAVIEJA DE TORMES', '37'),
('37779', 'SALVATIERRA DE TORMES', '37'),
('37780', 'MAYA, LA', '37'),
('37785', 'GALINDUSTE', '37'),
('37786', 'ANDARROMERO', '37'),
('37786', 'GUTIERREZ VELASCO', '37'),
('37786', 'MARTIN PEREZ', '37'),
('37787', 'PELAYOS', '37'),
('37788', 'AMATOS DE SALVATIERRA', '37'),
('37788', 'CASTILLEJO DE SALVATIERRA', '37'),
('37788', 'MONTERRUBIO DE LA SIERRA', '37'),
('37788', 'PEDROSILLO DE LOS AIRES', '37'),
('37788', 'VALDEJERRUS', '37'),
('37789', 'BELE&Ntilde;A', '37'),
('37789', 'BUENAVISTA', '37'),
('37789', 'FRESNO ALHANDIGA', '37'),
('37790', 'FUENTES DE BEJAR', '37'),
('37791', 'PEROMINGO', '37'),
('37791', 'PUEBLA DE SAN MEDEL', '37'),
('37791', 'SAN MEDEL', '37'),
('37791', 'VALDELACASA', '37'),
('37791', 'VALVERDE DE VALDELACASA', '37'),
('37793', 'FUENTEBUENA', '37'),
('37794', 'NAVALMORAL DE BEJAR', '37'),
('37794', 'SANCHOTELLO', '37'),
('37795', 'BERROCAL DE SALVATIERRA', '37'),
('37795', 'CABEZUELA DE SALVATIERRA', '37'),
('37795', 'MONTEJO DE SALVATIERRA', '37'),
('37795', 'PALACIOS DE SALVATIERRA', '37'),
('37795', 'PIZARRAL DE SALVATIERRA', '37'),
('37796', 'ARAPILES', '37'),
('37796', 'MOZARBEZ', '37'),
('37796', 'TORRES, LAS', '37'),
('37797', 'ARROYO DE LA ENCINA', '37'),
('37797', 'CALZADA DE VALDUNCIEL', '37'),
('37797', 'CASTELLANAS, LAS', '37'),
('37797', 'CASTELLANOS DE VILLIQUERA', '37'),
('37798', 'BIZARRICAS, LAS', '37'),
('37798', 'CARBAJOSA DE ARMU&Ntilde;A', '37'),
('37798', 'MATA DE ARMU&Ntilde;A', '37'),
('37798', 'MINA, LA', '37'),
('37798', 'MONTERRUBIO DE ARMU&Ntilde;A', '37'),
('37798', 'MOZODIEL DEL CAMINO', '37'),
('37798', 'NAHARROS DE VALDUNCIEL', '37'),
('37798', 'VALDUNCIEL', '37'),
('37798', 'VISO, EL', '37'),
('37799', 'BARDAL, EL', '37'),
('37799', 'CA&Ntilde;EDO', '37'),
('37799', 'CARDE&Ntilde;OSA', '37'),
('37799', 'CARDE&Ntilde;OSA-HUELMOS', '37'),
('37799', 'FORFOLEDA', '37'),
('37799', 'HUELMOS, DE', '37'),
('37799', 'IZCALA', '37'),
('37799', 'JARALES, LOS', '37'),
('37799', 'NEGRILLA DE PALENCIA', '37'),
('37799', 'PALENCIA DE NEGRILLA', '37'),
('37799', 'SAN CRISTOBAL DEL MONTE', '37'),
('37799', 'TOPAS', '37'),
('37799', 'VALDELOSA', '37'),
('37799', 'VALENCIA DE LA ENCOMIENDA', '37'),
('37799', 'VILLANUEVA DE CA&Ntilde;EDO', '37'),
('37799', 'ZOVISA', '37'),
('37800', 'ALBA DE TORMES', '37'),
('37810', 'GARCIHERNANDEZ', '37'),
('37810', 'JEMINGOMEZ', '37'),
('37810', 'LURDA, LA', '37'),
('37820', 'PE&Ntilde;ARANDILLA', '37'),
('37830', 'COCA DE ALBA', '37'),
('37840', 'TORDILLOS', '37'),
('37850', 'NAVA DE SOTROBAL', '37'),
('37860', 'HORCAJO MEDIANERO', '37'),
('37861', 'CHAGARCIA-MEDIANERO', '37'),
('37861', 'JUARROS', '37'),
('37862', 'VALVERDE DE GONZALIA&Ntilde;E', '37'),
('37862', 'VAQUERIL, EL', '37'),
('37863', 'ANAYA DE ALBA', '37'),
('37864', 'HERREZUELO', '37'),
('37865', 'LARRODRIGO', '37'),
('37870', 'ALDEASECA DE ALBA', '37'),
('37871', 'PEDROSILLO DE ALBA', '37'),
('37871', 'TURRA DE ALBA', '37'),
('37873', 'VALEROS', '37'),
('37874', 'AZUD DE VILLAGONZALO', '37'),
('37874', 'CILLORUELO', '37'),
('37874', 'GAJATES', '37'),
('37874', 'PARDO, EL', '37'),
('37881', 'VALDECARROS', '37'),
('37882', 'NAVALES DE ALBA', '37'),
('37882', 'PEDRAZA DE ALBA', '37'),
('37882', 'PINAR DE ALBA, EL', '37'),
('37882', 'TERRADILLOS', '37'),
('37890', 'AMATOS DE ALBA', '37'),
('37891', 'CARTALA', '37'),
('37891', 'CUATRO CALZADAS', '37'),
('37891', 'EJEME', '37'),
('37891', 'GALISANCHO', '37'),
('37891', 'MARTINAMOR', '37'),
('37891', 'PORTILLO DE EJEME', '37'),
('37891', 'SANTA INES', '37'),
('37891', 'SANTA TERESA', '37'),
('37891', 'VALDEMIERQUE', '37'),
('37892', 'ENCINAS DE ARRIBA', '37'),
('37892', 'SIETEIGLESIAS DE TORMES', '37'),
('37892', 'TORREJON', '37'),
('37893', 'CARPIO BERNARDO', '37'),
('37893', 'CASTA&Ntilde;EDA', '37'),
('37893', 'ENCINAS DE ABAJO', '37'),
('37893', 'FRANCOS NUEVO Y VIEJO', '37'),
('37893', 'MACHACON', '37'),
('37893', 'PALOMARES DE ALBA', '37'),
('37893', 'VENTORROS, LOS', '37'),
('37893', 'VILLAGONZALO DE TORMES', '37'),
('37900', 'SANTA MARTA DE TORMES', '37'),
('38001', 'SANTA CRUZ DE TENERIFE', '38'),
('38002', 'SANTA CRUZ DE TENERIFE', '38'),
('38003', 'SANTA CRUZ DE TENERIFE', '38'),
('38004', 'SANTA CRUZ DE TENERIFE', '38'),
('38005', 'SANTA CRUZ DE TENERIFE', '38'),
('38006', 'SANTA CRUZ DE TENERIFE', '38'),
('38007', 'SANTA CRUZ DE TENERIFE', '38'),
('38008', 'SANTA CRUZ DE TENERIFE', '38'),
('38009', 'SANTA CRUZ DE TENERIFE', '38'),
('38010', 'SANTA CRUZ DE TENERIFE', '38'),
('38070', 'SANTA CRUZ DE TENERIFE', '38'),
('38071', 'SANTA CRUZ DE TENERIFE', '38'),
('38080', 'SANTA CRUZ DE TENERIFE', '38'),
('38108', 'APARTACAMINOS', '38'),
('38108', 'CASCAJAL', '38'),
('38108', 'CENTENILLO', '38'),
('38108', 'CUEVAS BLANCAS ALTAS', '38'),
('38108', 'CUEVAS BLANCAS BAJAS', '38'),
('38108', 'GALLEGA, LA', '38'),
('38108', 'HUMILLADERO ALTO', '38'),
('38108', 'MORADITAS DE TACO', '38'),
('38108', 'PILAR, EL', '38'),
('38108', 'POLIGONO INDUSTRIAL EL MAYORAZGO', '38'),
('38108', 'TABLERO, EL', '38'),
('38108', 'TACO BARRANCO GRANDE', '38'),
('38109', 'A&Ntilde;AZA', '38'),
('38109', 'BOCACANGREJO (TACO)', '38'),
('38109', 'RADAZUL ALTO', '38'),
('38109', 'SANTA MARIA DEL MAR (TACO BARRANCO GRANDE)', '38'),
('38110', 'CENTRO MILITAR HOYA FRIA', '38'),
('38110', 'HOYA FRIA', '38'),
('38120', 'SAN ANDRES (SANTA CRUZ DE TENERIFE)', '38'),
('38129', 'ALMACIGA', '38'),
('38129', 'BAILADERO, EL', '38'),
('38129', 'BENIJO', '38'),
('38129', 'CHAMORGA', '38'),
('38129', 'DRAGUILLO, EL', '38'),
('38129', 'GAVIOTAS, LAS', '38'),
('38129', 'LOMO DE LAS BODEGAS', '38'),
('38129', 'ROQUE BERMEJO', '38'),
('38129', 'ROQUE BODEGAS', '38'),
('38129', 'SAN JOSE (SUCULUM)', '38'),
('38129', 'SUCULUM, EL', '38'),
('38130', 'TAGANANA', '38'),
('38139', 'AFUR', '38'),
('38139', 'CASAS DE LA CUMBRE', '38'),
('38139', 'CUMBRECILLAS', '38'),
('38139', 'ROQUE NEGRO', '38'),
('38139', 'VALLE DE LOS CATALANES', '38'),
('38140', 'IGUESTE DE SAN ANDRES', '38'),
('38150', 'CARDONERA', '38'),
('38150', 'CUEVAS, LAS', '38'),
('38150', 'REBOLADO', '38'),
('38150', 'SANTA CRUZ DE TENERIFE', '38'),
('38150', 'VALLESECO', '38'),
('38160', 'BARRIO DE LA ALEGRIA', '38'),
('38160', 'TAHODIO', '38'),
('38170', 'CAMPITOS, LOS', '38'),
('38170', 'IFARA', '38'),
('38170', 'NINFA, LA', '38'),
('38170', 'RAMON BAULET GRANDY', '38'),
('38170', 'SANTA CRUZ DE TENERIFE', '38'),
('38180', 'BUFADERO', '38'),
('38180', 'CUEVA BERMEJA', '38'),
('38180', 'DARSENA PESQUERA', '38'),
('38180', 'FABRICA DE CEMENTOS', '38'),
('38180', 'JURADA, LA', '38'),
('38180', 'MARIA JIMENEZ', '38'),
('38190', 'CHORRILLO, EL', '38'),
('38190', 'MACHADO', '38'),
('38190', 'SAN ISIDRO', '38'),
('38190', 'TABAIBA', '38'),
('38200', 'LAGUNA,LA', '38'),
('38201', 'LAGUNA,LA', '38'),
('38202', 'LAGUNA,LA', '38'),
('38203', 'LAGUNA,LA', '38'),
('38204', 'LAGUNA,LA', '38'),
('38205', 'LAGUNA,LA', '38'),
('38206', 'LAGUNA,LA', '38'),
('38207', 'LAGUNA,LA', '38'),
('38208', 'LAGUNA,LA', '38'),
('38240', 'PUNTA DEL HIDALGO', '38'),
('38250', 'BAJAMAR', '38'),
('38260', 'ARICO', '38'),
('38260', 'ASOMADA', '38'),
('38260', 'CARDON', '38'),
('38260', 'FUENTE, LA (TEJINA)', '38'),
('38260', 'LOMA', '38'),
('38260', 'MILAN', '38'),
('38260', 'PARANZUELA', '38'),
('38260', 'PICO BERMEJO', '38'),
('38260', 'PICO CHICO', '38'),
('38260', 'PICO GRANDE', '38'),
('38260', 'RIAS, LAS', '38'),
('38260', 'RIEGO, EL (BAJAMAR)', '38'),
('38260', 'TEJINA', '38'),
('38270', 'BARRIO DE LA PALMA', '38'),
('38270', 'CAMINO DE MOYA', '38'),
('38270', 'CORAZON DE JESUS', '38'),
('38270', 'PALMA, DE LA', '38'),
('38270', 'VALLE GUERRA', '38'),
('38279', 'BARRIO HOMICIAN', '38'),
('38279', 'CALVARIO, DEL', '38'),
('38279', 'CAMINO DE LA BARRANQUERA', '38'),
('38279', 'CANTILLO, EL (VALLE GUERRA)', '38'),
('38279', 'LOMO DE ZORIS', '38'),
('38279', 'TOSCAS DE ABAJO', '38'),
('38279', 'TOSCAS DE ARRIBA', '38'),
('38280', 'CARMEN', '38'),
('38280', 'NACIENTE', '38'),
('38280', 'SAN MARCOS', '38'),
('38280', 'TEGUESTE', '38'),
('38289', 'GOMERO, EL', '38'),
('38290', 'BARRERAS, LAS', '38'),
('38290', 'ESPERANZA, LA', '38'),
('38290', 'KARTING CLUB', '38'),
('38290', 'LOMO PELADO', '38'),
('38290', 'PE&Ntilde;AFIEL', '38'),
('38290', 'PREVENTORIO', '38'),
('38290', 'ROSAS, LAS (ESPERANZA, LA)', '38'),
('38291', 'BALDIOS, LOS', '38'),
('38291', 'CAMINO DEL MEDIO (LAGUNA)', '38'),
('38291', 'CAMINO VI&Ntilde;ATERA', '38'),
('38291', 'CASAS, LAS (LA LAGUNA)', '38'),
('38291', 'LAGUNA,LA', '38'),
('38291', 'LLANO DEL MORO', '38'),
('38291', 'LLANO EL MURO', '38'),
('38291', 'MINA', '38'),
('38291', 'MONTA&Ntilde;A, LA', '38'),
('38291', 'SAN FRANCISCO DE PAULA', '38'),
('38292', 'INFIERNO, EL', '38'),
('38292', 'PADILLA BAJA', '38'),
('38292', 'PEDRO ALVAREZ', '38'),
('38292', 'SOCORRO, EL (TEGUESTE)', '38'),
('38293', 'BRONCO, EL', '38'),
('38293', 'CA&Ntilde;ADA DE ABAJO', '38'),
('38293', 'CA&Ntilde;ADA DE ARRIBA', '38'),
('38293', 'CA&Ntilde;ADA DEL MOLINO', '38'),
('38293', 'CAMINO DE JARDINA', '38'),
('38293', 'CAMINO DEL PINO (LAGUNA)', '38'),
('38293', 'CAMINO DEL RAYO', '38'),
('38293', 'CANTERAS, LAS', '38'),
('38293', 'LAGUNA,LA', '38'),
('38293', 'MERCEDES, LAS', '38'),
('38293', 'MERCEDES, LAS, DE', '38'),
('38293', 'MERCEDES, VIEJO DE LAS', '38'),
('38294', 'BATAN DE ABAJO', '38'),
('38294', 'BATAN DE ARRIBA', '38'),
('38294', 'CARBONERAS, LAS', '38'),
('38294', 'CHINAMADA', '38'),
('38294', 'CRUZ DEL CARMEN', '38'),
('38294', 'RIO', '38'),
('38294', 'TABORNO', '38'),
('38295', 'LAGUNA,LA', '38'),
('38295', 'SANTA MARIA DE GRACIA', '38'),
('38296', 'CAMINO DE LA HORNERA', '38'),
('38296', 'CAMINO DE SAN BARTOLOME DE GEN', '38'),
('38296', 'LAGUNA,LA', '38'),
('38296', 'SAN MIGUEL DE GENETO', '38'),
('38297', 'AEROPUERTO DE LOS RODEOS (SANTA CRUZ DE TENERIFE)', '38'),
('38297', 'AEROPUERTO DE LOS RODEOS, RESIDENCIAL', '38'),
('38297', 'GARIMBA', '38'),
('38297', 'HOYA DEL CAMELLO', '38'),
('38297', 'LAGUNA,LA', '38'),
('38297', 'ORTIGAL', '38'),
('38297', 'ORTIGAL DE ABAJO', '38'),
('38297', 'ORTIGAL DE ARRIBA', '38'),
('38297', 'PORTEZUELO', '38'),
('38298', 'ATALAYA, LA', '38'),
('38298', 'CAMINO DE LA VILLA', '38'),
('38298', 'CAMINO DE SAN DIEGO', '38'),
('38298', 'CAMINO DE SAN LAZARO', '38'),
('38298', 'CAMINO TORNEROS', '38'),
('38298', 'LADERA DE LA MESA MOTA', '38'),
('38298', 'LAGUNA,LA', '38'),
('38298', 'LOMO DEL BRONCO', '38'),
('38298', 'NAVA TOSCANA', '38'),
('38298', 'PISTA MILITAR SAN ROQUE', '38'),
('38298', 'SAN ROQUE', '38'),
('38300', 'OROTAVA, LA', '38'),
('38300', 'PARADOR LAS CA&Ntilde;ADAS', '38'),
('38300', 'PARQUE NACIONAL TEIDE', '38'),
('38310', 'ABEJERA, LA', '38'),
('38310', 'AGUAMANSA', '38'),
('38310', 'BEBEDERO BAJO', '38'),
('38310', 'BEBEDERO, EL', '38'),
('38310', 'CA&Ntilde;ADA ALTA', '38'),
('38310', 'CAMINO DE LA CANDELARIA', '38'),
('38310', 'CAMINO DEL VELO', '38'),
('38310', 'CAMINO EL GALLO', '38'),
('38310', 'CANE&Ntilde;O', '38'),
('38310', 'CASA FORESTAL (OROTAVA)', '38'),
('38310', 'COLOMBO', '38'),
('38310', 'EL SAUCE', '38'),
('38310', 'FIESGO', '38'),
('38310', 'HACIENDA PERDIDA', '38'),
('38310', 'MAMIO', '38'),
('38310', 'MARAVILLAS, LAS', '38'),
('38310', 'MONTIJO, EL', '38'),
('38310', 'PINOLERIS', '38'),
('38310', 'PINTOS, LOS', '38'),
('38310', 'POSADA DE MONTENEGRO', '38'),
('38310', 'SANCHEZ, LOS', '38'),
('38310', 'SIERRA, LA', '38'),
('38310', 'TRES PINOS (AGUAMANSA)', '38'),
('38311', 'BLAS LUIS', '38'),
('38311', 'CA&Ntilde;ADA, LA', '38'),
('38311', 'CAMINO DE GUANCHE', '38'),
('38311', 'CAMINO DE LA VERA', '38'),
('38311', 'CAMINO DE LAS CA&Ntilde;ADAS', '38'),
('38311', 'CAMINO POLO', '38'),
('38311', 'DEHESA ALTA', '38'),
('38311', 'DRAGO, EL (OROTAVA, LA)', '38'),
('38311', 'FLORIDA ALTA', '38'),
('38311', 'FLORIDA, LA', '38'),
('38311', 'FRONTONES, LOS', '38'),
('38311', 'GOMEZ, LOS', '38'),
('38311', 'HONDURA, LA', '38'),
('38311', 'HUMBOLDT', '38'),
('38311', 'JARRITA, LA', '38'),
('38311', 'PINO ALTO', '38'),
('38311', 'PINOS, LOS', '38'),
('38311', 'VERA, LA (LA VICTORIA)', '38'),
('38312', 'CAMINO SAUZO', '38'),
('38312', 'CANDIAS, LAS', '38'),
('38312', 'CIPRES, EL', '38'),
('38312', 'CRUZ DE LOS MARTILLOS', '38'),
('38312', 'CUERPO DE BOMBEROS', '38'),
('38312', 'GUIMA, LA', '38'),
('38312', 'HOYOS, LOS', '38'),
('38312', 'LUZ, LA', '38'),
('38312', 'MONTURRIO, EL', '38'),
('38312', 'SAN FELIPE', '38'),
('38312', 'SAN JERONIMO (LA OROTAVA)', '38'),
('38312', 'SAN MIGUEL (LA OROTAVA)', '38'),
('38312', 'TAGUNASTE', '38'),
('38312', 'TOSCAS DONIS, LAS', '38'),
('38313', 'BARBUZANO', '38'),
('38313', 'BARRIADA 25 A&Ntilde;OS DE PAZ', '38'),
('38313', 'BARRIADA DE SAN ANTONIO', '38'),
('38313', 'BUCIO, EL', '38'),
('38313', 'CHABA, LA', '38'),
('38313', 'DORMAITO', '38'),
('38313', 'FUENTE VIEJA', '38'),
('38313', 'HABANERA, LA', '38'),
('38313', 'MARMOLAN', '38'),
('38313', 'OREGANOS, LOS', '38'),
('38314', 'CUEVAS, LAS', '38'),
('38314', 'DURAZNO, EL', '38'),
('38314', 'RATONA, LA', '38'),
('38314', 'RECHAZOS, LOS', '38'),
('38314', 'RINCON, EL (LA OROTAVA)', '38'),
('38314', 'SAN BARTOLOME (LA OROTAVA)', '38'),
('38314', 'SAN DIEGO (LA OROTAVA)', '38'),
('38314', 'SAN PABLO', '38'),
('38315', 'AZA, LA', '38'),
('38315', 'CAMINO DE LA FUENTE VIEJA', '38'),
('38315', 'PERDOMA, LA', '38'),
('38320', 'CUESTA DE ARGUIJON, LA', '38'),
('38320', 'LAGUNA,LA', '38'),
('38329', 'LOMO DE LAS CASILLAS', '38'),
('38329', 'MESAS, LAS', '38'),
('38329', 'VALLE JIMENEZ', '38'),
('38329', 'VALLE TABARES', '38'),
('38330', 'BOQUERON, EL', '38'),
('38330', 'GUAMASA', '38'),
('38330', 'PULPITO, EL', '38'),
('38340', 'CAMINO ALBORNOZ', '38'),
('38340', 'CAMINO DEL MEDIO (SANTA CRUZ TENERIFE)', '38'),
('38340', 'CAMINO LA FUGA', '38'),
('38340', 'CAMINO LA SANGRADERA', '38'),
('38340', 'CAMINO NUEVO DEL LAUREL', '38'),
('38340', 'CAMPO DE GOLF', '38'),
('38340', 'CARIDAD, LA', '38'),
('38340', 'NARANJEROS, LOS', '38'),
('38350', 'TACORONTE', '38'),
('38355', 'ABIERTAS, LAS', '38'),
('38355', 'AGUA GARCIA', '38');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('38355', 'BARRANCO DE LAS LAJAS', '38'),
('38355', 'CAMINO DE CANDELARIA', '38'),
('38355', 'CAMINO DE LA CUESTA', '38'),
('38355', 'CAMINO DE LOMO DEL TRAZO', '38'),
('38355', 'CAMINO REAL (TACORONTE)', '38'),
('38355', 'CARRIL ALTO', '38'),
('38355', 'CHUPADERO, EL', '38'),
('38355', 'HIGUERA, LA (TACORONTE)', '38'),
('38355', 'HORNACA, LA', '38'),
('38355', 'HOYA DE MANZANEROS', '38'),
('38355', 'HUERTA BICHO', '38'),
('38355', 'MESETAS, LAS', '38'),
('38355', 'MIRLERAS, LAS', '38'),
('38356', 'BARRANCO DE SAN JUAN', '38'),
('38356', 'ENRIQUE CASTRO', '38'),
('38356', 'FINCA DEL CARMEN (O DE LOS ALEMANES)', '38'),
('38356', 'FINCA EL CORAZON', '38'),
('38356', 'SAN JERONIMO (TACORONTE)', '38'),
('38356', 'TAGORO ALTO', '38'),
('38357', 'ADELANTADO, EL', '38'),
('38357', 'CASAS ALTAS, LAS', '38'),
('38357', 'LOMO COLORADO', '38'),
('38358', 'BARRIO TAGORO (TACORONTE)', '38'),
('38358', 'GUAYONJE', '38'),
('38358', 'JARDIN DEL SOL', '38'),
('38358', 'JUAN FERNANDEZ', '38'),
('38358', 'MESA DEL MAR', '38'),
('38358', 'PRIX, EL', '38'),
('38358', 'PRIXMAR', '38'),
('38358', 'PUERTO LA MADERA', '38'),
('38358', 'TAGORO BAJO', '38'),
('38359', 'CAMINO REAL DE RAVELO', '38'),
('38359', 'CANCELILLAS, LAS', '38'),
('38359', 'HAYAL, EL', '38'),
('38359', 'LOMO PIEDRAS', '38'),
('38359', 'RAVELO', '38'),
('38359', 'VALLE FORESTAL', '38'),
('38360', 'AMARGURA', '38'),
('38360', 'INMACULADA', '38'),
('38360', 'LAVADEROS, LOS', '38'),
('38360', 'SAMOA', '38'),
('38360', 'SAUZAL, EL', '38'),
('38360', 'SAUZAL, VECINAL DEL', '38'),
('38360', 'SIERVA DE DIOS', '38'),
('38369', 'ANGELES, LOS', '38'),
('38369', 'BRE&Ntilde;AS, LAS', '38'),
('38369', 'CAMINO DE LAS BRE&Ntilde;AS', '38'),
('38369', 'CAMINO DE SAN JOSE (SAUZAL)', '38'),
('38369', 'CAMINO NUEVO (EL SAUZAL)', '38'),
('38369', 'GURRIAL, EL', '38'),
('38369', 'NARANJOS, LOS', '38'),
('38369', 'PUERTITO, EL', '38'),
('38369', 'SAN NICOLAS', '38'),
('38370', 'BENAVIDES', '38'),
('38370', 'CAMINO DE LLIMERAS', '38'),
('38370', 'CAMINO DE PEREZ CACERES', '38'),
('38370', 'CAMINO DE SAN JOSE (MATANZA)', '38'),
('38370', 'MATANZA DE ACENTEJO, LA', '38'),
('38379', 'CALETON, EL (TACORONTE)', '38'),
('38379', 'CAMINO DE ACENTEJO', '38'),
('38379', 'CAMINO DE GUIA', '38'),
('38379', 'CAMINO DE LA VICA', '38'),
('38379', 'CAMINO DEL CEMENTERIO', '38'),
('38379', 'CAMINO NUEVO (MATANZA)', '38'),
('38379', 'CHAMIANA', '38'),
('38379', 'CRUZ DEL CAMINO LARGO', '38'),
('38379', 'ESCOBON', '38'),
('38379', 'FUENTE LOS FRAILES', '38'),
('38379', 'HIGUERAS DE BORRALLO', '38'),
('38379', 'JAGRE', '38'),
('38379', 'MONTANCHEZ', '38'),
('38379', 'PITERILLAS', '38'),
('38379', 'PUNTILLO DEL SOL', '38'),
('38379', 'RESBALA, LA (TACORONTE)', '38'),
('38379', 'REVENTON, EL (LA MATANZA)', '38'),
('38379', 'SAN ANTONIO', '38'),
('38379', 'SAN CRISTOBAL', '38'),
('38379', 'SAN DIEGO (TACORONTE)', '38'),
('38379', 'TABARES', '38'),
('38379', 'TOSCAS DE GUIA', '38'),
('38379', 'TOSCAS DE SAN ANTONIO', '38'),
('38380', 'VICTORIA DE ACENTEJO, LA', '38'),
('38389', 'ALTOS, LOS', '38'),
('38389', 'CARRIL', '38'),
('38389', 'CHAMIZO', '38'),
('38389', 'RESBALA, LA (LA VICTORIA)', '38'),
('38390', 'CAMINO CALA', '38'),
('38390', 'CAMINO TIJARAFE', '38'),
('38390', 'QUINTA', '38'),
('38390', 'SANTA URSULA', '38'),
('38390', 'TOSCA DE LA IGLESIA', '38'),
('38390', 'VERA, LA (SANTA URSULA)', '38'),
('38398', 'CUESTA DE LA VILLA', '38'),
('38398', 'FARROBILLO', '38'),
('38398', 'LOMO ROMAN', '38'),
('38398', 'MALPAIS (SANTA URSULA)', '38'),
('38398', 'PANORAMICA', '38'),
('38398', 'PASTORA', '38'),
('38398', 'TOSCA DE ANAMARIA', '38'),
('38398', 'TOSCA DE BARRIO', '38'),
('38398', 'VISTA PARAISO', '38'),
('38399', 'ACEQUIA', '38'),
('38399', 'BARRIO TAMAIDE', '38'),
('38399', 'BASTONA, LA', '38'),
('38399', 'CALZADA', '38'),
('38399', 'CAMINO DE LOS GUANCHES (SANTA URSULA)', '38'),
('38399', 'CAMINO DE ZARZALES', '38'),
('38399', 'CAMINO ZUMACAL', '38'),
('38399', 'CANTILLO', '38'),
('38399', 'CORUJERA, LA', '38'),
('38399', 'FUENTES RAVELO', '38'),
('38399', 'LOMO DEL HILO', '38'),
('38399', 'TAMAIDE (LA OROTAVA)', '38'),
('38399', 'ZACATIN', '38'),
('38400', 'PUERTO DE LA CRUZ', '38'),
('38410', 'REALEJO ALTO', '38'),
('38410', 'REALEJOS, LOS', '38'),
('38411', 'ALBORNOZ', '38'),
('38411', 'GA&Ntilde;ANIAS (LOS REALEJOS)', '38'),
('38411', 'HORNO, EL (LOS REALEJOS)', '38'),
('38411', 'LAGAR, EL', '38'),
('38411', 'MENCEY A&Ntilde;ATERNE', '38'),
('38411', 'MOCAN, EL (LOS REALEJOS)', '38'),
('38411', 'PI&Ntilde;ERA, LA', '38'),
('38411', 'SECADERO', '38'),
('38411', 'TRINIDAD', '38'),
('38412', 'REALEJO BAJO', '38'),
('38413', 'CARTAYA, LA', '38'),
('38413', 'CRUZ SANTA', '38'),
('38413', 'FERRUJA, LA (REALEJOS, LOS)', '38'),
('38414', 'ANDEN, EL', '38'),
('38414', 'CHABOCOS, LOS', '38'),
('38414', 'CORONA, LA', '38'),
('38414', 'ICOD EL ALTO', '38'),
('38414', 'LOMO MARQUEZ', '38'),
('38415', 'LLANADAS', '38'),
('38415', 'LOMO INCIENSO (REALEJOS)', '38'),
('38415', 'PALO BLANCO', '38'),
('38415', 'VI&Ntilde;ATICO, EL', '38'),
('38416', 'BARRANCO GODINEZ', '38'),
('38416', 'BARRANCO RUIZ', '38'),
('38416', 'PRINCIPES, LOS', '38'),
('38416', 'SAN PEDRO (LOS REALEJOS)', '38'),
('38416', 'SAN VICENTE', '38'),
('38416', 'TIGAIGA', '38'),
('38417', 'BURGADO, EL', '38'),
('38417', 'TOSCAL, EL (LOS REALEJOS)', '38'),
('38418', 'LONGUERA', '38'),
('38418', 'ROMANTICA I', '38'),
('38419', 'CARRERA, LA', '38'),
('38419', 'GA&Ntilde;ANIAS, LAS', '38'),
('38419', 'GRIMONA, LA', '38'),
('38419', 'JARDIN, EL (LOS REALEJOS)', '38'),
('38419', 'MONTA&Ntilde;ETA, LA', '38'),
('38419', 'SAN BENITO (LOS REALEJOS)', '38'),
('38419', 'ZAMORA ALTA', '38'),
('38419', 'ZAMORA BAJA', '38'),
('38420', 'SAN JUAN DE LA RAMBLA', '38'),
('38428', 'QUEVEDOS, LOS', '38'),
('38428', 'ROSAS', '38'),
('38428', 'SAN JOSE', '38'),
('38429', 'AGUAS, LAS', '38'),
('38429', 'SANTA CATALINA (REALEJOS, LOS)', '38'),
('38430', 'ICOD', '38'),
('38430', 'SAN MARCOS, DE', '38'),
('38434', 'BELMONTE BAJO', '38'),
('38434', 'CA&Ntilde;AS, LAS', '38'),
('38434', 'CASA BLANCA', '38'),
('38434', 'CUCARACHA, LA', '38'),
('38434', 'ERES, LOS', '38'),
('38434', 'FLORIDA, LA (ICOD)', '38'),
('38434', 'LLANITO PERERA', '38'),
('38434', 'PENICHE', '38'),
('38434', 'SANGUI&Ntilde;AL', '38'),
('38434', 'SANTA BARBARA', '38'),
('38435', 'CASTRAS, LAS', '38'),
('38435', 'CORNISANO', '38'),
('38435', 'DONIZ, DE', '38'),
('38435', 'ERJOS', '38'),
('38435', 'ROSA VIEJA', '38'),
('38435', 'RUIGOMEZ', '38'),
('38435', 'SAN JOSE DE LOS LLANOS', '38'),
('38435', 'TANQUE ABAJO', '38'),
('38435', 'TANQUE ARRIBA (ICOD)', '38'),
('38435', 'TANQUE, EL', '38'),
('38435', 'TIERRA DEL TRIGO, LA', '38'),
('38435', 'VILLANUEVA', '38'),
('38435', 'VOLCAN', '38'),
('38437', 'BUEN PASO', '38'),
('38437', 'HOYA GARCES', '38'),
('38437', 'HOYA GRANDE DE ABAJO', '38'),
('38437', 'HOYA GRANDE DE ARRIBA', '38'),
('38437', 'LONGUERAS, LAS', '38'),
('38437', 'MANCHA, LA', '38'),
('38437', 'SANTO DOMINGO', '38'),
('38437', 'TAZANA', '38'),
('38437', 'TIERRA COSTA', '38'),
('38438', 'AMPARO, EL', '38'),
('38438', 'BOQUIN', '38'),
('38438', 'CUEVA DEL VIENTO', '38'),
('38438', 'LAJAS, LAS (ICOD V.)', '38'),
('38438', 'PATITA, LA', '38'),
('38438', 'PEDREGAL', '38'),
('38438', 'REVENTON (ICOD)', '38'),
('38438', 'SAN VALENTIN', '38'),
('38439', 'CA&Ntilde;AS, LAS', '38'),
('38439', 'FUENTE LA VEGA', '38'),
('38439', 'MIRABAL', '38'),
('38439', 'PAJARES, LOS', '38'),
('38439', 'VEGA ALTA, LA', '38'),
('38439', 'VEGA, LA', '38'),
('38440', 'CRUZ DEL BREZO', '38'),
('38440', 'FARROBO, EL', '38'),
('38440', 'FUENTE, LA (GUANCHA, LA)', '38'),
('38440', 'GUANCHA, LA', '38'),
('38440', 'LOMO BLANCO (GUANCHA, LA)', '38'),
('38440', 'NATERO', '38'),
('38449', 'COMENITAS, LAS', '38'),
('38449', 'HOYA PABLOS', '38'),
('38449', 'LLANO MENDEZ', '38'),
('38449', 'LOMO CAMPANA', '38'),
('38449', 'PINALETE, EL', '38'),
('38449', 'SORRIBA, LA', '38'),
('38450', 'GARACHICO', '38'),
('38458', 'CORONELA, LA', '38'),
('38458', 'GUINCHO, EL (GARACHICO)', '38'),
('38459', 'GENOVES', '38'),
('38459', 'MONTA&Ntilde;ETA, LA (GARACHICO)', '38'),
('38459', 'SAN JUAN DEL REPARO', '38'),
('38460', 'CALETA DE INTERIAN, LA', '38'),
('38460', 'CALETA DE SILOS', '38'),
('38460', 'CASA AMARILLA', '38'),
('38460', 'CRUCES, LAS (GARACHICO)', '38'),
('38460', 'ESPINOSA (CALETA DE INTERIAN)', '38'),
('38460', 'SAN PEDRO DE DAUTE', '38'),
('38470', 'SILOS, LOS', '38'),
('38479', 'BARRIO DE SAN JOSE ALTO', '38'),
('38479', 'BARRIO DE SAN JOSE BAJO', '38'),
('38479', 'CANTERAS DE SILOS, LAS', '38'),
('38479', 'COSTA, LA (LOS SILOS)', '38'),
('38479', 'MANZANILLAS, LAS', '38'),
('38479', 'PARQUE SIBORA', '38'),
('38479', 'PUERTITO DE LOS SILOS', '38'),
('38480', 'BUENAVISTA DEL NORTE', '38'),
('38489', 'CARRIZALES, LOS', '38'),
('38489', 'LAGUNETAS (BUENAVISTA)', '38'),
('38489', 'MASCA', '38'),
('38489', 'PALMAR, EL', '38'),
('38489', 'PORTELAS, LAS', '38'),
('38489', 'TENO', '38'),
('38500', 'GUIMAR', '38'),
('38508', 'PUERTITO DE GUIMAR, EL', '38'),
('38509', 'AROBA', '38'),
('38509', 'BRILLASOL', '38'),
('38509', 'CANDELARIA', '38'),
('38509', 'LOMO DEL CABALLO', '38'),
('38509', 'LOMO JUAN DIAZ', '38'),
('38509', 'PUNTA, LA (GUIMAR)', '38'),
('38509', 'SOCORRO, EL (GUIMAR)', '38'),
('38510', 'BARRANCO HONDO', '38'),
('38510', 'CAMINO PRINGADO', '38'),
('38520', 'IGUESTE DE CANDELARIA', '38'),
('38530', 'CALETILLAS, LAS', '38'),
('38530', 'CANDELARIA', '38'),
('38532', 'FRAILE', '38'),
('38532', 'GUARGACHO', '38'),
('38532', 'PALM-MAR', '38'),
('38532', 'ROSAS, LAS (LAS GALLETAS)', '38'),
('38540', 'ARAYA', '38'),
('38540', 'CUEVECITAS, LAS', '38'),
('38540', 'MALPAIS (ARAYA)', '38'),
('38550', 'ARAFO', '38'),
('38550', 'CARRETON, EL', '38'),
('38550', 'HIDALGA, LA', '38'),
('38560', 'MEDIDA, LA', '38'),
('38560', 'PAJARA', '38'),
('38570', 'ERAS, LAS (FASNIA)', '38'),
('38570', 'FASNIA', '38'),
('38579', 'SABINA ALTA', '38'),
('38579', 'SOMBRERA, LA (GUIMAR)', '38'),
('38579', 'ZARZA, LA', '38'),
('38580', 'ARICO, DE', '38'),
('38580', 'VILLA DE ARICO', '38'),
('38588', 'CASABLANCA (PORIS)', '38'),
('38588', 'FARO DE ABONA', '38'),
('38588', 'JACA, LA', '38'),
('38588', 'PORIS DE ABONA', '38'),
('38588', 'PUNTA DE ABONA', '38'),
('38588', 'SAN JUAN (GRANADILLA)', '38'),
('38588', 'SAN MIGUEL DE TAJAO', '38'),
('38589', 'ARICO EL NUEVO', '38'),
('38589', 'ARICO EL VIEJO', '38'),
('38589', 'BUENO, EL', '38'),
('38589', 'CISNERA, LA', '38'),
('38589', 'DEGOLLADA, LA (ARICO)', '38'),
('38589', 'ERITAS', '38'),
('38589', 'GAVILANES, LOS', '38'),
('38589', 'LUIS DELGADO', '38'),
('38589', 'RODRIGO', '38'),
('38589', 'SABINITA, LA', '38'),
('38589', 'TAJAO', '38'),
('38589', 'TEGUEDITE', '38'),
('38590', 'LOMO DE MENA', '38'),
('38591', 'ESCOBONAL, EL', '38'),
('38592', 'ERAS, LAS (ARICO)', '38'),
('38592', 'ICOR', '38'),
('38593', 'RIO DE ARICO, EL', '38'),
('38594', 'BARRIO LAS ARENAS (ARICO)', '38'),
('38594', 'CALETA, LA (GRANADILLA)', '38'),
('38594', 'CHIMICHE', '38'),
('38594', 'CHIMICHE ALTO', '38'),
('38594', 'ROSAS, LAS (GRANADILLA)', '38'),
('38594', 'VEGAS, LAS (GRANADILLA)', '38'),
('38595', 'CHAFIRAS, LAS (ARICO)', '38'),
('38595', 'CHARCO DEL PINO', '38'),
('38595', 'CHI&Ntilde;AMA', '38'),
('38595', 'DOLORES, LOS', '38'),
('38600', 'GRANADILLA', '38'),
('38610', 'AEROPUERTO REINA SOFIA (SANTA CRUZ DE TENERIFE)', '38'),
('38611', 'SAN ISIDRO DE ABONA', '38'),
('38612', 'MEDANO, EL', '38'),
('38613', 'VILAFLOR', '38'),
('38614', 'ESCALONA, LA', '38'),
('38615', 'IFONCHE', '38'),
('38615', 'TREVEJOS', '38'),
('38616', 'BARRANCOS, LOS', '38'),
('38616', 'BARRIADA NUEVA (GRANADILLA)', '38'),
('38616', 'BLANQUITOS, LOS', '38'),
('38616', 'CHAVEZ', '38'),
('38616', 'CRUZ DE LAS ANIMAS', '38'),
('38616', 'CRUZ DE SAN ANTONIO', '38'),
('38616', 'CRUZ DE TEA (GRANADILLA)', '38'),
('38616', 'CUEVA GACHA', '38'),
('38616', 'DESIERTO, EL', '38'),
('38616', 'HIGUERA, LA (GRANADILLA)', '38'),
('38616', 'QUEMADOS, LOS (GRANADILLA)', '38'),
('38616', 'VICACARO', '38'),
('38617', 'ATOGO', '38'),
('38617', 'CAPELLANIA, LA (GLLA.)', '38'),
('38617', 'CASABLANCA (GRANADILLA)', '38'),
('38617', 'CASTRO NUEVO', '38'),
('38617', 'CASTRO VIEJO', '38'),
('38617', 'CHUCHURUMBACHE', '38'),
('38617', 'CIGUA&Ntilde;A', '38'),
('38617', 'DRAGUITO, EL', '38'),
('38617', 'LLANOS, LOS (GRANADILLA)', '38'),
('38617', 'MONTA&Ntilde;ITAS, LAS', '38'),
('38617', 'PALOMAS, LAS', '38'),
('38617', 'SALTO, EL', '38'),
('38617', 'VISTA GORDA', '38'),
('38617', 'YACO', '38'),
('38620', 'SAN MIGUEL DE ABONA', '38'),
('38626', 'BARRANCO OSCURO', '38'),
('38626', 'BUZANADA', '38'),
('38626', 'CABO BLANCO', '38'),
('38626', 'CASAS DE ABAJO', '38'),
('38626', 'GALGA, LA (SAN MIGUEL)', '38'),
('38626', 'LLANO MORA', '38'),
('38626', 'MACHIN', '38'),
('38626', 'QUEMADA', '38'),
('38626', 'RODRIGUEZ, LOS', '38'),
('38626', 'TOSCALES, LOS', '38'),
('38626', 'TRUJILLA, LA', '38'),
('38626', 'VALLE DE SAN LORENZO', '38'),
('38627', 'ALMACIGO', '38'),
('38627', 'BE&Ntilde;A', '38'),
('38627', 'BEBEDEROS, LOS', '38'),
('38627', 'CAMELLA, LA', '38'),
('38627', 'CHAYOFA', '38'),
('38627', 'CHO', '38'),
('38627', 'CRUZ DE GUANCHE', '38'),
('38627', 'ESTRELLA, LA', '38'),
('38627', 'FLORIDA, LA', '38'),
('38627', 'GUAZA', '38'),
('38627', 'LLANO AZUL', '38'),
('38627', 'MORRO, EL (SAN MIGUEL-FARO DE RASCA)', '38'),
('38627', 'SALONITO', '38'),
('38627', 'TOSCA, LA (SAN MIGUEL)', '38'),
('38628', 'ALDEA BLANCA', '38'),
('38628', 'ASOMADA BAJA', '38'),
('38628', 'CRUZ DE LA BALLENA', '38'),
('38628', 'GAMONALES, LOS', '38'),
('38628', 'GARA&Ntilde;ANA (RAJETA)', '38'),
('38628', 'MONTA&Ntilde;ITA, LA', '38'),
('38628', 'SAN ROMAN', '38'),
('38628', 'TAMAIDE (SAN MIGUEL)', '38'),
('38628', 'TOSCAS (SAN MIGUEL)', '38'),
('38628', 'ZOCAS, LAS', '38'),
('38629', 'ASOMADA ALTA', '38'),
('38629', 'FRONTON, EL', '38'),
('38629', 'JAMA', '38'),
('38629', 'MANTIBLE', '38'),
('38629', 'MORRO, EL (SAN MIGUEL-EL FRONTON)', '38'),
('38629', 'RINCON, EL (SAN MIGUEL)', '38'),
('38629', 'ROQUE, EL', '38'),
('38629', 'SABINA, LA (SAN MIGUEL)', '38'),
('38630', 'COSTA DEL SILENCIO', '38'),
('38631', 'GALLETAS, LAS', '38'),
('38631', 'TEN-BEL', '38'),
('38639', 'ABRIGOS, LOS', '38'),
('38639', 'CHAFIRAS, LAS (SAN MIGUEL)', '38'),
('38639', 'FRAILE VIEJO', '38'),
('38639', 'GUINCHO, EL (SAN MIGUEL)', '38'),
('38639', 'MONTE, EL', '38'),
('38640', 'ARONA', '38'),
('38649', 'CASAS, LAS (ARONA)', '38'),
('38649', 'MONTA&Ntilde;A FRIA', '38'),
('38649', 'SABINITA ALTA', '38'),
('38649', 'SABINITA BAJA', '38'),
('38649', 'TUNEZ', '38'),
('38649', 'VENTO', '38'),
('38650', 'PLAYA DE LOS CRISTIANOS', '38'),
('38660', 'AMERICAS, DE LAS', '38'),
('38660', 'CALDERA, LA', '38'),
('38660', 'CLUB MIRAVERDE', '38'),
('38660', 'PLAYAS DE FA&Ntilde;ABE', '38'),
('38660', 'SAN EUGENIO', '38'),
('38670', 'ADEJE', '38'),
('38670', 'AMPLIACION LOS OLIVOS', '38'),
('38670', 'POSTURA, LA', '38'),
('38677', 'CONCEPCION, LA', '38'),
('38677', 'MENORES, LOS', '38'),
('38677', 'MORADITAS, LAS (ADEJE)', '38'),
('38677', 'QUINTA, LA (ADEJE)', '38'),
('38677', 'TAUCHO', '38'),
('38677', 'TIJOCO', '38'),
('38677', 'TIJOCO ALTO', '38'),
('38678', 'ARME&Ntilde;IME', '38'),
('38678', 'BARRIADA LOS HERNANDEZ', '38'),
('38678', 'BOCA CANGREJO (ADEJE)', '38'),
('38678', 'CALLAO SALVAJE', '38'),
('38678', 'CANCELAS, LAS', '38'),
('38678', 'IBOIBO', '38'),
('38678', 'MARAZUL', '38'),
('38678', 'NOGUERAS', '38'),
('38678', 'PINQUE, EL', '38'),
('38678', 'PUERTITO DE ADEJE, EL', '38'),
('38678', 'RICASA', '38'),
('38679', 'BARRIADA DE FYFFES', '38'),
('38679', 'BARRIADA FA&Ntilde;ABE', '38'),
('38679', 'CALETA, LA (ADEJE)', '38'),
('38680', 'GUIA DE ISORA', '38'),
('38680', 'VERA DE ERQUES', '38'),
('38683', 'ACANTILADO DE LOS GIGANTES', '38'),
('38683', 'ARENA, DE LA', '38'),
('38683', 'PUERTO DE SANTIAGO', '38'),
('38683', 'PUERTO SANTIAGO-LOS GIGANTES', '38'),
('38684', 'TAMAIMO (SANTIAGO DEL TEIDE)', '38'),
('38685', 'TEJINA DE ISORA', '38'),
('38686', 'ALCALA', '38'),
('38687', 'ABAMA', '38'),
('38687', 'AGUADULCE', '38'),
('38687', 'APONTE', '38'),
('38687', 'CUEVA DEL POLVO', '38'),
('38687', 'CUMBRITA, LA', '38'),
('38687', 'FONSALIDA', '38'),
('38687', 'PIEDRA HINCADA', '38'),
('38688', 'ACOJEJA', '38'),
('38688', 'ARITE', '38'),
('38688', 'CASCAREJOS, LOS', '38'),
('38688', 'CHIGUERGUE', '38'),
('38688', 'CHIRCHE', '38'),
('38688', 'CHIRITAL, EL', '38'),
('38688', 'COMPROMISO, EL', '38'),
('38688', 'GAMBUEZA, LA', '38'),
('38688', 'JARAL, EL', '38'),
('38688', 'LOMO ATREVESADO', '38'),
('38688', 'LOMO DEL BALO (GUIA I.)', '38'),
('38688', 'POZO, EL (GUIA DE ISORA)', '38'),
('38689', 'CHIO', '38'),
('38690', 'ARGUAYO', '38'),
('38690', 'MANCHAS, LAS (SANTIAGO DEL TEIDE)', '38'),
('38690', 'MOLLEDO', '38'),
('38690', 'RETAMAR (SANTIAGO DEL TEIDE)', '38'),
('38690', 'SANTIAGO DEL TEIDE', '38'),
('38700', 'SANTA CRUZ DE LA PALMA', '38'),
('38710', 'BRE&Ntilde;A ALTA', '38'),
('38711', 'POLVACERA, LA', '38'),
('38711', 'SAN ANTONIO DE BRE&Ntilde;A', '38'),
('38712', 'CANCAJOS, LOS', '38'),
('38712', 'FUERTE, EL', '38'),
('38712', 'LEDAS DE ABAJO', '38'),
('38712', 'LEDAS DE ARRIBA', '38'),
('38712', 'LEDAS, LAS', '38'),
('38712', 'MONTA&Ntilde;A LA BRE&Ntilde;A', '38'),
('38712', 'SAN JOSE DE BRE&Ntilde;A BAJA', '38'),
('38712', 'SOCORRO, EL', '38'),
('38712', 'SOMACAL', '38'),
('38713', 'ALAMOS, LOS (SANTA CRUZ DE LA PALMA)', '38'),
('38713', 'BARRANCO DEL RIO', '38'),
('38713', 'BELHOCO', '38'),
('38713', 'BOTAZO', '38'),
('38713', 'BUENAVISTA DE ABAJO', '38'),
('38713', 'BUENAVISTA DE ARRIBA', '38'),
('38713', 'CUESTA, LA (SANTA CRUZ DE LA PALMA)', '38'),
('38713', 'NIEVES, LAS (SANTA CRUZ DE LA PALMA)', '38'),
('38713', 'TIERRITAS, LAS', '38'),
('38714', 'CERCADO, EL (SANTA CRUZ DE LA PALMA)', '38'),
('38714', 'GALGA, LA (SANTA CRUZ DE LA PALMA)', '38'),
('38714', 'GRANEL, EL', '38'),
('38714', 'LLANO MOLINO', '38'),
('38714', 'LOMO DE LA GALGA', '38'),
('38714', 'LOMO EL CORCHO', '38'),
('38714', 'LOMO ESTRECHO', '38'),
('38714', 'LOMO PI&Ntilde;EDO', '38'),
('38714', 'POSITO, EL', '38'),
('38714', 'SAN BARTOLOME (SANTA CRUZ DE LA PALMA)', '38'),
('38715', 'CANDELARIA (SANTA CRUZ DE LA PALMA)', '38'),
('38715', 'CANOCHA, LA', '38'),
('38715', 'LOMADILLA', '38'),
('38715', 'LOMO DE LOS GOMEROS', '38'),
('38715', 'MORRO, EL (SANTA CRUZ DE LA PALMA)', '38'),
('38715', 'PUNTALLANA', '38'),
('38715', 'TABOCO, EL', '38'),
('38715', 'TOSCAS, LAS (SANTA CRUZ DE LA PALMA)', '38'),
('38720', 'SAN ANDRES Y SAUCES', '38'),
('38726', 'BARLOVENTO', '38'),
('38726', 'LOMO MACHIN', '38'),
('38726', 'LOMO MACHIN ALTO', '38'),
('38726', 'PAREDES, LAS', '38'),
('38727', 'CABEZADAS ALTAS', '38'),
('38727', 'CABEZADAS BAJAS', '38'),
('38727', 'CUESTA, LA (SAN ANDRES Y SAUCES)', '38'),
('38727', 'GALLEGOS', '38'),
('38727', 'LOMO DE LOS CASTROS', '38'),
('38727', 'LOMO QUINTO', '38'),
('38727', 'LOMO ROMERO', '38'),
('38727', 'MARANTES', '38'),
('38727', 'OROPESA', '38'),
('38727', 'PALMITA, LA (SAN ANDRES Y SAUCES)', '38'),
('38727', 'TOPACIEGAS', '38'),
('38727', 'TOSCA, LA (LOS SAUCES)', '38'),
('38728', 'ROQUE FARO', '38'),
('38729', 'BERMUDEZ', '38'),
('38729', 'FUENTE NUEVA, LA', '38'),
('38729', 'LLANO DEL PINO', '38'),
('38729', 'QUINTA ZOCA', '38'),
('38729', 'RAMIREZ', '38'),
('38729', 'ROQUE, EL (SAN ANDRES Y SAUCES)', '38'),
('38729', 'SAN ANDRES DE LA PALMA', '38'),
('38729', 'SAN JUAN (SAN ANDRES Y SAUCES)', '38'),
('38729', 'VEREDA DE BAJAMAR', '38'),
('38729', 'VEREDA DE LOMADAS', '38'),
('38730', 'MAZO', '38'),
('38738', 'AEROPUERTO DE LA PALMA', '38'),
('38738', 'CALLEJONES DE ABAJO', '38'),
('38738', 'LOMO OSCURO DE ABAJO', '38'),
('38738', 'LOMO OSCURO DE ARRIBA', '38'),
('38738', 'MALPAISES', '38'),
('38738', 'MONTE DE LUNA', '38'),
('38738', 'SABINA, LA (SANTA CRUZ DE LA PALMA)', '38'),
('38738', 'SAN SIMON', '38'),
('38738', 'TIGALATE ABAJO', '38'),
('38738', 'TIGALATE ARRIBA', '38'),
('38738', 'TIGUERORTE', '38'),
('38739', 'LODERO', '38'),
('38739', 'MONTE BRE&Ntilde;AS', '38'),
('38739', 'MONTE DE ARRIBA', '38'),
('38739', 'MONTE PUEBLO', '38'),
('38739', 'POLEAL, EL', '38'),
('38739', 'ROSA, LA (SANTA CRUZ DE LA PALMA)', '38'),
('38740', 'FUENCALIENTE', '38'),
('38749', 'CALETAS, LAS (FUENCALITE)', '38'),
('38749', 'CHARCO, EL', '38'),
('38749', 'INDIAS, LAS', '38'),
('38749', 'QUEMADOS, LOS (SANTA CRUZ DE LA PALMA)', '38'),
('38750', 'PASO, EL', '38'),
('38758', 'BARRIAL DE ABAJO', '38'),
('38758', 'BARRIAL DE ARRIBA', '38'),
('38758', 'BARRIAL DE ENMEDIO', '38'),
('38758', 'FATIMA (PARTE ALTA)', '38'),
('38758', 'ROSA, LA (EL PASO)', '38'),
('38758', 'TACANDE DE ARRIBA (EL PASO)', '38'),
('38759', 'BARROS', '38'),
('38759', 'CAMINO SAN NICOLAS', '38'),
('38759', 'EMPALME TAJUYA', '38'),
('38759', 'JEDEY (EL PASO)', '38'),
('38759', 'MALPAIS (EL PASO)', '38'),
('38759', 'MANCHAS DE ABAJO', '38'),
('38759', 'MANCHAS, LAS (EL PASO)', '38'),
('38759', 'PARAISO, EL', '38'),
('38759', 'PASO DE ABAJO', '38'),
('38759', 'TACANDE ABAJO (EL PASO)', '38'),
('38760', 'LLANOS DE ARIDANE', '38'),
('38767', 'ARGUAL DE ABAJO', '38'),
('38767', 'CUATRO CAMINOS (LLANOS)', '38'),
('38767', 'JEDEY (LOS LLANOS)', '38'),
('38767', 'ROSAS, LAS (LOS LLANOS)', '38'),
('38767', 'TRIANA', '38'),
('38768', 'BARROS (LOS LLANOS)', '38'),
('38768', 'BUNGALOWS CELTA', '38'),
('38768', 'DOS PINOS, LOS', '38'),
('38768', 'HERMOSILLA', '38'),
('38768', 'PEDREGALES, LOS', '38'),
('38768', 'RETAMAR (LOS LLANOS)', '38'),
('38769', 'CASA DE LA BOMBILLA', '38'),
('38769', 'CONDESA, LA', '38'),
('38769', 'PEDREGAL, EL', '38'),
('38769', 'PUERTO DE NAOS', '38'),
('38769', 'REMO, EL', '38'),
('38769', 'TAJUYA', '38'),
('38769', 'TODOQUE', '38'),
('38770', 'TAZACORTE', '38'),
('38779', 'COSTA, LA (TAZACORTE)', '38'),
('38779', 'MARINA', '38'),
('38779', 'PUENTE, EL (TAZACORTE)', '38'),
('38779', 'PUERTO DE TAZACORTE, EL', '38'),
('38779', 'SAN BORONDON', '38'),
('38779', 'TARAJALES, LOS', '38'),
('38780', 'TIJARAFE', '38'),
('38787', 'GARAFIA', '38'),
('38788', 'CASTILLO, EL (TIJARAFE)', '38'),
('38788', 'CUEVA DEL AGUA', '38'),
('38788', 'HOYA GRANDE (TIJARAFE)', '38'),
('38788', 'LLANO NEGRO', '38'),
('38788', 'TRICIAS, LAS', '38'),
('38789', 'AGUATAVAR', '38'),
('38789', 'FAGUNDO', '38'),
('38789', 'JESUS, EL', '38'),
('38789', 'PINAR, EL', '38'),
('38789', 'PUNTA, LA (TIJARAFE)', '38'),
('38789', 'PUNTAGORDA', '38'),
('38789', 'ROQUE, EL (LOS LLANOS)', '38'),
('38789', 'TINIZARA', '38'),
('38800', 'SAN SEBASTIAN GOMERA', '38'),
('38810', 'SANTIAGO, DE', '38'),
('38811', 'BARRANCO DE SANTIAGO', '38'),
('38811', 'BENCHIJIGUA', '38'),
('38811', 'LAGUNA DE SANTIAGO', '38'),
('38811', 'LOMO DEL GATO', '38'),
('38811', 'PASTRANA', '38'),
('38811', 'TAPAHUGA', '38'),
('38811', 'TECINA', '38'),
('38811', 'TEJIADEZ', '38'),
('38811', 'TOSCAS, LAS', '38'),
('38812', 'ALAJERO', '38'),
('38812', 'ALMACIGOS', '38'),
('38812', 'GUARINIAR', '38'),
('38812', 'MOLINOS MARIA JUANA, LOS', '38'),
('38813', 'ANTONCOJO', '38'),
('38813', 'AYAMOSNA', '38'),
('38813', 'JERDU&Ntilde;E', '38'),
('38813', 'TARGA', '38'),
('38813', 'VEGAIPALA', '38'),
('38820', 'HERMIGUA', '38'),
('38829', 'CABEZADAS DE ABAJO', '38'),
('38829', 'CABEZADAS DE ARRIBA', '38'),
('38829', 'CASAS, LAS (HERMIGUA)', '38'),
('38829', 'CORRALETE', '38'),
('38829', 'ESTANQUILLO', '38'),
('38829', 'HOYETAS', '38'),
('38829', 'IBO ALFARO', '38'),
('38829', 'MONFORTE', '38'),
('38829', 'POYATAS, LAS', '38'),
('38829', 'TABAIBAL, EL', '38'),
('38830', 'AGULO', '38'),
('38830', 'LEPE', '38'),
('38840', 'VALLEHERMOSO', '38'),
('38849', 'BANDA DE LAS ROSAS', '38'),
('38849', 'CHAPINES, LOS', '38'),
('38849', 'LOROS, LOS', '38'),
('38849', 'MACAYO', '38'),
('38849', 'QUILLA, LA', '38'),
('38850', 'ARGUAMUL', '38'),
('38852', 'ALOJERA', '38'),
('38852', 'EPINA', '38'),
('38852', 'TAGULUCHE', '38'),
('38860', 'ARGUAYODA', '38'),
('38860', 'RAJITA, LA', '38'),
('38869', 'CERCADO, EL (SAN SEBASTIAN GOMERA)', '38'),
('38869', 'CHIPUDE (PLAYA RAJITA)', '38'),
('38869', 'DAMA, LA', '38'),
('38869', 'DEHESA, LA', '38'),
('38869', 'ERQUE', '38'),
('38869', 'ERQUITO', '38'),
('38869', 'HAYAS, LAS', '38'),
('38869', 'IGUALERO', '38'),
('38869', 'PAVON', '38'),
('38869', 'SANTA CATALINA (HERMIGUA)', '38'),
('38870', 'VALLE GRAN REY', '38'),
('38879', 'CASA DE LA SEDA', '38'),
('38879', 'CHELE', '38'),
('38879', 'DESCANSADEROS, LOS', '38'),
('38879', 'GRANADOS, LOS', '38'),
('38879', 'GURO, EL', '38'),
('38879', 'HORNILLO, EL (VALLE GRAN REY)', '38'),
('38879', 'LOMO DEL BALO (VALLE GRAN REY)', '38'),
('38879', 'LOMO MORAL', '38'),
('38879', 'RETAMAL', '38'),
('38879', 'VIZCAINA, LA (GOMERA)', '38'),
('38890', 'ACEVI&Ntilde;OS, LOS', '38'),
('38890', 'CRUZ DEL TIERNO', '38'),
('38890', 'PAJAR DE BENTO', '38'),
('38890', 'PALMITA, LA (HERMIGUA)', '38'),
('38890', 'ROSAS, LAS (HERMIGUA)', '38'),
('38890', 'SERPA', '38'),
('38890', 'VEGAS, LAS (HERMIGUA)', '38'),
('38891', 'LAJA, LA', '38'),
('38891', 'TAMARGADA', '38'),
('38892', 'ACARDECE', '38'),
('38892', 'ARURE', '38'),
('38900', 'VALVERDE DEL HIERRO', '38'),
('38910', 'AEROPUERTO DE HIERRO', '38'),
('38910', 'CALETA, DE LA', '38'),
('38910', 'PLANTA ELECTRICA', '38'),
('38910', 'PUERTO DE LA ESTACA', '38'),
('38910', 'TAMADUSTE', '38'),
('38910', 'TIMIJIRAQUE', '38'),
('38911', 'FRONTERA', '38'),
('38911', 'GUINEA', '38'),
('38911', 'LAPAS, LAS', '38'),
('38911', 'LUCHON', '38'),
('38911', 'MOCANES, LOS', '38'),
('38911', 'PUNTAS, LAS (V. HIERRO)', '38'),
('38911', 'TEMIJITAQUE', '38'),
('38911', 'VERGARA ALTA', '38'),
('38911', 'VERGARA BAJA', '38'),
('38912', 'SABINOSA', '38'),
('38913', 'TIGADAY', '38'),
('38914', 'CASAS, LAS', '38'),
('38914', 'PINAR, EL (V. HIERRO)', '38'),
('38915', 'AZOFA', '38'),
('38915', 'CUESTA, LA (VALVERDE)', '38'),
('38915', 'ISORA', '38'),
('38915', 'RESTINGA, LA', '38'),
('38915', 'SAN ANDRES (V. HIERRO)', '38'),
('38915', 'TI&Ntilde;OR', '38'),
('38916', 'ERESE', '38'),
('38916', 'GUARAZOCA', '38'),
('38916', 'JARALES, LOS', '38'),
('38916', 'MOCANAL', '38'),
('38916', 'MONTA&Ntilde;ETAS, LAS', '38'),
('39001', 'SANTANDER', '39'),
('39002', 'SANTANDER', '39'),
('39003', 'SANTANDER', '39'),
('39004', 'SANTANDER', '39'),
('39005', 'SANTANDER', '39'),
('39006', 'SANTANDER', '39'),
('39007', 'SANTANDER', '39'),
('39008', 'SANTANDER', '39'),
('39009', 'SANTANDER', '39'),
('39010', 'SANTANDER', '39'),
('39011', 'SANTANDER', '39'),
('39012', 'SANTANDER', '39'),
('39070', 'SANTANDER', '39'),
('39071', 'SANTANDER', '39'),
('39080', 'SANTANDER', '39'),
('39100', 'SANTA CRUZ DE BEZANA', '39'),
('39108', 'AZO&Ntilde;OS', '39'),
('39108', 'MAO&Ntilde;O', '39'),
('39108', 'MOMPIA', '39'),
('39108', 'PREZANES', '39'),
('39110', 'SANCIBRIAN (SOTO DE LA MARINA)', '39'),
('39110', 'SOTO DE LA MARINA', '39'),
('39120', 'LIENCRES', '39'),
('39120', 'MORTERA', '39'),
('39130', 'ELECHAS', '39'),
('39130', 'PEDRE&Ntilde;A', '39'),
('39140', 'SOMO', '39'),
('39150', 'CARRIAZO (RIBAMONTAN AL MAR)', '39'),
('39150', 'CASTANEDO', '39'),
('39150', 'SUESA', '39'),
('39160', 'GALIZANO', '39'),
('39160', 'LANGRE', '39'),
('39160', 'LOREDO', '39'),
('39170', 'AJO', '39'),
('39170', 'BAREYO', '39'),
('39180', 'NOJA', '39'),
('39191', 'GUEMES', '39'),
('39192', 'SAN BARTOLOME (MERUELO)', '39'),
('39192', 'SAN MAMES DE MERUELO', '39'),
('39192', 'SAN MIGUEL DE MERUELO', '39'),
('39193', 'ALVAREO, EL', '39'),
('39193', 'CASTILLO', '39'),
('39193', 'RIONEGRO', '39'),
('39193', 'SOANO', '39'),
('39195', 'ARNUERO', '39'),
('39195', 'ISLA', '39'),
('39195', 'ISLA PLAYA', '39'),
('39197', 'ANCILLO', '39'),
('39197', 'ARGO&Ntilde;OS', '39'),
('39197', 'CERECEDAS', '39'),
('39197', 'PIEDRAHITA', '39'),
('39197', 'SANTIUSTE', '39'),
('39200', 'MATAMOROSA', '39'),
('39200', 'REINOSA', '39'),
('39210', 'ABIADA', '39'),
('39210', 'BARRIO (CAMPOO DE SUSO)', '39'),
('39210', 'BRA&Ntilde;AVIEJA', '39'),
('39210', 'CELADA DE LOS CALDERONES', '39'),
('39210', 'ENTRAMBASAGUAS (CAMPOO DE SUSO)', '39'),
('39210', 'ESPINILLA', '39'),
('39210', 'HOZ DE ABIADA', '39'),
('39210', 'LOMBA, LA', '39'),
('39210', 'MAZANDRERO', '39'),
('39210', 'NAVEDA', '39'),
('39210', 'ORMAS', '39'),
('39210', 'POBLACION DE SUSO', '39'),
('39210', 'PROA&Ntilde;O', '39'),
('39210', 'SOTO (CAMPOO DE SUSO)', '39'),
('39210', 'VILLACANTID', '39'),
('39210', 'VILLAR', '39'),
('39212', 'ARADILLOS', '39'),
('39212', 'ARG?ESO', '39'),
('39212', 'CAMINO (CAMPOO DE SUSO)', '39'),
('39212', 'FONTECHA', '39'),
('39212', 'FONTIBRE', '39'),
('39212', 'FRESNO DEL RIO', '39'),
('39212', 'MI&Ntilde;A, LA (CAMPOO DE SUSO)', '39'),
('39212', 'MORANCAS', '39'),
('39212', 'NESTARES', '39'),
('39212', 'PARACUELLES', '39'),
('39212', 'SALCES', '39'),
('39212', 'SERNA, LA (CAMPOO DE SUSO)', '39'),
('39213', 'AGUILERA, LA', '39'),
('39213', 'ALDEA DE EBRO', '39'),
('39213', 'ARCERA', '39'),
('39213', 'ARROYAL DE LOS CARABEOS', '39'),
('39213', 'ARROYO DE VALDEARROYO', '39'),
('39213', 'BARRUELO (VALDEPRADO)', '39'),
('39213', 'BIMON', '39'),
('39213', 'BOLMIR', '39'),
('39213', 'BUSTASUR (LAS ROZAS)', '39'),
('39213', 'BUSTIDO&Ntilde;O', '39'),
('39213', 'CELADA MARLANTES', '39'),
('39213', 'CERVATOS', '39'),
('39213', 'FOMBELLIDA', '39'),
('39213', 'HORNA DE EBRO', '39'),
('39213', 'LAGUILLOS', '39'),
('39213', 'LLANO (DE VALDEARROYO)', '39'),
('39213', 'MALATAJA', '39'),
('39213', 'MEDIADORO', '39'),
('39213', 'MONTESCLAROS', '39'),
('39213', 'QUINTANILLA (ENMEDIO)', '39'),
('39213', 'RENEDO DE VALDEARROYO', '39'),
('39213', 'RETORTILLO', '39'),
('39213', 'ROZAS DE VALDEARROYO, LAS', '39'),
('39213', 'SAN ANDRES (VALDEPRADO)', '39'),
('39213', 'SAN PEDRO (CERVATOS)', '39'),
('39213', 'SOPE&Ntilde;A (CERVATOS)', '39'),
('39213', 'VILLAFRIA (ENMEDIO)', '39'),
('39213', 'VILLANUEVA (ROZAS VALDEARROYO)', '39'),
('39220', 'ARANTIONES', '39'),
('39220', 'POLIENTES', '39'),
('39220', 'SALCEDO (VALDERREDIBLE)', '39'),
('39230', 'POBLACION DE ABAJO', '39'),
('39230', 'POBLACION DE ARRIBA', '39'),
('39230', 'RUIJAS', '39'),
('39230', 'SERNA, LA (VALDERREDIBLE)', '39'),
('39232', 'ALLEN DEL HOYO', '39'),
('39232', 'ARENILLAS DE EBRO', '39'),
('39232', 'ARROYUELOS', '39'),
('39232', 'CADALSO (VALDERREDIBLE)', '39'),
('39232', 'CEJANCAS', '39'),
('39232', 'ESPINOSA DE BRICIA', '39'),
('39232', 'LINARES DE BRICIA', '09'),
('39232', 'LOMAS DE VILLAMEDIANA', '09'),
('39232', 'QUINTANILLA DE RUCANDIO', '39'),
('39232', 'RENEDO DE BRICIA', '39'),
('39232', 'REPUDIO', '39'),
('39232', 'RIOPANERO', '39'),
('39232', 'RUANALES', '39'),
('39232', 'RUCANDIO (VALDERREDIBLE)', '39'),
('39232', 'RUERRERO', '39'),
('39232', 'SAN MARTIN DE ELINES', '39'),
('39232', 'SANTA MARIA DE HITO', '39'),
('39232', 'SOTO DE RUCANDIO', '39'),
('39232', 'VALDERIAS', '09'),
('39232', 'VILLAESCUSA DE EBRO', '39'),
('39232', 'VILLAMEDIANA DE LA LOMA', '09'),
('39232', 'VILLAVERDE DE HITO', '39'),
('39232', 'VILLOTA DE ELINES', '39'),
('39250', 'BASCONES DE EBRO (PALENCIA)', '39'),
('39250', 'BERZOSILLA', '39'),
('39250', 'CAMPO DE EBRO', '39'),
('39250', 'CORONELES', '39'),
('39250', 'CUBILLO DE EBRO', '39'),
('39250', 'CUILLAS DEL VALLE (PALENCIA)', '39'),
('39250', 'MONTECILLO', '39'),
('39250', 'OLLEROS DE PAREDES RUBIAS', '39'),
('39250', 'OTERO (VALDERREDIBLE)', '39'),
('39250', 'PUENTE DEL VALLE, LA', '39'),
('39250', 'QUINTANILLA DE AN', '39'),
('39250', 'REBOLLAR DE EBRO', '39'),
('39250', 'REVELILLAS', '39'),
('39250', 'ROCAMUNDO', '39'),
('39250', 'SOBREPE&Ntilde;A', '39'),
('39250', 'SOBREPENILLA', '39'),
('39250', 'VILLAMO&Ntilde;ICO', '39'),
('39250', 'VILLANUEVA DE LA NIA', '39'),
('39292', 'ALDUESO', '39'),
('39292', 'BUSTAMANTE', '39'),
('39292', 'COSTANA, LA', '39'),
('39292', 'MONEGRO', '39'),
('39292', 'ORZALES', '39'),
('39292', 'QUINTANA (CAMPOO DE YUSO)', '39'),
('39292', 'QUINTANAMANIL', '39'),
('39292', 'REQUEJO (ENMEDIO)', '39'),
('39292', 'SERVILLAS', '39'),
('39292', 'SERVILLEJAS', '39'),
('39292', 'VILLAPADERNE', '39'),
('39292', 'VILLASUSO (CAMPOO DE YUSO)', '39'),
('39294', 'CORCONTE', '39'),
('39294', 'LANCHARES', '39'),
('39294', 'POBLACION DE YUSO, LA', '39'),
('39294', 'RIVA DE YUSO, LA', '39'),
('39300', 'BARREDA (TORRELAVEGA)', '39'),
('39300', 'CAMPUZANO', '39'),
('39300', 'DUALEZ', '39'),
('39300', 'GANZO', '39'),
('39300', 'MONTA&Ntilde;A, LA', '39'),
('39300', 'SIERRAPANDO', '39'),
('39300', 'TANOS', '39'),
('39300', 'TORRELAVEGA', '39'),
('39300', 'TORRES', '39'),
('39310', 'GORNAZO', '39'),
('39310', 'MIENGO', '39'),
('39310', 'MOGRO', '39'),
('39311', 'BARQUERA, LA', '39'),
('39311', 'BEDICO', '39'),
('39311', 'CARTES', '39'),
('39311', 'MERCADAL', '39'),
('39311', 'MIJAROJOS', '39'),
('39311', 'SANTIAGO DE CARTES', '39'),
('39311', 'SIERRA ELSA', '39'),
('39312', 'REQUEJADA', '39'),
('39312', 'RUMOROSO', '39'),
('39312', 'SO&Ntilde;A', '39'),
('39313', 'BARRIO OBRERO (POLANCO)', '39'),
('39313', 'POLANCO', '39'),
('39313', 'POSADILLO', '39'),
('39313', 'RINCONEDA', '39'),
('39314', 'QUEVEDA', '39'),
('39314', 'VIVEDA', '39'),
('39315', 'VIERNOLES', '39'),
('39318', 'BARCENA DE CUDON', '39'),
('39318', 'CUCHIA', '39'),
('39318', 'CUDON', '39'),
('39318', 'MAR', '39'),
('39320', 'COBRECES', '39'),
('39329', 'TO&Ntilde;ANES', '39'),
('39330', 'SANTILLANA DEL MAR', '39'),
('39340', 'SUANCES', '39'),
('39350', 'CORTIGUERA', '39'),
('39350', 'HINOJEDO', '39'),
('39350', 'PUENTE AVIOS', '39'),
('39360', 'ARROYO (SANTILLANA DEL MAR)', '39'),
('39360', 'AVIOS', '39'),
('39360', 'CAMPLENGO', '39'),
('39360', 'HERRAN', '39'),
('39360', 'ONGAYO', '39'),
('39360', 'TAGLE', '39'),
('39360', 'UBIARCO', '39'),
('39360', 'VISPIERES', '39'),
('39360', 'YUSO', '39'),
('39400', 'CORRALES DE BUELNA, LOS', '39'),
('39400', 'LOBADO', '39'),
('39400', 'PENIAS', '39'),
('39400', 'SAN ANDRES (LOS CORRALES)', '39'),
('39400', 'SAN MATEO', '39'),
('39400', 'SOMAHOZ', '39'),
('39407', 'COLLADO (CIEZA)', '39'),
('39407', 'VILLASUSO DE CIEZA', '39'),
('39407', 'VILLAYUSO DE CIEZA', '39'),
('39408', 'BARROS', '39'),
('39408', 'COO', '39'),
('39409', 'BARCENA, LA (SAN FELICES BUELNA)', '39'),
('39409', 'JAIN', '39'),
('39409', 'MATA', '39'),
('39409', 'POSAJO PENIAS', '39'),
('39409', 'RIVERO (SAN FELICES)', '39'),
('39409', 'SOPENILLA', '39'),
('39409', 'TARRIBA (SAN FELICES)', '39'),
('39410', 'MATAPORQUERA', '39'),
('39418', 'BARRIOPALACIO (VALDEOLEA)', '39'),
('39418', 'BERCEDO', '39'),
('39418', 'CAMESA', '39'),
('39418', 'CASTRILLO DEL HAYA', '39'),
('39418', 'CUENA', '39'),
('39418', 'HAYA, EL (VALDEOLEA)', '39'),
('39418', 'HENESTROSAS DE LAS QUINTANILLAS, LAS', '39'),
('39418', 'HOYOS', '39'),
('39418', 'IZARA', '39'),
('39418', 'LOMA, LA (VALDEOLEA)', '39'),
('39418', 'MATA DE HOZ', '39'),
('39418', 'MATARREPUDIO', '39'),
('39418', 'OLEA', '39'),
('39418', 'QUINTANA, LA (VALDEOLEA)', '39'),
('39418', 'QUINTANILLAS, LAS', '39'),
('39418', 'REBOLLEDO', '39'),
('39418', 'REINOSILLA', '39'),
('39418', 'SAN MARTIN DE HOYOS', '39'),
('39418', 'SANTA OLALLA (VALDEOLEA)', '39'),
('39418', 'SUANO', '39'),
('39418', 'VILLAESCUSA (ENMEDIO)', '39'),
('39419', 'BARCENA DE EBRO', '39'),
('39419', 'BUSTILLO DEL MONTE', '39'),
('39419', 'CANDENOSA', '39'),
('39419', 'CASTRILLO DE VALDELOMAR', '39'),
('39419', 'HORMIGUERA', '39'),
('39419', 'LASTRILLA', '39'),
('39419', 'LOMA SOMERA', '39'),
('39419', 'NAVAMUEL', '39'),
('39419', 'RASGADA', '39'),
('39419', 'REOCIN DE LOS MOLINOS', '39'),
('39419', 'SAN ANDRES DE VALDELOMAR', '39'),
('39419', 'SAN MARTIN DE VALDELOMAR', '39'),
('39419', 'SAN VITORES (VALDEPRADO)', '39'),
('39419', 'SANTA MARIA DE VALVERDE', '39'),
('39419', 'SOTILLO', '39'),
('39419', 'SUSILLA (VALDERREDIBLE)', '39'),
('39419', 'VALDEPRADO DEL RIO', '39'),
('39420', 'BARCENA PIE DE CONCHA', '39'),
('39420', 'COBEJO', '39'),
('39420', 'MONTABLIZ', '39'),
('39420', 'PIE DE CONCHA', '39'),
('39420', 'PUJAYO', '39'),
('39430', 'ARCA', '39'),
('39430', 'CACEO', '39'),
('39430', 'HELGUERA (MOLLEDO)', '39'),
('39430', 'MESON, EL (MOLLEDO)', '39'),
('39430', 'MOLLEDO', '39'),
('39430', 'MURA', '39'),
('39430', 'SANTA OLALLA (MOLLEDO)', '39'),
('39438', 'CASARES', '39'),
('39438', 'PANDO (MOLLEDO)', '39'),
('39438', 'QUEVEDO', '39'),
('39438', 'SAN MARTIN DE QUEVEDO', '39'),
('39438', 'SANTA MARINA (MOLLEDO)', '39'),
('39438', 'SANTIAN (MOLLEDO)', '39'),
('39438', 'SILIO', '39'),
('39438', 'ULDA', '39'),
('39438', 'VALLEJO (MOLLEDO)', '39'),
('39450', 'ARENAS DE IGU&Ntilde;A', '39'),
('39450', 'COHI&Ntilde;O', '39'),
('39450', 'FRAGUAS, LAS', '39'),
('39450', 'LLARES, LOS', '39'),
('39450', 'PALACIO (ARENAS IGU&Ntilde;A)', '39'),
('39450', 'PEDREDO', '39'),
('39450', 'SAN CRISTOBAL', '39'),
('39450', 'SAN VICENTE DE LEON', '39'),
('39450', 'SANTA AGUEDA', '39'),
('39450', 'SANTA CRUZ DE IGU&Ntilde;A', '39'),
('39450', 'SERNA, LA (IGU&Ntilde;A)', '39'),
('39451', 'BARRIOPALACIO (ANIEVAS)', '39'),
('39451', 'BOSTRONIZO', '39'),
('39451', 'CALGA', '39'),
('39451', 'COTILLO DE ANIEVAS', '39'),
('39451', 'SAN JUAN DE RAICEDO', '39'),
('39451', 'VILLASUSO DE ANIEVAS', '39'),
('39460', 'CALDAS DE BESAYA, LAS', '39'),
('39460', 'CORRAL', '39'),
('39460', 'LLANO (SAN FELICES BUELNA)', '39'),
('39460', 'RIOCORVO', '39'),
('39460', 'SAN MIGUEL', '39'),
('39460', 'SOVILLA', '39'),
('39460', 'YERMO', '39'),
('39470', 'RENEDO DE PIELAGOS', '39'),
('39477', 'BARCENILLA DE PIELAGOS', '39'),
('39477', 'ORU&Ntilde;A DE PIELAGOS', '39'),
('39477', 'QUIJANO DE PIELAGOS', '39'),
('39478', 'ARCE', '39'),
('39478', 'BOO DE PIELAGOS', '39'),
('39478', 'PUENTE ARCE', '39'),
('39479', 'CARANDIA', '39'),
('39479', 'VIO&Ntilde;O', '39'),
('39479', 'ZURITA', '39'),
('39490', 'LANTUENO', '39'),
('39490', 'SANTIURDE DE REINOSA', '39'),
('39490', 'SOMBALLE', '39'),
('39491', 'CA&Ntilde;EDA', '39'),
('39491', 'PESQUERA', '39'),
('39491', 'RIOSECO (SANTIURDE-REINOSA)', '39'),
('39491', 'SAN MIGUEL DE AGUAYO', '39'),
('39491', 'SANTA MARIA DE AGUAYO', '39'),
('39491', 'SANTA OLALLA DE AGUAYO', '39'),
('39491', 'VENTORRILLO', '39'),
('39500', 'CABEZON DE LA SAL', '39'),
('39500', 'ONTORIA', '39'),
('39500', 'VERNEJO', '39'),
('39507', 'BUSTABLADO (CABEZON DE LA SAL)', '39'),
('39507', 'CANALES (UDIAS)', '39'),
('39507', 'COBIJON (UDIAS)', '39'),
('39507', 'DU&Ntilde;A', '39'),
('39507', 'HAYUELA, LA (UDIAS)', '39'),
('39507', 'LLANO, EL (UDIAS)', '39'),
('39507', 'PUMALVERDE (UDIAS)', '39'),
('39507', 'RODEZAS', '39'),
('39507', 'TOPORIAS', '39'),
('39507', 'VALORIA', '39'),
('39507', 'VIRGEN LA (UDIAS)', '39'),
('39509', 'CABROJO (CABEZON DE LA SAL)', '39'),
('39509', 'HERRERA DE IBIO', '39'),
('39509', 'IBIO', '39'),
('39509', 'LUZMELA-MAZCUERRAS', '39'),
('39509', 'MAZCUERRAS', '39'),
('39509', 'RIA&Ntilde;O DE IBIO', '39'),
('39509', 'SIERRA DE IBIO', '39'),
('39509', 'VILLANUEVA DE LA PE&Ntilde;A', '39'),
('39509', 'VIRGEN DE LA PE&Ntilde;A', '39'),
('39510', 'SOPE&Ntilde;A (CABUERNIGA)', '39'),
('39510', 'TERAN (VALLE CABUERNIGA)', '39'),
('39510', 'VALLE DE CABUERNIGA', '39'),
('39511', 'RENEDO DE CABUERNIGA', '39'),
('39511', 'SELORES (CABUERNIGA)', '39'),
('39511', 'VIA&Ntilde;A (CABUERNIGA)', '39'),
('39513', 'BARCENILLAS (RUENTE)', '39'),
('39513', 'BARRIO DE ABAJO (RUENTE)', '39'),
('39513', 'BARRIO DE ARRIBA (RUENTE)', '39'),
('39513', 'CUESTA, LA (RUENTE)', '39'),
('39513', 'GISMANA (RUENTE)', '39'),
('39513', 'LAMI&Ntilde;A (RUENTE)', '39'),
('39513', 'MONASTERIO', '39'),
('39513', 'RUENTE', '39'),
('39513', 'UCIEDA', '39'),
('39517', 'SAJA', '39'),
('39517', 'TOJO, EL', '39'),
('39518', 'BARCENAMAYOR', '39'),
('39518', 'CORREPOCO', '39'),
('39518', 'FRESNEDA', '39'),
('39518', 'TOJOS, LOS', '39'),
('39520', 'COMILLAS', '39'),
('39520', 'SEMINARIO PONTIFICIO', '39'),
('39525', 'BARCENA (ALFOZ)', '39'),
('39525', 'CABORREDONDO (ALFOZ DE LLOREDO)', '39'),
('39525', 'CARRASTRADA (ALFOZ DE LLOREDO)', '39'),
('39525', 'ORE&Ntilde;A', '39'),
('39525', 'PADRUNO', '39'),
('39525', 'PERELADA', '39'),
('39525', 'SAN ROQUE (ORE&Ntilde;A)', '39'),
('39525', 'TORRIENTE', '39'),
('39525', 'VIALLAN', '39'),
('39526', 'CIG?ENZA', '39'),
('39526', 'NOVALES', '39'),
('39527', 'CASASOLA (RUILOBA)', '39'),
('39527', 'CONCHA', '39'),
('39527', 'IGLESIA, LA (RUILOBA)', '39'),
('39527', 'LIANDRES', '39'),
('39527', 'PANDO (RUILOBA)', '39'),
('39527', 'RUILOBA', '39'),
('39527', 'RUILOBUCA', '39'),
('39527', 'SIERRA (RUILOBA)', '39'),
('39527', 'TRASIERRA', '39'),
('39528', 'CARA', '39'),
('39528', 'CECE&Ntilde;O', '39'),
('39528', 'LARTEME', '39'),
('39528', 'RABIA, LA', '39'),
('39528', 'RIOTURBIO', '39'),
('39528', 'RUBARCENA', '39'),
('39528', 'RUISE&Ntilde;ADA', '39'),
('39528', 'SANTA ANA', '39'),
('39528', 'TEJO, EL', '39'),
('39528', 'TRASVIA', '39'),
('39530', 'MIJARES', '39'),
('39530', 'PUENTE SAN MIGUEL', '39'),
('39538', 'HELGUERA (REOCIN)', '39'),
('39538', 'REOCIN', '39'),
('39538', 'VEGUILLA, LA', '39'),
('39539', 'CERRAZO', '39'),
('39539', 'FRESNEDO (ALFOZ DE LLOREDO)', '39'),
('39539', 'LLOREDO', '39'),
('39539', 'RUDAGUERA', '39'),
('39539', 'SAN ESTEBAN DE CERRAZO', '39'),
('39539', 'SAN PEDRO (RUDAGUERA)', '39'),
('39539', 'VILLAPRESENTE', '39'),
('39540', 'SAN VICENTE DE LA BARQUERA', '39'),
('39547', 'LLAOS, LOS', '39'),
('39547', 'REVILLA, LA (SAN VICENTE DE LA BARQUERA)', '39'),
('39548', 'PESUES', '39'),
('39548', 'PRELLEZO', '39'),
('39548', 'SANTILLAN', '39'),
('39548', 'TANAGOS, LOS', '39'),
('39549', 'ABA&Ntilde;O', '39'),
('39549', 'ABANILLAS', '39'),
('39549', 'ACEBOSA, LA (ABANILLAS)', '39'),
('39549', 'BARCENAL, EL', '39'),
('39549', 'ESTRADA', '39'),
('39549', 'GANDARILLA', '39'),
('39549', 'HORTIGAL', '39'),
('39549', 'PORTILLO (SAN VICENTE DE LA BARQUERA)', '39'),
('39549', 'SERDIO', '39'),
('39550', 'BIELVA', '39'),
('39550', 'BURIO', '39'),
('39550', 'CADES', '39'),
('39550', 'CIRES', '39'),
('39550', 'LAFUENTE DE LAMASON', '39'),
('39550', 'PUMARES, LOS (LAMASON)', '39'),
('39550', 'QUINTANILLA (LAMASON)', '39'),
('39550', 'RABAGO', '39'),
('39550', 'RIO (LAMASON)', '39'),
('39550', 'SOBRELAPE&Ntilde;A', '39'),
('39550', 'VENTA, LA (LAMASON)', '39'),
('39551', 'CABANZON', '39'),
('39551', 'CASAMARIA', '39'),
('39553', 'ARENAS (RIONANSA)', '39'),
('39553', 'BARCENAS, LAS', '39'),
('39553', 'CELIS', '39'),
('39553', 'CELUCOS', '39'),
('39553', 'COTERA, LA (RIONANSA)', '39'),
('39553', 'HERRERIA, LA (RIONANSA)', '39'),
('39553', 'RICLONES', '39'),
('39554', 'OBESO', '39'),
('39554', 'PEDREO', '39'),
('39554', 'PICAYOS, LOS', '39'),
('39554', 'PUENTENANSA', '39'),
('39554', 'RIOSECO (RIONANSA)', '39'),
('39554', 'SAN SEBASTIAN DE GARABANDAL', '39'),
('39555', 'LASTRA, LA (TUDANCA)', '39'),
('39555', 'SANTOTIS', '39'),
('39555', 'SARCEDA', '39'),
('39555', 'TUDANCA', '39'),
('39556', 'LAGUNA, LA', '39'),
('39556', 'PUENTE PUMAR', '39'),
('39556', 'UZNAYO', '39'),
('39557', 'BELMONTE', '39'),
('39557', 'COTILLOS', '39'),
('39557', 'LOMBRA&Ntilde;A', '39'),
('39557', 'PEJANDA', '39'),
('39557', 'SALCEDA', '39'),
('39557', 'SAN MAMES (POLACIONES)', '39'),
('39557', 'SANTA EULALIA', '39'),
('39557', 'TRESABUELA', '39'),
('39558', 'CABROJO (RIONANSA)', '39'),
('39558', 'CARMONA', '39'),
('39559', 'COSIO', '39'),
('39559', 'ROZADIO', '39'),
('39560', 'UNQUERA', '39'),
('39569', 'HELGUERAS', '39'),
('39569', 'MOLLEDA', '39'),
('39569', 'PRIO', '39'),
('39569', 'SAN PEDRO DE LAS BAHERAS', '39'),
('39570', 'POTES', '39'),
('39570', 'RASES', '39'),
('39570', 'SANTO TORIBIO', '39'),
('39571', 'ANIEZO', '39'),
('39571', 'BUYEZO', '39'),
('39571', 'CABEZON DE LIEBANA', '39'),
('39571', 'CAHECHO', '39'),
('39571', 'CAMBARCO', '39'),
('39571', 'LURIEZO', '39'),
('39571', 'PERROZO', '39'),
('39571', 'TORICES', '39'),
('39572', 'AVELLANEDO', '39'),
('39572', 'BARREDA (PESAGUERO)', '39'),
('39572', 'CALOCA', '39'),
('39572', 'LOME&Ntilde;A-BASIEDA', '39'),
('39572', 'OBARGO', '39'),
('39572', 'PESAGUERO', '39'),
('39572', 'VENDEJO', '39'),
('39573', 'COS, LOS', '39'),
('39573', 'LAMEDO', '39'),
('39573', 'PIASCA', '39'),
('39573', 'PUENTE ASNIL', '39'),
('39573', 'SAN ANDRES (CABEZON LIEBANA)', '39'),
('39574', 'CUEVA (PESAGUERO)', '39'),
('39574', 'FRAMA', '39'),
('39574', 'LERONES', '39'),
('39574', 'VALDEPRADO', '39'),
('39575', 'BARAGO', '39'),
('39575', 'CUCAYO', '39'),
('39575', 'DOBRES', '39'),
('39575', 'NAROBA', '39'),
('39575', 'SE&Ntilde;AS', '39'),
('39575', 'SOBERADO', '39'),
('39575', 'TOLLO', '39'),
('39575', 'TUDES', '39'),
('39575', 'VALCAYO', '39'),
('39575', 'VALMEO', '39'),
('39577', 'ARROYO, EL', '39'),
('39577', 'BARRIO (VEGA LIEBANA)', '39'),
('39577', 'BORES', '39'),
('39577', 'CAMPOLLO', '39'),
('39577', 'DOBARES', '39'),
('39577', 'DOBARGANES', '39'),
('39577', 'ENTERRIAS', '39'),
('39577', 'LEDANTES', '39'),
('39577', 'MAREDES', '39'),
('39577', 'ONGAYO (VEGA LIEBANA)', '39'),
('39577', 'POLLAYO', '39'),
('39577', 'TORANZO (VEGA LIEBANA)', '39'),
('39577', 'VADA', '39'),
('39577', 'VEGA DE LIEBANA', '39'),
('39577', 'VEJO', '39'),
('39577', 'VILLAVERDE (VEGA DE LIEBANA)', '39'),
('39580', 'BEJES', '39'),
('39580', 'CALDAS (PE&Ntilde;ARRUBIA)', '39'),
('39580', 'CICERA', '39'),
('39580', 'HERMIDA, LA', '39'),
('39580', 'LINARES', '39'),
('39580', 'NAVEDO', '39'),
('39580', 'PI&Ntilde;ERES', '39'),
('39580', 'ROZA (PE&Ntilde;ARRUBIA)', '39'),
('39580', 'TRESVISO', '39'),
('39582', 'ARE&Ntilde;OS', '39'),
('39582', 'BARCENA (CAMALE&Ntilde;O)', '39'),
('39582', 'BESOY', '39'),
('39582', 'COSGAYA', '39'),
('39582', 'ENTERRIA', '39'),
('39582', 'LLANOS, LOS (CAMALE&Ntilde;O)', '39'),
('39582', 'LLAVES', '39'),
('39582', 'MOGROVEJO', '39'),
('39582', 'PEMBES', '39'),
('39582', 'SEBRANGO', '39'),
('39582', 'TREVI&Ntilde;O', '39'),
('39583', 'CASTRO-CILLORIGO', '39'),
('39583', 'LEBE&Ntilde;A', '39'),
('39583', 'PUMARE&Ntilde;A', '39'),
('39583', 'SALARZON', '39'),
('39583', 'SAN PEDRO (BEDOYA)', '39'),
('39583', 'TRILLAYO', '39'),
('39584', 'ALIEZO', '39'),
('39584', 'ARMA&Ntilde;O', '39'),
('39584', 'CABA&Ntilde;ES', '39'),
('39584', 'COBE&Ntilde;A', '39'),
('39584', 'COLIO', '39'),
('39584', 'ESANOS', '39'),
('39584', 'LLAYO', '39'),
('39584', 'OJEDO', '39'),
('39584', 'PENDES', '39'),
('39584', 'PENDUSO', '39'),
('39584', 'TAMA', '39'),
('39584', 'VI&Ntilde;ON', '39'),
('39586', 'ARGUEBANES', '39'),
('39586', 'CONGARNA', '39'),
('39586', 'MIESES', '39'),
('39586', 'TURIENO', '39'),
('39587', 'BARO', '39'),
('39587', 'BEARES', '39'),
('39587', 'BODIA', '39'),
('39587', 'BREZ', '39'),
('39587', 'CAMALE&Ntilde;O', '39'),
('39587', 'FRECHA, LA', '39'),
('39587', 'LON', '39'),
('39587', 'MOLINA, LA (CAMALE&Ntilde;O)', '39'),
('39587', 'QUINTANA (CAMALE&Ntilde;O)', '39'),
('39587', 'REDO', '39'),
('39587', 'SAN PELAYO (CAMALE&Ntilde;O)', '39'),
('39587', 'TANARRIO', '39'),
('39587', 'VALLEJO (CAMALENO)', '39'),
('39588', 'ESPINAMA', '39'),
('39588', 'FUENTE DE', '39'),
('39588', 'ILCES, LAS', '39'),
('39588', 'PIDO', '39'),
('39590', 'BARCENACIONES', '39'),
('39590', 'BUSTA, LA', '39'),
('39590', 'GOLBARDO', '39'),
('39590', 'QUIJAS', '39'),
('39590', 'VALLES', '39'),
('39591', 'CARANCEJA', '39'),
('39591', 'CASAR DE PERIEDO', '39'),
('39591', 'PERIEDO', '39'),
('39591', 'SAN ESTEBAN (REOCIN)', '39'),
('39592', 'ANSAR, EL', '39'),
('39592', 'BIRRUEZAS', '39'),
('39592', 'CARREJO', '39'),
('39592', 'CASAS NUEVAS, LAS (VALDALIGA)', '39'),
('39592', 'CORRALES, LOS (TRECE&Ntilde;O)', '39'),
('39592', 'COS', '39'),
('39592', 'HERRERIA, LA (VALDALIGA)', '39'),
('39592', 'HUALLE', '39'),
('39592', 'MOLINA, LA (VALDALIGA)', '39'),
('39592', 'PLAZA, LA', '39'),
('39592', 'REQUEJO (VALDALIGA)', '39'),
('39592', 'RIA, LA', '39'),
('39592', 'SAN VICENTE DEL MONTE', '39'),
('39592', 'SANTIBA&Ntilde;EZ (CABEZON DE LA SAL)', '39'),
('39592', 'SIERRA, LA (VALDALIGA)', '39'),
('39592', 'TRECE&Ntilde;O', '39'),
('39592', 'TURUJAL, EL', '39'),
('39593', 'ARENAS, LAS', '39'),
('39593', 'ARGUEDES', '39'),
('39593', 'BUSTILLO (VALDALIGA)', '39'),
('39593', 'BUSTRIGUADO', '39'),
('39593', 'CANTERA, LA', '39'),
('39593', 'CAVIEDES', '39'),
('39593', 'COCINA, LA', '39'),
('39593', 'CONCHA, LA (VALDALIGA)', '39'),
('39593', 'COTERA, LA (LAMADRID-VALDALIGA)', '39'),
('39593', 'COTERA, LA (ROIZ-VALDALIGA)', '39'),
('39593', 'CUEVAS, LAS (VALDALIGA)', '39'),
('39593', 'GANCEDA, LA', '39'),
('39593', 'HOYA, LA', '39'),
('39593', 'LAMADRID', '39'),
('39593', 'LOSBIA', '39'),
('39593', 'MAZO, EL (VALDALIGA)', '39'),
('39593', 'MOVELLAN', '39'),
('39593', 'PE&Ntilde;IA, LA', '39'),
('39593', 'PUENTE, LA (VALDALIGA)', '39'),
('39593', 'RADILLO', '39'),
('39593', 'ROIZ', '39'),
('39593', 'SAN PEDRO (VALDALIGA)', '39'),
('39593', 'SAN SALVADOR (VALDALIGA)', '39'),
('39593', 'SEJO DE ABAJO', '39'),
('39593', 'VALLINES', '39'),
('39593', 'VEAR, EL', '39'),
('39593', 'VEGA, LA (VALDALIGA)', '39'),
('39593', 'VENTA, LA (VALDALIGA)', '39'),
('39594', 'CAMIJANES', '39'),
('39594', 'LUEY', '39'),
('39594', 'MU&Ntilde;ORRODERO', '39'),
('39594', 'PECHON', '39'),
('39595', 'CAVI&Ntilde;A', '39'),
('39595', 'LABARCES', '39'),
('39595', 'MATA, LA', '39'),
('39595', 'VILLANUEVA (VALDALIGA)', '39'),
('39600', 'MALIA&Ntilde;O', '39'),
('39600', 'MURIEDAS', '39'),
('39600', 'RAOS, DE', '39'),
('39600', 'REVILLA DE CAMARGO', '39'),
('39608', 'CACICEDO', '39'),
('39608', 'HERRERA DE CAMARGO', '39'),
('39608', 'IGOLLO DE CAMARGO', '39'),
('39609', 'CAMARGO', '39'),
('39609', 'ESCOBEDO DE CAMARGO', '39'),
('39610', 'ASTILLERO', '39'),
('39611', 'GUARNIZO', '39'),
('39612', 'CIANCA', '39'),
('39612', 'PARBAYON', '39'),
('39612', 'RIOSAPERO', '39'),
('39613', 'BOO DE GUARNIZO', '39'),
('39618', 'PONTEJOS', '39'),
('39619', 'SAN SALVADOR (MEDIO CUDEYO)', '39'),
('39619', 'SANTIAGO DE HERAS', '39'),
('39620', 'SARON', '39'),
('39626', 'ABADILLA, LA', '39'),
('39626', 'ARGOMILLA DE CAYON', '39'),
('39626', 'SAN ROMAN DE CAYON', '39'),
('39627', 'ARENAL DE PENAGOS, EL', '39'),
('39627', 'CABARCENO', '39'),
('39627', 'ENCINA, LA', '39'),
('39627', 'LLANOS, LOS (PENAGOS)', '39'),
('39627', 'PENAGOS', '39'),
('39627', 'SOBARZO (PENAGOS)', '39'),
('39630', 'PENILLA (VILLAFUFRE)', '39'),
('39630', 'VEGA DE CARRIEDO (VILLAFUFRE)', '39'),
('39638', 'ESCOBEDO DE VILLAFUFRE', '39'),
('39638', 'RASILLO DE VILLAFUFRE', '39'),
('39638', 'VILLAFUFRE', '39'),
('39639', 'ABIONZO', '39'),
('39639', 'LLERANA', '39'),
('39639', 'SARO', '39'),
('39640', 'VILLACARRIEDO', '39'),
('39649', 'ALO&Ntilde;OS', '39'),
('39649', 'BARCENA DE CARRIEDO', '39'),
('39649', 'PEDROSO', '39'),
('39649', 'SANTIBA&Ntilde;EZ DE CARRIEDO', '39'),
('39649', 'SOTO (VILLACARRIEDO)', '39'),
('39649', 'TEZANOS', '39'),
('39650', 'CUEVA, LA', '39'),
('39650', 'PENILLA, LA DE CAYON', '39'),
('39660', 'CASTA&Ntilde;EDA', '39'),
('39660', 'POMALUENGO', '39'),
('39660', 'SOCOBIO', '39'),
('39660', 'VILLABA&Ntilde;EZ', '39'),
('39670', 'AES', '39'),
('39670', 'HIJAS', '39'),
('39670', 'PUENTE VIESGO', '39'),
('39679', 'PRESILLAS, LAS', '39'),
('39679', 'VARGAS', '39'),
('39680', 'ALCEDA', '39'),
('39680', 'ONTANEDA', '39'),
('39681', 'BOLLACIN', '39'),
('39681', 'PENILLA (LUENA)', '39'),
('39681', 'RESCONORIO', '39'),
('39681', 'SEL DEL MANZANO', '39'),
('39682', 'ENTRAMBASMESTAS', '39'),
('39682', 'GUZPARRAS', '39'),
('39682', 'OCEJO', '39'),
('39682', 'PARADA, LA', '39'),
('39682', 'RETUERTA', '39'),
('39682', 'SEL DE LA PE&Ntilde;A', '39'),
('39682', 'SEL DEL TOJO (TORANZO)', '39'),
('39682', 'VEGA ESCOBOSA', '39'),
('39683', 'ALDANO', '39'),
('39685', 'CANDOLIAS', '39'),
('39685', 'PANDILLO (VEGA PAS)', '39'),
('39685', 'VEGA DE PAS', '39'),
('39685', 'VIA&Ntilde;A (VEGA PAS)', '39'),
('39685', 'YERA', '39'),
('39686', 'BUSTALEGUIN', '39'),
('39686', 'BUSTIYERRO', '39'),
('39686', 'GURUEBA, LA', '39'),
('39686', 'HORNEDILLO', '39'),
('39686', 'PEREDILLA, LA', '39'),
('39686', 'ROSARIO, EL', '39'),
('39686', 'SAN PEDRO DEL ROMERAL', '39'),
('39686', 'SOTA, LA (SAN PEDRO ROMERAL)', '39'),
('39686', 'VEGALOSCORRALES', '39'),
('39686', 'VEGALOSVADOS', '39'),
('39687', 'CARRASCAL DE COCEJON', '39'),
('39687', 'CARRASCAL DE SAN MIGUEL', '39'),
('39687', 'COCEJON, EL', '39'),
('39687', 'LLANO (LUENA)', '39'),
('39687', 'PANDOS, LOS', '39'),
('39687', 'PANDOTO', '39'),
('39687', 'PUENTE, LA (LUENA)', '39'),
('39687', 'SAN ANDRES (LUENA)', '39'),
('39687', 'SAN MIGUEL DE LUENA', '39'),
('39687', 'SEL DE LA CARRERA', '39'),
('39687', 'SEL DEL HOYO', '39'),
('39687', 'SELVIEJO', '39'),
('39688', 'BUSTASUR (LUENA)', '39'),
('39688', 'CAZPURRION', '39'),
('39688', 'GARMA, LA', '39'),
('39688', 'TABLADO (LUENA)', '39'),
('39688', 'URDIALES', '39'),
('39688', 'VENTONA, LA', '39'),
('39688', 'VOZPORNOCHE', '39'),
('39689', 'BARCENA DE TORANZO', '39'),
('39689', 'SAN MARTIN DE TORANZO', '39'),
('39689', 'VEJORIS', '39'),
('39690', 'CONCHA, LA (VILLAESCU)', '39'),
('39690', 'OBREGON', '39'),
('39690', 'VILLANUEVA (VILLAESCUSA)', '39'),
('39691', 'IRUZ', '39'),
('39691', 'PANDO (SOTO IRUZ)', '39'),
('39691', 'PENILLA (TORANZO)', '39'),
('39692', 'LIA&Ntilde;O', '39'),
('39694', 'ESLES', '39'),
('39694', 'LLOREDA', '39'),
('39694', 'SANTA MARIA DE CAYON', '39'),
('39694', 'TOTERO', '39'),
('39696', 'BUSTANTEGUA', '39'),
('39696', 'CAMPILLO', '39'),
('39696', 'PISUE&Ntilde;A', '39'),
('39696', 'SELAYA', '39'),
('39697', 'PRASES', '39'),
('39698', 'ACEREDA', '39'),
('39698', 'SANTIURDE DE TORANZO', '39'),
('39698', 'VILLASEVIL', '39');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('39699', 'BORLE&Ntilde;A', '39'),
('39699', 'CASTILLO PEDROSO', '39'),
('39699', 'ESPONZUES', '39'),
('39699', 'QUINTANA (TORANZO)', '39'),
('39699', 'SAN VICENTE DE TORANZO', '39'),
('39699', 'VILLEGAR', '39'),
('39700', 'CASTRO URDIALES', '39'),
('39706', 'BALTEZANA', '39'),
('39706', 'LUSA', '39'),
('39706', 'ONTON', '39'),
('39706', 'SANTULLAN', '39'),
('39707', 'OTA&Ntilde;ES', '39'),
('39707', 'TALLEDO', '39'),
('39709', 'MIO&Ntilde;O', '39'),
('39709', 'SAMANO', '39'),
('39710', 'SOLARES', '39'),
('39715', 'ENTRAMBASAGUAS', '39'),
('39715', 'NAVAJEDA', '39'),
('39716', 'BOSQUE, EL', '39'),
('39716', 'COLLADA, LA', '39'),
('39716', 'HORNEDO', '39'),
('39716', 'HOZNAYO', '39'),
('39716', 'RIA&Ntilde;O (SOLORZANO)', '39'),
('39716', 'SANTA MARINA (ENTRAMBASAGUAS)', '39'),
('39718', 'ANAZ', '39'),
('39718', 'BUCARRERO', '39'),
('39718', 'CASA DEL MONTE', '39'),
('39718', 'CONDADO, EL', '39'),
('39718', 'HERRAN, LA', '39'),
('39718', 'PAMANES', '39'),
('39718', 'SAN VITORES (MEDIO CUDEYO)', '39'),
('39718', 'SOBREMAZAS', '39'),
('39718', 'SOMARRIBA', '39'),
('39718', 'TARRIBA (LIERGANES)', '39'),
('39719', 'AG?ERO', '39'),
('39719', 'OREJO', '39'),
('39719', 'PUENTE AGUERO', '39'),
('39719', 'RUBAYO', '39'),
('39719', 'SETIEN', '39'),
('39720', 'BARRIO DE ARRIBA (RIOTUERTO)', '39'),
('39720', 'CAVADA, LA', '39'),
('39720', 'MONTE (RIOTUERTO)', '39'),
('39720', 'RUCANDIO (RIOTUERTO)', '39'),
('39722', 'LIERGANES', '39'),
('39723', 'CANTOLLA, LA', '39'),
('39723', 'CARCOBA, LA', '39'),
('39723', 'IRIAS', '39'),
('39723', 'MIRONES', '39'),
('39723', 'MORTESANTE', '39'),
('39723', 'PUMARES, LOS (MIERA)', '39'),
('39723', 'SOLANA (MIERA)', '39'),
('39723', 'VEGA, LA (MIERA)', '39'),
('39724', 'CECE&Ntilde;AS', '39'),
('39724', 'HERMOSA', '39'),
('39724', 'VALDECILLA', '39'),
('39727', 'ANGUSTINA (LIERGANES)', '39'),
('39727', 'CALGAR', '39'),
('39727', 'ESTREMERA', '39'),
('39727', 'MERCADILLO', '39'),
('39727', 'PORQUERIZAS, LAS', '39'),
('39727', 'PRADOS, LOS', '39'),
('39727', 'QUIEVA, LA', '39'),
('39727', 'RA&Ntilde;ADA, LA', '39'),
('39727', 'RELLANO, EL', '39'),
('39727', 'RUBALCABA', '39'),
('39727', 'VEGA, LA (LIERGANES)', '39'),
('39728', 'AJANEDO', '39'),
('39728', 'CALSECA', '39'),
('39728', 'CONCHA, LA', '39'),
('39728', 'LINTO', '39'),
('39728', 'MORILLA', '39'),
('39728', 'PEDROSA, LA', '39'),
('39728', 'SAN ROQUE DE RIO MIERA', '39'),
('39728', 'TOBA, LA', '39'),
('39728', 'VALDICIO', '39'),
('39730', 'BERANGA', '39'),
('39730', 'PRAVES', '39'),
('39738', 'FRESNEDO (SOLORZANO)', '39'),
('39738', 'GARZON (SOLORZANO)', '39'),
('39738', 'HAZAS DE CESTO', '39'),
('39738', 'REGOLFO', '39'),
('39738', 'SOLORZANO', '39'),
('39740', 'SANTO&Ntilde;A', '39'),
('39749', 'DUESO', '39'),
('39750', 'CALLEJO, EL', '39'),
('39750', 'CASILLAS, LAS', '39'),
('39750', 'COLINDRES', '39'),
('39750', 'PESQUERA, LA (LAREDO)', '39'),
('39750', 'VILLANTE', '39'),
('39760', 'COZ DE MONTE', '39'),
('39760', 'MAZA, LA', '39'),
('39760', 'PE&Ntilde;A, LA', '39'),
('39760', 'PRIMOSTO', '39'),
('39760', 'SIERRA, LA (TRETO)', '39'),
('39760', 'TRETO', '39'),
('39761', 'ADAL', '39'),
('39761', 'NATES', '39'),
('39761', 'VIDULAR', '39'),
('39762', 'CARASA', '39'),
('39762', 'PADIERNIGA', '39'),
('39764', 'BADAMES', '39'),
('39764', 'LLANEZ', '39'),
('39764', 'RADA', '39'),
('39764', 'SAN MAMES DE ARAS', '39'),
('39764', 'SECADURA', '39'),
('39766', 'BUERAS', '39'),
('39766', 'SAN BARTOLOME DE LOS MONTES', '39'),
('39766', 'SAN MIGUEL DE ARAS', '39'),
('39766', 'SAN PANTALEON DE ARAS', '39'),
('39770', 'LAREDO', '39'),
('39776', 'HAZAS (LIENDO)', '39'),
('39776', 'ISECA NUEVA', '39'),
('39776', 'ISECA VIEJA', '39'),
('39776', 'ISEQUILLA', '39'),
('39776', 'LIENDO', '39'),
('39776', 'LLATAZOS', '39'),
('39776', 'MENDINA', '39'),
('39776', 'MOLLANEDA', '39'),
('39776', 'NOVAL LIENDO', '39'),
('39776', 'PORTILLA, LA', '39'),
('39776', 'ROCILLO (LIENDO)', '39'),
('39776', 'SOPE&Ntilde;A (LIENDO)', '39'),
('39776', 'VILLANUEVA (LIENDO)', '39'),
('39776', 'VILLAVIAD', '39'),
('39777', 'ARENOSA, LA', '39'),
('39777', 'CARCOBAS, LAS', '39'),
('39777', 'TARRUEZA', '39'),
('39778', 'SE&Ntilde;A', '39'),
('39780', 'ADINO', '39'),
('39780', 'LENDAGUA', '39'),
('39780', 'LUGARE&Ntilde;OS', '39'),
('39780', 'NOCINA', '39'),
('39780', 'ORI&Ntilde;ON', '39'),
('39780', 'PONTARRON, EL', '39'),
('39780', 'SANTA CRUZ (GURIEZO)', '39'),
('39780', 'SONABIA', '39'),
('39780', 'TORQUIENDO', '39'),
('39780', 'TRESAGUA', '39'),
('39788', 'ANGOSTINA', '39'),
('39788', 'BALBACIENTA', '39'),
('39788', 'CARAZON', '39'),
('39788', 'CORRA, LA', '39'),
('39788', 'FRANCOS', '39'),
('39788', 'LANDERAL', '39'),
('39788', 'LLANO, EL (GURIEZO)', '39'),
('39788', 'MAGDALENA, LA', '39'),
('39788', 'POMAR', '39'),
('39788', 'PUENTE, EL (GURIEZO)', '39'),
('39788', 'RANERO', '39'),
('39788', 'REVILLA (GURIEZO)', '39'),
('39788', 'RIOSECO DE GURIEZO', '39'),
('39790', 'BAO, EL', '39'),
('39790', 'BARCENA DE CICERO', '39'),
('39790', 'CARNERIZAS', '39'),
('39790', 'CICERO', '39'),
('39790', 'CORNOCIO (CICERO)', '39'),
('39790', 'ERMITA, LA', '39'),
('39790', 'FRAGUA, LA', '39'),
('39790', 'GAMA', '39'),
('39790', 'MAZUECAS', '39'),
('39790', 'PADERNE', '39'),
('39790', 'POMARES', '39'),
('39790', 'RIVAPLUMO', '39'),
('39790', 'RUEDA', '39'),
('39790', 'SAN PELAYO (CICERO)', '39'),
('39790', 'SOLLAGUA', '39'),
('39790', 'VIA, LA', '39'),
('39791', 'AMBROSERO', '39'),
('39791', 'BODEGA, LA', '39'),
('39791', 'CASUSO', '39'),
('39791', 'CRISTO, EL', '39'),
('39791', 'CUESTA, LA (CICERO)', '39'),
('39791', 'ESCALLADA, LA', '39'),
('39791', 'ESTIAN', '39'),
('39791', 'IGLESIA, LA (AMBROSERO)', '39'),
('39791', 'IGLESIA, LA (CICERO)', '39'),
('39791', 'MADAMA', '39'),
('39791', 'MADRID, LA', '39'),
('39791', 'MANZANAL, EL', '39'),
('39791', 'MONCALIAN', '39'),
('39791', 'PALACIO (CICERO)', '39'),
('39791', 'PENDON', '39'),
('39791', 'PICO, EL', '39'),
('39791', 'RIOLASTRAS', '39'),
('39791', 'SAN ANDRES (AMBROSERO)', '39'),
('39791', 'TEJERA, LA', '39'),
('39791', 'TUEBRE', '39'),
('39792', 'GAJANO', '39'),
('39792', 'HERAS', '39'),
('39793', 'CUBAS', '39'),
('39793', 'LIERMO', '39'),
('39793', 'OMO&Ntilde;O', '39'),
('39793', 'PILAS, LAS', '39'),
('39793', 'PONTONES', '39'),
('39793', 'VILLAVERDE DE PONTONES', '39'),
('39794', 'ANERO', '39'),
('39794', 'HOZ DE ANERO', '39'),
('39795', 'BARANDA', '39'),
('39795', 'CORNOCIO (ESCALANTE)', '39'),
('39795', 'ESCALANTE', '39'),
('39795', 'MONTEHANO', '39'),
('39795', 'NOVAL (ESCALANTE)', '39'),
('39798', 'ALLENDELAGUA', '39'),
('39798', 'CERDIGO', '39'),
('39798', 'ISLARES', '39'),
('39800', 'RAMALES DE LA VICTORIA', '39'),
('39800', 'SALTO DEL OSO', '39'),
('39800', 'VEARES', '39'),
('39805', 'CALERA, LA (VIZCAYA)', '39'),
('39805', 'HERADA DE SOBA', '39'),
('39805', 'PARED, LA', '39'),
('39805', 'PRADO, EL', '39'),
('39806', 'AJA', '39'),
('39806', 'ASON', '39'),
('39806', 'ASTRANA', '39'),
('39806', 'BUSTANCILLES', '39'),
('39806', 'CA&Ntilde;EDO', '39'),
('39806', 'FRESNEDO DE SOBA', '39'),
('39806', 'HAZAS DE SOBA', '39'),
('39806', 'LAVIN', '39'),
('39806', 'PILAS', '39'),
('39806', 'QUINTANA (SOBA)', '39'),
('39806', 'REVILLA DE SOBA', '39'),
('39806', 'SAN JUAN DE SOBA', '39'),
('39806', 'SAN MARTIN DE SOBA', '39'),
('39806', 'VALCABA', '39'),
('39806', 'VILLAR DE SOBA', '39'),
('39806', 'VILLAVERDE DE SOBA', '39'),
('39808', 'INCEDO DE SOBA', '39'),
('39808', 'REGULES', '39'),
('39808', 'REHOYOS', '39'),
('39808', 'ROZAS DE SOBA', '39'),
('39808', 'SAN PEDRO (SOBA)', '39'),
('39808', 'SANGAS', '39'),
('39808', 'SANTAYANA DE SOBA', '39'),
('39808', 'VEGUILLA DE SOBA', '39'),
('39809', 'BARCENA (GIBAJA)', '39'),
('39809', 'ENTREPUENTES', '39'),
('39809', 'ESTACION, LA (GIBAJA)', '39'),
('39809', 'GIBAJA', '39'),
('39809', 'GUARDAMINO', '39'),
('39809', 'HELGUERO', '39'),
('39809', 'ISE&Ntilde;A', '39'),
('39809', 'MAZO, EL (RAMALES)', '39'),
('39809', 'PONDRA', '39'),
('39809', 'QUINTANA, LA (GIBAJA)', '39'),
('39809', 'RIANCHO', '39'),
('39809', 'VALLES, LOS', '39'),
('39812', 'MATIENZO', '39'),
('39812', 'MENTERA BARRUELO', '39'),
('39812', 'OGARRIO', '39'),
('39812', 'SIERRA ALCOMBA', '39'),
('39813', 'ALISAS (RAMALES)', '39'),
('39813', 'ARREDONDO', '39'),
('39813', 'ASON (ARREDONDO)', '39'),
('39813', 'AVELLANAL, EL', '39'),
('39813', 'IGLESIA, LA (ARREDONDO)', '39'),
('39813', 'ROCIAS', '39'),
('39813', 'ROZA, LA (ARREDONDO)', '39'),
('39813', 'SOCUEVA', '39'),
('39813', 'TABLADILLO', '39'),
('39813', 'VAL DE ASON', '39'),
('39815', 'RIVA DE RUESGA', '39'),
('39815', 'VALLE DE RUESGA', '39'),
('39820', 'LIMPIAS', '39'),
('39840', 'AMPUERO', '39'),
('39849', 'AHEDO (AMPUERO)', '39'),
('39849', 'ALISAS (AMPUERO)', '39'),
('39849', 'APARECIDA, LA', '39'),
('39849', 'BARCENA, LA (AMPUERO)', '39'),
('39849', 'BERNALES', '39'),
('39849', 'CAMINO, EL', '39'),
('39849', 'CERBIAGO', '39'),
('39849', 'COTERILLO (AMPUERO)', '39'),
('39849', 'ENTRADAS, LAS', '39'),
('39849', 'GARMILLAS, LAS', '39'),
('39849', 'HOZ DE MARRON', '39'),
('39849', 'MARRON', '39'),
('39849', 'PERUJO, EL (AMPUERO)', '39'),
('39849', 'PIERAGULLANO', '39'),
('39849', 'RASCON', '39'),
('39849', 'REGADA', '39'),
('39849', 'ROCILLO (AMPUERO)', '39'),
('39849', 'SANTISTEBAN', '39'),
('39849', 'SANTUARIO BIEN APARECIDA', '39'),
('39849', 'SOLAMAZA', '39'),
('39849', 'TABERNILLA', '39'),
('39850', 'BULCO', '39'),
('39850', 'UDALLA', '39'),
('39850', 'VEAR DE UDALLA', '39'),
('39860', 'CASAVIEJA (RASINES)', '39'),
('39860', 'CERECEDA', '39'),
('39860', 'CERRO, EL', '39'),
('39860', 'EDILLA, LA', '39'),
('39860', 'FRESNO', '39'),
('39860', 'HELGUERA (RASINES)', '39'),
('39860', 'LOMBERA', '39'),
('39860', 'OJEBAR', '39'),
('39860', 'RASINES', '39'),
('39860', 'ROCILLO (RASINES)', '39'),
('39860', 'SANTA CRUZ (RASINES)', '39'),
('39860', 'TORCOLLANO', '39'),
('39860', 'VEGA, LA (RASINES)', '39'),
('39860', 'VILLAPARTE', '39'),
('39880', 'AG?ERA DE TRUCIOS', '39'),
('39880', 'AGUERA', '39'),
('39880', 'ALTURA, LA', '39'),
('39880', 'CABA&Ntilde;A DE LA SIERRA', '39'),
('39880', 'CAMPO, EL', '39'),
('39880', 'CAPITANA, LA', '39'),
('39880', 'HOYOS, LOS', '39'),
('39880', 'IGLESIA, LA (VILLAVERDE TRUCIOS)', '39'),
('39880', 'LAISECA (V. DE TRUCIOS)', '39'),
('39880', 'LLAGUNO', '39'),
('39880', 'MATANZA, LA (VILLAVERDE DE TRUCIOS)', '39'),
('39880', 'MOLLINEDO', '39'),
('39880', 'PALACIO (VILLAVERDE DE TRUCIOS)', '39'),
('39880', 'TREBUESTO', '39'),
('39880', 'VILLANUEVA (VILLAVERDE TRUCIOS)', '39'),
('39880', 'VILLAVERDE DE TRUCIOS', '39'),
('40001', 'SEGOVIA', '40'),
('40002', 'SEGOVIA', '40'),
('40003', 'SEGOVIA', '40'),
('40004', 'SEGOVIA', '40'),
('40005', 'SEGOVIA', '40'),
('40006', 'SEGOVIA', '40'),
('40070', 'SEGOVIA', '40'),
('40071', 'SEGOVIA', '40'),
('40080', 'SEGOVIA', '40'),
('40100', 'SAN ILDEFONSO O LA GRANJA', '40'),
('40109', 'VALSAIN', '40'),
('40120', 'GARCILLAN', '40'),
('40121', 'ANAYA', '40'),
('40122', 'PASCUALES', '40'),
('40122', 'PINILLA AMBROZ', '40'),
('40122', 'TABLADILLO', '40'),
('40123', 'ARAGONESES', '40'),
('40123', 'PARADINAS', '40'),
('40130', 'JUARROS DE RIOMOROS', '40'),
('40130', 'MARAZOLEJA', '40'),
('40130', 'MARTIN MIGUEL', '40'),
('40132', 'REDONDA EL NUEVO', '40'),
('40133', 'MARAZUELA', '40'),
('40134', 'ETREROS', '40'),
('40134', 'SANGARCIA', '40'),
('40135', 'JEMENU&Ntilde;O', '40'),
('40135', 'SAN SALVADOR DE ABAJO', '40'),
('40135', 'SAN SALVADOR DE ARRIBA', '40'),
('40135', 'SANTOVENIA', '40'),
('40136', 'HOYUELOS', '40'),
('40136', 'LAGUNA RODRIGO', '40'),
('40136', 'OCHANDO', '40'),
('40140', 'VALVERDE DEL MAJANO', '40'),
('40141', 'ABADES', '40'),
('40142', 'CASERIO DE ALLAS', '40'),
('40142', 'LASTRAS DEL POZO', '40'),
('40142', 'MARUGAN', '40'),
('40142', 'MONTERRUBIO', '40'),
('40142', 'REDONDA EL VIEJO', '40'),
('40143', 'PARRACES', '40'),
('40144', 'BERCIAL', '40'),
('40144', 'COBOS DE SEGOVIA', '40'),
('40145', 'ACEDOS, DE', '40'),
('40145', 'MU&Ntilde;OPEDRO', '40'),
('40146', 'LABAJOS', '40'),
('40150', 'VILLACASTIN', '40'),
('40151', 'ITUERO Y LAMA', '40'),
('40152', 'ZARZUELA DEL MONTE', '40'),
('40153', 'ALDEALLANA', '40'),
('40153', 'CAMPILLO', '40'),
('40153', 'CIJAS', '40'),
('40153', 'COLINA', '40'),
('40153', 'FUENTEMILANOS', '40'),
('40153', 'LAGUNILLA', '40'),
('40153', 'MATAMANZANO', '40'),
('40153', 'TAJU&Ntilde;A', '40'),
('40154', 'ABADEJOS', '40'),
('40154', 'MADRONA', '40'),
('40154', 'PAREDONES', '40'),
('40154', 'PEROGORDO', '40'),
('40154', 'PUERTA DE MADRONA', '40'),
('40154', 'TORREDONDO', '40'),
('40154', 'TORREMONDO', '40'),
('40160', 'ALDEHUELA (TORRECABALLEROS)', '40'),
('40160', 'CABANILLAS DEL MONTE', '40'),
('40160', 'TORRE, CASERIO DE LA', '40'),
('40160', 'TORRECABALLEROS', '40'),
('40161', 'NAVAFRIA', '40'),
('40162', 'ALDEALENGUA DE PEDRAZA', '40'),
('40162', 'CEGUILLA', '40'),
('40162', 'COTANILLO', '40'),
('40162', 'GALINDEZ', '40'),
('40162', 'GALLEGOS', '40'),
('40162', 'MARTINCANO', '40'),
('40163', 'CA&Ntilde;ICOSA', '40'),
('40163', 'MATABUENA', '40'),
('40163', 'MATAMALA', '40'),
('40164', 'ARCONCILLOS', '40'),
('40164', 'ARCONES', '40'),
('40164', 'CASTILLEJO DE ARCONES', '40'),
('40164', 'COLLADILLO', '40'),
('40164', 'HUERTA', '40'),
('40165', 'CASAS ALTAS', '40'),
('40165', 'PRADENA', '40'),
('40165', 'PRADENILLA', '40'),
('40165', 'TEJADILLA (VENTOSILLA)', '40'),
('40165', 'VENTOSILLA', '40'),
('40170', 'COLLADO HERMOSO', '40'),
('40170', 'MATA DE PIRON, LA', '40'),
('40170', 'PELAYOS DEL ARROYO', '40'),
('40170', 'SOTOSALBOS', '40'),
('40171', 'CHAVIDA', '40'),
('40171', 'MATA DE SANTIUSTE', '40'),
('40171', 'SALCEDA, LA', '40'),
('40171', 'SANTIUSTE DE PEDRAZA', '40'),
('40171', 'TORRE VAL DE SAN PEDRO', '40'),
('40171', 'VALLE DE SAN PEDRO', '40'),
('40172', 'PEDRAZA', '40'),
('40172', 'RADES DE ABAJO', '40'),
('40172', 'RADES DE ARRIBA', '40'),
('40173', 'ARAHUETES', '40'),
('40173', 'REQUIJADA', '40'),
('40173', 'VELILLA, LA', '40'),
('40174', 'BERZAL', '40'),
('40174', 'TEJADILLA (VALLERUELA PEDRAZA)', '40'),
('40174', 'VALLERUELA DE PEDRAZA', '40'),
('40175', 'MATILLA, LA', '40'),
('40176', 'ALAMEDA (OREJANA)', '40'),
('40176', 'ARENAL, EL', '40'),
('40176', 'OREJANA', '40'),
('40176', 'OREJANILLA', '40'),
('40176', 'REVILLA (OREJANA)', '40'),
('40176', 'SANCHOPEDRO', '40'),
('40176', 'VALLERUELA DE SEPULVEDA', '40'),
('40180', 'BASARDILLA', '40'),
('40180', 'BRIEVA', '40'),
('40180', 'SANTO DOMINGO DE PIRON', '40'),
('40180', 'TENZUELA', '40'),
('40181', 'ALDEASAZ DE LA CUESTA', '40'),
('40181', 'BERROCAL', '40'),
('40181', 'CARRASCAL DE LA CUESTA', '40'),
('40181', 'CUESTA, LA', '40'),
('40182', 'CABALLAR', '40'),
('40182', 'PAVIA', '40'),
('40183', 'MU&Ntilde;OVEROS', '40'),
('40184', 'PAJARES DE PEDRAZA', '40'),
('40184', 'PUEBLA DE PEDRAZA', '40'),
('40184', 'REBOLLO', '40'),
('40185', 'AREVALILLO DE CEGA', '40'),
('40185', 'CUBILLO', '40'),
('40185', 'GUIJAR DE VALDEVACAS', '40'),
('40185', 'MATA DE RASUEROS', '40'),
('40185', 'VALDEVACAS DE MONTEJO', '40'),
('40185', 'VALDEVACAS Y GUIJAR', '40'),
('40190', 'BERNUY DE PORREROS', '40'),
('40191', 'ESPIRDO', '40'),
('40191', 'HIGUERA, LA', '40'),
('40191', 'TIZNEROS', '40'),
('40192', 'ADRADA DE PIRON', '40'),
('40192', 'LOSANA DE PIRON', '40'),
('40192', 'TORREIGLESIAS', '40'),
('40193', 'PARQUE DE ROBLEDO', '40'),
('40194', 'PALAZUELOS DE ERESMA', '40'),
('40194', 'QUITAPESARES', '40'),
('40194', 'SONSOTO', '40'),
('40194', 'TABANERA DEL MONTE', '40'),
('40194', 'TRESCASAS', '40'),
('40195', 'HONTORIA', '40'),
('40195', 'REVENGA', '40'),
('40196', 'LASTRILLA, LA', '40'),
('40196', 'ZAMARRAMALA', '40'),
('40197', 'SAN CRISTOBAL DE SEGOVIA', '40'),
('40200', 'CUELLAR', '40'),
('40210', 'ESCARABAJOSA DE CUELLAR', '40'),
('40211', 'TORREGUTIERREZ', '40'),
('40212', 'SAN CRISTOBAL DE CUELLAR', '40'),
('40213', 'VALLELADO', '40'),
('40214', 'MATA DE CUELLAR', '40'),
('40215', 'ARROYO DE CUELLAR', '40'),
('40216', 'CHA&Ntilde;E', '40'),
('40216', 'REMONDO', '40'),
('40217', 'FRESNEDA DE CUELLAR', '40'),
('40218', 'FUENTE EL OLMO DE ISCAR', '40'),
('40219', 'VILLAVERDE DE ISCAR', '40'),
('40220', 'OLOMBRADA', '40'),
('40220', 'VEGAFRIA', '40'),
('40230', 'DEHESA DE CUELLAR', '40'),
('40230', 'DEHESA MAYOR', '40'),
('40231', 'LOVINGOS', '40'),
('40232', 'FUENTES DE CUELLAR', '40'),
('40233', 'MORALEJA DE CUELLAR', '40'),
('40234', 'MEMBIBRE DE LA HOZ', '40'),
('40235', 'ALDEASO&Ntilde;A', '40'),
('40236', 'LAGUNA DE CONTRERAS', '40'),
('40236', 'VIVAR DE FUENTIDUE&Ntilde;A', '40'),
('40237', 'SACRAMENIA', '40'),
('40238', 'COTO DE SAN BERNARDO', '40'),
('40238', 'PECHARROMAN', '40'),
('40238', 'SAN BERNARDO', '40'),
('40238', 'SAN JOSE DE VALTIENDAS', '40'),
('40239', 'CUEVAS DE PROVANCO', '40'),
('40240', 'GOMEZSERRACIN', '40'),
('40241', 'CHATUN', '40'),
('40242', 'CAMPO DE CUELLAR', '40'),
('40250', 'MOZONCILLO', '40'),
('40260', 'FUENTEPELAYO', '40'),
('40270', 'CARBONERO EL MAYOR', '40'),
('40280', 'NAVALMANZANO', '40'),
('40290', 'RODA DE ERESMA', '40'),
('40291', 'ESCARABAJOSA DE CABEZAS', '40'),
('40291', 'TABANERA LA LUENGA', '40'),
('40292', 'ALDEA REAL', '40'),
('40293', 'ZARZUELA DEL PINAR', '40'),
('40294', 'PINARNEGRILLO', '40'),
('40295', 'MUDRIAN', '40'),
('40295', 'SAN MARTIN Y MUDRIAN', '40'),
('40296', 'PINAREJOS', '40'),
('40297', 'SANCHONU&Ntilde;O', '40'),
('40298', 'FRUMALES', '40'),
('40299', 'HENAR, EL', '40'),
('40300', 'SEPULVEDA', '40'),
('40310', 'CABRERIZOS', '40'),
('40310', 'PERORRUBIO', '40'),
('40310', 'SANTA MARTA DEL CERRO', '40'),
('40311', 'ALAMEDA (SOTILLO)', '40'),
('40311', 'ALDEHUELA (SEPULVEDA)', '40'),
('40311', 'FRESNEDA DE SEPULVEDA', '40'),
('40311', 'SOTILLO', '40'),
('40312', 'CORRAL DE DURATON', '40'),
('40312', 'CORTOS, LOS', '40'),
('40312', 'DURATON', '40'),
('40312', 'DURUELO', '40'),
('40312', 'GIRIEGO', '40'),
('40312', 'SANCHOFRUELA', '40'),
('40312', 'SERNA DE DURATON, LA', '40'),
('40312', 'TANARRO', '40'),
('40312', 'VELLOSILLO', '40'),
('40313', 'TORREADRADA', '40'),
('40314', 'FUENTESOTO', '40'),
('40314', 'TEJARES DE FUENTIDUE&Ntilde;A', '40'),
('40314', 'VALTIENDAS', '40'),
('40315', 'CASTRO DE FUENTIDUE&Ntilde;A', '40'),
('40315', 'CASTROJIMENO', '40'),
('40315', 'CASTROSERRACIN', '40'),
('40317', 'ALDEHUELA (HINOJOSAS)', '40'),
('40317', 'CASTRILLO DE SEPULVEDA', '40'),
('40317', 'HINOJOSAS DEL CERRO', '40'),
('40317', 'URUE&Ntilde;AS', '40'),
('40317', 'VILLAR DE SOBREPE&Ntilde;A', '40'),
('40317', 'VILLASECA', '40'),
('40318', 'CASTILLO DE CASTILNOVO', '40'),
('40318', 'CASTILLO DEL CONDADO DE CASTIL', '40'),
('40318', 'CASTROSERNA DE ABAJO', '40'),
('40318', 'CASTROSERNA DE ARRIBA', '40'),
('40318', 'CONDADO DE CASTILNOVO', '40'),
('40318', 'NAVA DEL CONDADO', '40'),
('40318', 'TORRECILLA DEL CONDADO', '40'),
('40318', 'VALDESAZ', '40'),
('40318', 'VILLAFRANCA DEL CONDADO', '40'),
('40320', 'CANTALEJO', '40'),
('40330', 'FUENTERREBOLLO', '40'),
('40331', 'BURGOMILLODO', '40'),
('40331', 'CARRASCAL DEL RIO', '40'),
('40331', 'NAVALILLA', '40'),
('40331', 'VALLE DE TABLADILLO', '40'),
('40332', 'COBOS DE FUENTIDUE&Ntilde;A', '40'),
('40332', 'SAN MIGUEL DE BERNUY', '40'),
('40340', 'AGUILAFUENTE', '40'),
('40350', 'ESCALONA DEL PRADO', '40'),
('40351', 'SAUQUILLO DE CABEZAS', '40'),
('40352', 'LASTRAS DE CUELLAR', '40'),
('40353', 'HONTALBILLA', '40'),
('40354', 'ADRADOS', '40'),
('40354', 'COZUELOS DE FUENTIDUE&Ntilde;A', '40'),
('40354', 'PEROSILLO', '40'),
('40355', 'FUENTESAUCO DE FUENTIDUE&Ntilde;A', '40'),
('40356', 'CALABAZAS DE FUENTIDUE&Ntilde;A', '40'),
('40357', 'FUENTIDUE&Ntilde;A', '40'),
('40357', 'VALLES DE FUENTIDUE&Ntilde;A, LOS', '40'),
('40358', 'FUENTEPI&Ntilde;EL', '40'),
('40359', 'FUENTE EL OLMO DE FUENTIDUE&Ntilde;A', '40'),
('40359', 'TORRECILLA DEL PINAR', '40'),
('40360', 'CANTIMPALOS', '40'),
('40370', 'TUREGANO', '40'),
('40380', 'ALDEONSANCHO', '40'),
('40380', 'NEGUERUELA', '40'),
('40380', 'SAN MIGUEL DE NEGUERA', '40'),
('40380', 'SEBULCOR', '40'),
('40389', 'ALDEALAFUENTE', '40'),
('40389', 'ALDEALCORVO', '40'),
('40389', 'ALDEARRASO', '40'),
('40389', 'CONSUEGRA DE MURERA', '40'),
('40389', 'REBOLLAR', '40'),
('40389', 'SAN PEDRO DE GAILLOS', '40'),
('40389', 'VALDESIMONTE', '40'),
('40389', 'VENTOSILLA (SAN PEDRO GAILLOS)', '40'),
('40390', 'VALSECA', '40'),
('40391', 'ENCINILLAS', '40'),
('40392', 'CABA&Ntilde;AS DE POLENDOS', '40'),
('40392', 'MATA DE QUINTANAR', '40'),
('40392', 'PINILLOS DE POLENDOS', '40'),
('40392', 'QUINTANAR DE POLENDOS', '40'),
('40392', 'VENTA DE PINILLOS', '40'),
('40393', 'ESCOBAR DE POLENDOS', '40'),
('40393', 'PARRAL DE PIRON O DE VILLOVELA', '40'),
('40393', 'PE&Ntilde;ASRRUBIAS DE PIRON', '40'),
('40393', 'VILLOVELA DE PIRON', '40'),
('40394', 'OTONES DE BENJUMEA', '40'),
('40395', 'VEGANZONES', '40'),
('40396', 'CABEZUELA', '40'),
('40400', 'ARANGUREN', '40'),
('40400', 'ESPINAR, DE EL', '40'),
('40400', 'ESPINAR, EL', '40'),
('40400', 'SANTO CRISTO DEL CALOCO', '40'),
('40408', 'COTO DE SAN ISIDRO', '40'),
('40408', 'NAVAS DE SAN ANTONIO', '40'),
('40409', 'BATANEJOS', '40'),
('40409', 'CAMPO DE AZALVARO', '40'),
('40409', 'ISABELA, LA', '40'),
('40410', 'SAN RAFAEL', '40'),
('40419', 'ALTO DE LOS LEONES', '40'),
('40419', 'GUDILLOS', '40'),
('40420', 'LINDARAJA', '40'),
('40420', 'LOSA, LA', '40'),
('40420', 'NAVAS DE RIOFRIO', '40'),
('40420', 'RIOFRIO, REAL BOSQUE DE', '40'),
('40421', 'ORTIGOSA DEL MONTE', '40'),
('40422', 'OTERO DE HERREROS', '40'),
('40423', 'GUIJASALBAS', '40'),
('40423', 'VALDEPRADOS', '40'),
('40423', 'VEGAS DE MATUTE', '40'),
('40424', 'ANGELES DE SAN RAFAEL, LOS', '40'),
('40430', 'BERNARDOS', '40'),
('40440', 'SANTA MARIA LA REAL DE NIEVA', '40'),
('40441', 'MIGUELA&Ntilde;EZ', '40'),
('40442', 'SAMBOAL', '40'),
('40443', 'NARROS DE CUELLAR', '40'),
('40444', 'MELQUE DE CERCOS', '40'),
('40445', 'JUARROS DE VOLTOYA', '40'),
('40446', 'MARTIN MU&Ntilde;OZ DE LAS POSADAS', '40'),
('40447', 'NIEVA', '40'),
('40449', 'BALISA', '40'),
('40449', 'VILLOSLADA', '40'),
('40450', 'NAVA DE LA ASUNCION', '40'),
('40460', 'BERNUY DE COCA', '40'),
('40460', 'SANTIUSTE DE SAN JUAN BAUTISTA', '40'),
('40461', 'MORALEJA DE COCA', '40'),
('40462', 'ALDEANUEVA DEL CODONAL', '40'),
('40462', 'ALDEHUELA DEL CODONAL', '40'),
('40463', 'CODORNIZ', '40'),
('40464', 'MONTUENGA', '40'),
('40465', 'SAN CRISTOBAL DE LA VEGA', '40'),
('40466', 'MARTIN MU&Ntilde;OZ DE LA DEHESA', '40'),
('40466', 'RAPARIEGOS', '40'),
('40467', 'TOLOCIRIO', '40'),
('40468', 'MONTEJO DE AREVALO', '40'),
('40469', 'DONHIERRO', '40'),
('40470', 'NAVAS DE ORO', '40'),
('40480', 'COCA', '40'),
('40490', 'HONTANARES DE ERESMA', '40'),
('40490', 'HUERTOS, LOS', '40'),
('40491', 'AHUSIN', '40'),
('40491', 'CARBONERO DE AHUSIN', '40'),
('40492', 'A&Ntilde;E', '40'),
('40493', 'YANGUAS DE ERESMA', '40'),
('40494', 'ARMU&Ntilde;A', '40'),
('40494', 'MIGUEL IBA&Ntilde;EZ', '40'),
('40495', 'DOMINGO GARCIA', '40'),
('40495', 'ORTIGOSA DEL PESTA&Ntilde;O', '40'),
('40496', 'CIRUELOS DE COCA', '40'),
('40496', 'FUENTE DE SANTA CRUZ DE COCA', '40'),
('40496', 'VILLAGONZALO DE COCA', '40'),
('40496', 'VILLEGUILLO', '40'),
('40500', 'RIAZA', '40'),
('40510', 'ALQUITE', '40'),
('40510', 'BECERRIL', '40'),
('40510', 'MADRIGUERA', '40'),
('40510', 'MARTIN MU&Ntilde;OZ DE AYLLON', '40'),
('40510', 'MUYO, EL', '40'),
('40510', 'SERRACIN', '40'),
('40512', 'GRADO DEL PICO', '40'),
('40512', 'NEGREDO, EL', '40'),
('40512', 'SANTIBA&Ntilde;EZ DE AYLLON', '40'),
('40512', 'VILLACORTA', '40'),
('40513', 'ALDEALAZARO', '40'),
('40513', 'RIBOTA', '40'),
('40514', 'ESTEBANVELA', '40'),
('40514', 'FRANCOS', '40'),
('40514', 'SALDA&Ntilde;A DE AYLLON', '40'),
('40514', 'VALVIEJA', '40'),
('40515', 'RIOFRIO DE RIAZA', '40'),
('40516', 'FRESNO DE CANTESPINO', '40'),
('40517', 'ALDEANUEVA DEL MONTE', '40'),
('40517', 'BARAHONA DE FRESNO', '40'),
('40517', 'SEQUERA DE FRESNO', '40'),
('40518', 'CASCAJARES', '40'),
('40518', 'CASTILTIERRA', '40'),
('40518', 'CINCOVILLAS', '40'),
('40518', 'GOMEZNARRO', '40'),
('40518', 'PAJARES DE FRESNO', '40'),
('40518', 'RIAHUELAS', '40'),
('40520', 'AYLLON', '40'),
('40529', 'ALCONADA DE MADERUELO', '40'),
('40529', 'ALCONADILLA', '40'),
('40529', 'CORRAL DE AYLLON', '40'),
('40529', 'RIAGUAS DE SAN BARTOLOME', '40'),
('40530', 'BARBOLLA', '40'),
('40530', 'COBACHUELAS', '40'),
('40530', 'CORRALEJO', '40'),
('40530', 'OLMILLO, EL', '40'),
('40530', 'OLMO, EL', '40'),
('40530', 'VILLAREJO (EL OLMO)', '40'),
('40531', 'ALDEONTE', '40'),
('40531', 'ENCINAS', '40'),
('40531', 'NAVARES DE AYUSO', '40'),
('40532', 'ALDEANUEVA DE LA SERREZUELA', '40'),
('40532', 'NAVARES DE ARRIBA', '40'),
('40532', 'NAVARES DE ENMEDIO', '40'),
('40532', 'NAVARES DE LAS CUEVAS', '40'),
('40533', 'ALDEHORNO', '40'),
('40540', 'CARABIAS', '40'),
('40540', 'CIRUELOS DE PRADALES', '40'),
('40540', 'FRESNO DE LA FUENTE', '40'),
('40540', 'PRADALES', '40'),
('40541', 'HONRUBIA DE LA CUESTA', '40'),
('40541', 'VILLALBILLA DE MONTEJO', '40'),
('40542', 'MONTEJO DE LA VEGA DE LA SERRE', '40'),
('40542', 'MORAL DE HORNUEZ', '40'),
('40542', 'VILLAVERDE DE MONTEJO', '40'),
('40550', 'BERCIMUEL', '40'),
('40550', 'CEDILLO DE LA TORRE', '40'),
('40551', 'CAMPO DE SAN PEDRO', '40'),
('40551', 'CILLERUELO DE SAN MAMES', '40'),
('40552', 'FUENTEMIZARRA', '40'),
('40553', 'VALDEVARNES', '40'),
('40554', 'CASAS DE MALUQUE', '40'),
('40554', 'LINARES, CENTRAL ELECTRICA DE', '40'),
('40554', 'MADERUELO', '40'),
('40554', 'MALUQUE', '40'),
('40555', 'ALDEALENGUA DE SANTA MARIA', '40'),
('40556', 'LANGUILLA', '40'),
('40556', 'MAZAGATOS', '40'),
('40560', 'BOCEGUILLAS', '40'),
('40560', 'TURRUBUELO', '40'),
('40567', 'PAJAREJOS', '40'),
('40568', 'ALDEANUEVA DEL CAMPANARIO', '40'),
('40569', 'GRAJERA', '40'),
('40590', 'CASLA', '40'),
('40590', 'RADES, LA', '40'),
('40590', 'ROSUERO', '40'),
('40590', 'SANTO TOME DEL PUERTO', '40'),
('40590', 'SIGUERO', '40'),
('40590', 'SIGUERUELO', '40'),
('40590', 'VILLAREJO', '40'),
('40591', 'CEREZO DE ABAJO', '40'),
('40591', 'MANSILLA', '40'),
('40592', 'CEREZO DE ARRIBA', '40'),
('40593', 'CASTILLEJO DE MESLEON', '40'),
('40593', 'HOSTAL ''EL ANCLA''', '40'),
('40593', 'SOTOS DE SEPULVEDA', '40'),
('40594', 'SANTA MARIA DE RIAZA', '40'),
('41001', 'SEVILLA', '41'),
('41002', 'SEVILLA', '41'),
('41003', 'SEVILLA', '41'),
('41004', 'SEVILLA', '41'),
('41005', 'SEVILLA', '41'),
('41006', 'SEVILLA', '41'),
('41007', 'SEVILLA', '41'),
('41008', 'SEVILLA', '41'),
('41009', 'SEVILLA', '41'),
('41010', 'SEVILLA', '41'),
('41011', 'SEVILLA', '41'),
('41012', 'SEVILLA', '41'),
('41013', 'SEVILLA', '41'),
('41014', 'SEVILLA', '41'),
('41015', 'SEVILLA', '41'),
('41016', 'SEVILLA', '41'),
('41017', 'SEVILLA', '41'),
('41018', 'SEVILLA', '41'),
('41019', 'SEVILLA', '41'),
('41020', 'SEVILLA', '41'),
('41070', 'SEVILLA', '41'),
('41071', 'SEVILLA', '41'),
('41080', 'SEVILLA', '41'),
('41089', 'MONTEQUINTO', '41'),
('41092', 'SEVILLA', '41'),
('41100', 'CARCHENA', '41'),
('41100', 'CORIA DEL RIO', '41'),
('41100', 'VEGA, LA', '41'),
('41110', 'BOLLULLOS DE LA MITACION', '41'),
('41111', 'ALMENSILLA', '41'),
('41120', 'GELVES', '41'),
('41130', 'POBLADO DE COLINAS', '41'),
('41130', 'PUEBLA DEL RIO, LA', '41'),
('41140', 'ISLA MAYOR', '41'),
('41150', 'POBLADO DE ALFONSO XIII', '41'),
('41200', 'ALCALA DEL RIO', '41'),
('41209', 'ESQUIVEL', '41'),
('41209', 'SAN IGNACIO DEL VIAR', '41'),
('41210', 'GUILLENA', '41'),
('41210', 'LAGOS DEL SERRANO', '41'),
('41218', 'TORRE DE LA REINA', '41'),
('41219', 'PAJANOSAS, LAS', '41'),
('41220', 'BURGUILLOS', '41'),
('41230', 'CASTILBLANCO DE LOS ARROYOS', '41'),
('41240', 'ALMADEN DE LA PLATA', '41'),
('41250', 'REAL DE LA JARA, EL', '41'),
('41300', 'POLIGONO INDUSTRIAL EL GORDILLO', '41'),
('41300', 'POLIGONO INDUSTRIAL MAJARAVIQUE', '41'),
('41300', 'POLIGONO INDUSTRIAL NACOISA', '41'),
('41300', 'SAN JOSE DE LA RINCONADA', '41'),
('41309', 'JARILLA, LA', '41'),
('41309', 'MAJALOBA', '41'),
('41309', 'RINCONADA, LA', '41'),
('41310', 'BRENES', '41'),
('41318', 'VILLAVERDE DEL RIO', '41'),
('41319', 'VIAR, EL', '41'),
('41320', 'CANTILLANA', '41'),
('41320', 'PAJARES, LOS', '41'),
('41330', 'ROSALES, LOS', '41'),
('41339', 'GUADAJOZ', '41'),
('41340', 'TOCINA', '41'),
('41350', 'VILLANUEVA DEL RIO Y MINAS', '41'),
('41359', 'CARBONAL', '41'),
('41359', 'VILLANUEVA DEL RIO', '41'),
('41360', 'CA&Ntilde;ADAS DEL ROMERO', '41'),
('41360', 'JARILLAS, LAS', '41'),
('41360', 'NAVAHONDA', '41'),
('41360', 'PEDROSO, EL', '41'),
('41370', 'CAZALLA DE LA SIERRA', '41'),
('41370', 'GALEON, EL', '41'),
('41370', 'GANCHOSA, LA', '41'),
('41370', 'PINTADO, EL', '41'),
('41370', 'SOLANA DEL VALLE', '41'),
('41380', 'ALANIS', '41'),
('41388', 'SAN NICOLAS DEL PUERTO', '41'),
('41389', 'CERRO DEL HIERRO', '41'),
('41390', 'GUADALCANAL', '41'),
('41400', 'ECIJA', '41'),
('41409', 'CERRO PEREA', '41'),
('41409', 'ISLA DEL VICARIO', '41'),
('41409', 'NAVALAGRULLA', '41'),
('41409', 'VILLANUEVA DEL REY', '41'),
('41409', 'VILLAR DEL MARCO, EL', '41'),
('41410', 'CARMONA', '41'),
('41420', 'FUENTES DE ANDALUCIA', '41'),
('41429', 'CAMPANA, LA', '41'),
('41430', 'CAMPILLO, EL (LA LUISIANA)', '41'),
('41430', 'LUISIANA, LA', '41'),
('41439', 'CA&Ntilde;ADA ROSAL', '41'),
('41439', 'MONCLOVA, LA', '41'),
('41440', 'ACEBUCHAL, EL (LORA DEL RIO)', '41'),
('41440', 'LORA DEL RIO', '41'),
('41440', 'PRIORATO, EL', '41'),
('41440', 'RAMBLA, LA', '41'),
('41440', 'RINCON, EL', '41'),
('41440', 'SETEFILLA', '41'),
('41449', 'ALCOLEA DEL RIO', '41'),
('41450', 'CONSTANTINA', '41'),
('41450', 'FUENTE EL NEGRO', '41'),
('41460', 'NAVAS DE LAS CONCEPCION, LAS', '41'),
('41470', 'PE&Ntilde;AFLOR', '41'),
('41470', 'VEGA DE ALMENARA', '41'),
('41470', 'VEREDA', '41'),
('41479', 'PUEBLA DE LOS INFANTES, LA', '41'),
('41500', 'ACEBUCHAL, EL (ALCALA DE GUADAIRA)', '41'),
('41500', 'ALCALA DE GUADAIRA', '41'),
('41500', 'GANDUL-MARCHENILLA', '41'),
('41500', 'SOLEDAD', '41'),
('41500', 'TORREQUINTO', '41'),
('41500', 'TRUJILLO CABEZA SORDO', '41'),
('41510', 'BENCARRON', '41'),
('41510', 'CLAVINQUE', '41'),
('41510', 'MAIRENA DEL ALCOR', '41'),
('41510', 'SAN RAFAEL', '41'),
('41510', 'SANTA GENOVEVA', '41'),
('41520', 'VISO DEL ALCOR', '41'),
('41530', 'MORON DE LA FRONTERA', '41'),
('41530', 'RAMIRA, LA', '41'),
('41540', 'PUEBLA DE CAZALLA, LA', '41'),
('41550', 'AGUADULCE', '41'),
('41550', 'CORTIJO DEL MARQUES', '41'),
('41550', 'HUERTA DEL COLEGIO', '41'),
('41560', 'ALAMEDILLA', '41'),
('41560', 'ESTEPA', '41'),
('41560', 'GALLO, EL', '41'),
('41560', 'POZO DEL VILLAR', '41'),
('41560', 'SALADA, LA', '41'),
('41564', 'LORA DE ESTEPA', '41'),
('41565', 'GILENA', '41'),
('41566', 'PEDRERA', '41'),
('41567', 'ACE&Ntilde;UELAS, LAS', '41'),
('41567', 'HERRERA', '41'),
('41567', 'ISLA REDONDA', '41'),
('41568', 'RUBIO, EL', '41'),
('41569', 'MARINALEDA', '41'),
('41569', 'MATARREDONDA', '41'),
('41570', 'BADOLATOSA', '41'),
('41570', 'HUERTAS DE LA MANGA', '41'),
('41580', 'CASARICHE', '41'),
('41580', 'RIGUELO', '41'),
('41590', 'RODA DE ANDALUCIA, LA', '41'),
('41599', 'CORCOYA', '41'),
('41599', 'PERENOS, LOS', '41'),
('41599', 'PEREZ, LOS', '41'),
('41600', 'ARAHAL', '41'),
('41600', 'GIRONDA, LA', '41'),
('41600', 'MONJAS, LAS', '41'),
('41610', 'CALVARIO, EL', '41'),
('41610', 'MONTE-PALACIO', '41'),
('41610', 'PALOMAR, EL', '41'),
('41610', 'PARADAS', '41'),
('41620', 'MARCHENA', '41'),
('41630', 'LANTEJUELA, LA', '41'),
('41640', 'OSUNA', '41'),
('41640', 'PUERTO DE LA ENCINA', '41'),
('41650', 'SAUCEJO, EL', '41'),
('41657', 'CORRALES, LOS', '41'),
('41658', 'MARTIN DE LA JARA', '41'),
('41658', 'REJANO', '41'),
('41659', 'MEZQUITILLA, LA', '41'),
('41659', 'NAVARREDONDA', '41'),
('41660', 'VILLANUEVA DE SAN JUAN', '41'),
('41661', 'ALGAMITAS', '41'),
('41670', 'PRUNA', '41'),
('41700', 'DOS HERMANAS', '41'),
('41700', 'FUENTE DEL REY', '41'),
('41710', 'BENCARRON (UTRERA)', '41'),
('41710', 'DON RODRIGO', '41'),
('41710', 'UTRERA', '41'),
('41719', 'GUADALEMA DE LOS QUINTERO', '41'),
('41719', 'PALMAR DE TROYA, EL', '41'),
('41720', 'PALACIOS Y VILLAFRANCA, LOS', '41'),
('41727', 'MARIBA&Ntilde;EZ', '41'),
('41727', 'TROBAL, EL', '41'),
('41728', 'ADRIANO', '41'),
('41728', 'CHAPATALES, LOS', '41'),
('41728', 'PINZON', '41'),
('41729', 'SACRAMENTO', '41'),
('41729', 'TRAJANO', '41'),
('41729', 'VETAHERRADO', '41'),
('41730', 'CABEZAS DE SAN JUAN, LAS', '41'),
('41730', 'MARISMILLA', '41'),
('41740', 'LEBRIJA', '41'),
('41749', 'CUERVO, EL', '41'),
('41750', 'MOLARES, LOS', '41'),
('41760', 'CORONIL, EL', '41'),
('41770', 'MONTELLANO', '41'),
('41780', 'CORIPE', '41'),
('41800', 'SANLUCAR LA MAYOR', '41'),
('41804', 'OLIVARES', '41'),
('41805', 'BENACAZON', '41'),
('41806', 'UMBRETE', '41'),
('41807', 'ESPARTINAS', '41'),
('41808', 'VILLANUEVA DEL ARISCAL', '41'),
('41809', 'ALBAIDA DEL ALJARAFE', '41'),
('41810', 'CASTILLEJA DEL CAMPO', '41'),
('41820', 'CARRION DE LOS CESPEDES', '41'),
('41830', 'HUEVAR DE ALJARAFE', '41'),
('41840', 'PILAS', '41'),
('41849', 'AZNALCAZAR', '41'),
('41850', 'VILLAMANRIQUE DE LA CONDESA', '41'),
('41860', 'GERENA', '41'),
('41870', 'AZNALCOLLAR', '41'),
('41880', 'HOYUELO, EL', '41'),
('41880', 'RATILLA, LA', '41'),
('41880', 'RONQUILLO, EL', '41'),
('41880', 'VENTA CURRO GAL', '41'),
('41888', 'GARROBO, EL', '41'),
('41889', 'ALISAR, EL', '41'),
('41889', 'ARROYO DE LA PLATA', '41'),
('41889', 'CA&Ntilde;UELO, EL', '41'),
('41890', 'CASTILLO DE LAS GUARDAS, EL', '41'),
('41890', 'PEROAMIGO', '41'),
('41897', 'MADRO&Ntilde;O, EL', '41'),
('41898', 'ALAMO, EL (EL MADRO&Ntilde;O)', '41'),
('41898', 'AULAGA, LA', '41'),
('41898', 'JUAN ANTON', '41'),
('41898', 'JUAN GALLEGO', '41'),
('41898', 'MINAS DEL CASTILLO', '41'),
('41898', 'PERALEJO, EL', '41'),
('41898', 'VILLARGORDO', '41'),
('41899', 'ALCORNOCOSA, LA', '41'),
('41899', 'ARCHIDONA', '41'),
('41899', 'VALDEFLORES', '41'),
('41900', 'CAMAS', '41'),
('41907', 'VALENCINA DE LA CONCEPCION', '41'),
('41908', 'CASTILLEJA DE GUZMAN', '41'),
('41909', 'SALTERAS', '41'),
('41910', 'CARAMBOLO, EL', '41'),
('41910', 'COCA DE LA PI&Ntilde;ERA', '41'),
('41920', 'SAN JUAN DE AZNALFARACHE', '41'),
('41927', 'MAIRENA DEL ALJARAFE', '41'),
('41928', 'PALOMARES DEL RIO', '41'),
('41930', 'BORMUJOS', '41'),
('41940', 'TOMARES', '41'),
('41950', 'CASTILLEJA DE LA CUESTA', '41'),
('41960', 'GINES', '41'),
('41970', 'SANTIPONCE', '41'),
('41980', 'ALGABA, LA', '41'),
('41989', 'ARAL, EL', '41'),
('42001', 'SORIA', '42'),
('42002', 'SORIA', '42'),
('42003', 'SORIA', '42'),
('42004', 'SORIA', '42'),
('42005', 'SORIA', '42'),
('42070', 'SORIA', '42'),
('42071', 'SORIA', '42'),
('42080', 'SORIA', '42'),
('42100', 'AGREDA', '42'),
('42107', 'ALDEHUELA DE AGREDA', '42'),
('42107', 'BERATON', '42'),
('42107', 'CUEVA DE AGREDA', '42'),
('42107', 'FUENTES DE AGREDA', '42'),
('42107', 'VOZMEDIANO', '42'),
('42108', 'A&Ntilde;AVIEJA', '42'),
('42108', 'DEVANOS', '42'),
('42108', 'MURO', '42'),
('42108', 'VALVERDE DE AGREDA', '42'),
('42110', 'OLVEGA', '42'),
('42112', 'ALDEALPOZO', '42'),
('42112', 'CALDERUELA', '42'),
('42112', 'HINOJOSA DEL CAMPO', '42'),
('42112', 'NIEVA DE CALDERUELA', '42'),
('42112', 'OME&Ntilde;ACA', '42'),
('42112', 'PINILLA DEL CAMPO', '42'),
('42112', 'POZALMURO', '42'),
('42112', 'TAJAHUERCE', '42'),
('42112', 'TOZALMORO', '42'),
('42112', 'VALDEGE&Ntilde;A', '42'),
('42112', 'VILLAR DEL CAMPO', '42'),
('42113', 'CASTILRUIZ', '42'),
('42113', 'CIGUDOSA', '42'),
('42113', 'FUENTESTRUN', '42'),
('42113', 'MATALEBRERAS', '42'),
('42113', 'MONTENEGRO DE AGREDA', '42'),
('42113', 'SAN FELICES', '42'),
('42113', 'TREVAGO', '42'),
('42113', 'VALDELAGUA DEL CERRO', '42'),
('42120', 'GOMARA', '42'),
('42126', 'ALAMEDA, LA', '42'),
('42126', 'ALMAZUL', '42'),
('42126', 'CARABANTES', '42'),
('42126', 'CIHUELA', '42'),
('42126', 'DEZA', '42'),
('42126', 'MAZATERON', '42'),
('42126', 'MI&Ntilde;ANA', '42'),
('42126', 'QUI&Ntilde;ONER&Iacute;A', '42'),
('42126', 'QUI&Ntilde;ONERIA', '42'),
('42126', 'REZNOS', '42'),
('42127', 'ABION', '42'),
('42127', 'LEDESMA DE SORIA', '42'),
('42127', 'SERON DE NAGIMA', '42'),
('42127', 'ZARABES', '42'),
('42128', 'BLIECOS', '42'),
('42128', 'CASTIL DE TIERRA', '42'),
('42128', 'NOMPAREDES', '42'),
('42128', 'TAPIELA', '42'),
('42128', 'TEJADO', '42'),
('42128', 'VILLANUEVA DE ZAMAJON', '42'),
('42128', 'ZAMAJON', '42'),
('42130', 'ALMENAR', '42'),
('42130', 'CABREJAS DEL CAMPO', '42'),
('42130', 'CASTEJ&Oacute;N DEL CAMPO', '42'),
('42130', 'ESTERAS DE LUBIA', '42'),
('42130', 'MAZALVETE', '42'),
('42130', 'OJUEL', '42'),
('42130', 'PERONIEL DEL CAMPO', '42'),
('42132', 'ALBOCABE', '42'),
('42132', 'ALIUD', '42'),
('42132', 'BUBEROS', '42'),
('42132', 'JARAY', '42'),
('42132', 'NOVIERCAS', '42'),
('42132', 'PAREDESROYAS', '42'),
('42132', 'TORRALBA DE ARCIEL', '42'),
('42132', 'VILLASECA DE ARCIEL', '42'),
('42134', 'ALCONABA', '42'),
('42134', 'ALDEALAFUENTE', '42'),
('42134', 'CADOSA (ALCONABA)', '42'),
('42134', 'CANDILICHERA', '42'),
('42134', 'CARAZUELO', '42'),
('42134', 'CUBO DE HOGUERAS', '42'),
('42134', 'DUA&Ntilde;EZ', '42'),
('42134', 'FUENSAUCO', '42'),
('42134', 'FUENTETECHA', '42'),
('42134', 'MARTIALAY', '42'),
('42134', 'ONTALVILLA DE VALCORBA', '42'),
('42134', 'RIBARROYA', '42'),
('42134', 'SALMA, LA (ALCONABA)', '42'),
('42138', 'BOROBIA', '42'),
('42138', 'CARDEJ&Oacute;N', '42'),
('42138', 'CIRIA', '42'),
('42138', 'PORTILLO DE SORIA', '42'),
('42138', 'SAUQUILLO DE ALCAZAR', '42'),
('42138', 'TORRUBIA DE SORIA', '42'),
('42140', 'SAN LEONARDO DE YAGUE', '42'),
('42141', 'ARGANZA', '42'),
('42141', 'FUENCALIENTE DEL BURGO', '42'),
('42141', 'FUENTEARMEGIL', '42'),
('42141', 'GUIJOSA', '42'),
('42141', 'NAFRIA DE UCERO', '42'),
('42141', 'QUINTANILLA DE NU&Ntilde;O PEDRO', '42'),
('42141', 'REJAS DE UCERO', '42'),
('42141', 'SANTA MARIA DE LAS HOYAS', '42'),
('42141', 'SANTERVAS DEL BURGO', '42'),
('42141', 'VALDEALBIN', '42'),
('42142', 'ESPEJA DE SAN MARCELINO', '42'),
('42142', 'ESPEJON', '42'),
('42142', 'HINOJOSA, LA', '42'),
('42142', 'MU&Ntilde;ECAS', '42'),
('42142', 'NAVAS DE PINAR', '09'),
('42142', 'ORILLARES', '42'),
('42145', 'CIDONES', '42'),
('42145', 'HERREROS', '42'),
('42145', 'MALLUEMBRE (CIDONES)', '42'),
('42145', 'OCENILLA', '42'),
('42145', 'VILLAVERDE DEL MONTE', '42'),
('42146', 'ABEJAR', '42'),
('42146', 'CABREJAS DEL PINAR', '42'),
('42147', 'BLANCA, LA', '42'),
('42148', 'CANTALUCIA', '42'),
('42148', 'CASAREJOS', '42'),
('42148', 'CUBILLA', '42'),
('42148', 'CUBILLOS', '42'),
('42148', 'HERRERA DE SORIA', '42'),
('42148', 'MURIEL VIEJO', '42'),
('42148', 'TALVEILA', '42'),
('42148', 'VADILLO', '42'),
('42149', 'NAVALENO', '42'),
('42150', 'VINUESA', '42'),
('42153', 'CANREDONDO DE LA SIERRA', '42'),
('42153', 'CHAVALER', '42'),
('42153', 'DERRO&Ntilde;ADAS', '42'),
('42153', 'DOMBELLAS', '42'),
('42153', 'HINOJOSA DE LA SIERRA', '42'),
('42153', 'ROYO, EL', '42'),
('42153', 'SANTERVAS DE LA SIERRA', '42'),
('42153', 'VILVIESTRE DE LOS NABOS', '42'),
('42154', 'CUERDA DEL POZO, LA (ROYO EL)', '42'),
('42156', 'MOLINOS DE DUERO', '42'),
('42156', 'QUINTANAREJO O EL QUINTANAR', '42'),
('42156', 'SALDUERO', '42'),
('42156', 'SANTA INES', '42'),
('42157', 'COVALEDA', '42'),
('42158', 'DURUELO DE LA SIERRA', '42'),
('42159', 'LANGOSTO', '42'),
('42161', 'AREVALO DE LA SIERRA', '42'),
('42161', 'GALLINERO', '42'),
('42161', 'TORREAREVALO', '42'),
('42161', 'VENTOSA DE LA SIERRA', '42'),
('42162', 'AYLLONCILLO', '42'),
('42162', 'BUITRAGO', '42'),
('42162', 'FUENTECANTOS', '42'),
('42162', 'FUENTELSAZ DE SORIA', '42'),
('42162', 'GARRAY', '42'),
('42162', 'GARREJO', '42'),
('42162', 'PEDRAZA', '42'),
('42162', 'PINILLA DE CARADUE&Ntilde;A', '42'),
('42162', 'PORTELRUBIO', '42'),
('42162', 'RUBIA, LA', '42'),
('42162', 'TARDESILLAS', '42'),
('42164', 'ESPEJO DE TERA', '42'),
('42164', 'ESTEPA DE TERA', '42'),
('42164', 'TERA', '42'),
('42165', 'MOLINOS DE RAZON', '42'),
('42165', 'REBOLLAR', '42'),
('42165', 'ROLLAMIENTA', '42'),
('42165', 'SOTILLO DEL RINC&Oacute;N', '42'),
('42165', 'VALDEAVELLANO DE TERA', '42'),
('42165', 'VILLAR DEL ALA', '42'),
('42166', 'ALDEHUELA DEL RINCON', '42'),
('42167', 'CUBO DE LA SIERRA', '42'),
('42167', 'MATUTE DE LA SIERRA', '42'),
('42167', 'PORTELARBOL', '42'),
('42167', 'SAN GREGORIO', '42'),
('42167', 'SEGOVIELA', '42'),
('42167', 'SEPULVEDA DE LA SIERRA', '42'),
('42169', 'ALMARZA', '42'),
('42169', 'ARGUIJO', '42'),
('42169', 'BARRIOMARTIN', '42'),
('42169', 'POVEDA DE SORIA, LA', '42'),
('42169', 'SAN ANDRES DE SORIA', '42'),
('42172', 'AUSEJO DE LA SIERRA', '42'),
('42172', 'COLLADO, EL', '42'),
('42172', 'CUELLAR DE LA SIERRA', '42'),
('42172', 'DIUSTES', '42'),
('42172', 'FUENTELFRESNO', '42'),
('42172', 'NAVABELLIDA', '42'),
('42172', 'ONCALA', '42'),
('42172', 'SAN ANDRES DE SAN PEDRO', '42'),
('42172', 'YANGUAS', '42'),
('42173', 'ALDEHUELAS, LAS', '42'),
('42173', 'BRETUN', '42'),
('42173', 'CAMPOS, LOS', '42'),
('42173', 'LAGUNA, LA', '42'),
('42173', 'LEDRADO', '42'),
('42173', 'SANTA CECILIA', '42'),
('42173', 'SANTA CRUZ DE YANGUAS', '42'),
('42173', 'VALDECANTOS', '42'),
('42173', 'VALDUERTELES', '42'),
('42173', 'VALLORIA', '42'),
('42173', 'VERGUIZAS', '42'),
('42173', 'VILLAR DE MAYA', '42'),
('42173', 'VILLAR DEL RIO', '42'),
('42173', 'VILLARTOSO', '42'),
('42173', 'VIZMANOS', '42'),
('42174', 'FUENTES DE SAN PEDRO, LAS', '42'),
('42174', 'HUERTELES', '42'),
('42174', 'MONTAVES', '42'),
('42174', 'PALACIOS DE SAN PEDRO', '42'),
('42174', 'SAN PEDRO MANRIQUE', '42'),
('42174', 'TANI&Ntilde;E', '42'),
('42174', 'VENTOSA DE SAN PEDRO', '42'),
('42174', 'VILLASECA SOMERA', '42'),
('42175', 'CASTILLEJO DE SAN PEDRO', '42'),
('42175', 'FUESAS, LAS', '42'),
('42175', 'MATASEJUN', '42'),
('42175', 'VALDELAVILLA', '42'),
('42175', 'VALLEJO, EL', '42'),
('42180', 'ALDEALICES', '42'),
('42180', 'ALDEALSE&Ntilde;OR', '42'),
('42180', 'ALDEHUELA DE PERIA&Ntilde;EZ', '42'),
('42180', 'ALMAJANO', '42'),
('42180', 'ARANCON', '42'),
('42180', 'CANOS', '42'),
('42180', 'CARRASCOSA DE LA SIERRA', '42'),
('42180', 'CASTILFRIO DE LA SIERRA', '42'),
('42180', 'CIRUJALES DEL RIO', '42'),
('42180', 'CORTOS', '42'),
('42180', 'ESTEPA DE SAN JUAN', '42'),
('42180', 'TORRETARTAJO', '42'),
('42180', 'VILLARES DE SORIA, LOS', '42'),
('42181', 'CERBON', '42'),
('42181', 'FUENTES DE MAGA&Ntilde;A', '42'),
('42181', 'LOSILLA, LA', '42'),
('42181', 'MAGA&Ntilde;A', '42'),
('42181', 'POBAR', '42'),
('42181', 'VALDEPRADO', '42'),
('42181', 'VALTAJEROS', '42'),
('42181', 'VILLARRASO', '42'),
('42189', 'ESPINO, EL', '42'),
('42189', 'NARROS', '42'),
('42189', 'RENIEBLAS', '42'),
('42189', 'SANTO CRISTO DE LOS OLMEDILLOS (VELILLA DE LA SIERRA)', '42'),
('42189', 'SUELLACABRAS', '42'),
('42189', 'VELILLA DE LA SIERRA', '42'),
('42189', 'VENTOSILLA DE SAN JUAN', '42'),
('42190', 'CAMARETAS, LAS', '42'),
('42190', 'CARBONERA DE FRENTES', '42'),
('42190', 'CASAS, LAS', '42'),
('42190', 'FRENTES, DE', '42'),
('42190', 'FUENTETOBA', '42'),
('42190', 'GOLMAYO', '42'),
('42190', 'MONJIA, LA', '42'),
('42190', 'OTERUELOS', '42'),
('42190', 'PEDRAJAS', '42'),
('42190', 'TOLEDILLO', '42'),
('42190', 'VERGUILLA, LA', '42'),
('42191', 'ALMARAIL', '42'),
('42191', 'CUBO DE LA SOLANA', '42'),
('42191', 'ITUERO', '42'),
('42191', 'MIRANDA DE DUERO', '42'),
('42191', 'RABANERA DEL CAMPO', '42'),
('42191', 'RABANOS, LOS', '42'),
('42191', 'RIOTUERTO', '42'),
('42191', 'SINOVA', '42'),
('42191', 'TARDAJOS DE DUERO', '42'),
('42191', 'VALDESPINA', '42'),
('42192', 'CUENCA, LA', '42'),
('42192', 'FRAGUAS, LAS', '42'),
('42192', 'MALLONA, LA', '42'),
('42192', 'VILLACIERVITOS', '42'),
('42192', 'VILLACIERVOS', '42'),
('42193', 'ABIONCILLO', '42'),
('42193', 'ALDEHUELA DE CALATA&Ntilde;AZOR', '42'),
('42193', 'BLACOS', '42'),
('42193', 'BOOS', '42'),
('42193', 'CALATA&Ntilde;AZOR', '42'),
('42193', 'MURIEL DE LA FUENTE', '42'),
('42193', 'NAFRIA LA LLANA', '42'),
('42193', 'NODALO', '42'),
('42193', 'RIOSECO DE SORIA', '42'),
('42193', 'SANTIUSTE', '42'),
('42193', 'TORRALBA DEL BURGO', '42'),
('42193', 'TORREBLACOS', '42'),
('42193', 'VALDEALVILLO', '42'),
('42193', 'VALDENARROS', '42'),
('42193', 'VENTA NUEVA LA (ALDEHUELA DE CATALA&Ntilde;AZOR)', '42'),
('42200', 'ALMAZAN', '42'),
('42210', 'BARCA', '42'),
('42210', 'CIADUE&Ntilde;A', '42'),
('42210', 'REBOLLO DE DUERO', '42'),
('42210', 'VELAMAZAN', '42'),
('42211', 'CENTENERA DE ANDALUZ', '42'),
('42211', 'CONCEPCION, LA', '42'),
('42211', 'FUENTELCARRO', '42'),
('42211', 'MATAMALA DE ALMAZAN', '42'),
('42211', 'MATUTE DE ALMAZAN', '42'),
('42211', 'SANTA MARIA DE PRADO', '42'),
('42211', 'TEJERIZAS', '42'),
('42212', 'ALMANTIGA', '42'),
('42212', 'BALLUNCAR', '42'),
('42212', 'COBERTELADA', '42'),
('42212', 'COVARRUBIAS', '42'),
('42212', 'LODARES DEL MONTE', '42'),
('42213', 'ALCUBILLA DE LAS PE&Ntilde;AS', '42'),
('42213', 'ALPANSEQUE', '42'),
('42213', 'BARAHONA', '42'),
('42213', 'MARAZOVEL', '42'),
('42213', 'MEZQUETILLAS', '42'),
('42213', 'RADONA', '42'),
('42213', 'ROMANILLOS DE MEDINACELI', '42'),
('42214', 'FUENTEGELMES', '42'),
('42214', 'PINILLA DEL OLMO', '42'),
('42214', 'VILLASAYAS', '42'),
('42216', 'ADRADAS', '42'),
('42216', 'BORDEJE', '42'),
('42216', 'CENTENERA DEL CAMPO', '42'),
('42216', 'COSCURITA', '42'),
('42216', 'FRECHILLA DE ALMAZAN', '42'),
('42216', 'JODRA DE CARDOS', '42'),
('42216', 'MI&Ntilde;OSA, LA', '42'),
('42216', 'ONTALVILLA DE ALMAZAN', '42'),
('42216', 'SAUQUILLO DEL CAMPO', '42'),
('42216', 'SE&Ntilde;UELA', '42'),
('42216', 'TARODA', '42'),
('42216', 'TORREMEDIANA', '42'),
('42218', 'ALPARRACHE', '42'),
('42218', 'BANIEL', '42'),
('42218', 'BO&Ntilde;ICES', '42'),
('42218', 'BORJABAD', '42'),
('42218', 'MILANA, LA', '42'),
('42218', 'MO&Ntilde;UX', '42'),
('42218', 'NEPAS', '42'),
('42218', 'PERDICES', '42'),
('42218', 'SAUQUILLO DE BO&Ntilde;ICES', '42'),
('42218', 'VIANA DE DUERO', '42'),
('42220', 'CA&Ntilde;AMAQUE', '42'),
('42220', 'FUENTELMONGE', '42'),
('42220', 'MONTEAGUDO DE LAS VICARIAS', '42'),
('42220', 'POZUEL DE ARIZA', '50'),
('42220', 'TORLENGUA', '42'),
('42220', 'VALTUE&Ntilde;A', '42'),
('42222', 'CHERCOLES', '42'),
('42222', 'PUEBLA DE ECA', '42'),
('42223', 'BORCHICAYADA', '42'),
('42223', 'BUJARRAPIAN (BORCHICAYADA)', '42'),
('42223', 'ESCOBOSA DE ALMAZAN', '42'),
('42223', 'MORON DE ALMAZAN', '42'),
('42223', 'NEGUILLAS', '42'),
('42223', 'NOLAY', '42'),
('42223', 'SOLIEDRA', '42'),
('42223', 'VILLALBA', '42'),
('42225', 'ALENTISQUE', '42'),
('42225', 'CABANILLAS', '42'),
('42225', 'MAJAN', '42'),
('42225', 'MOMBLONA', '42'),
('42225', 'VELILLA DE LOS AJOS', '42'),
('42230', 'AMBRONA', '42'),
('42230', 'AZCAMELLAS', '42'),
('42230', 'BENAMIRA', '42'),
('42230', 'CONQUEZUELA', '42'),
('42230', 'ESTERAS DE MEDINACELI', '42'),
('42230', 'FUENCALIENTE DE MEDINACELI', '42'),
('42230', 'MI&Ntilde;O DE MEDINACELI', '42'),
('42230', 'TORRALBA DEL MORAL O MEDINA', '42'),
('42230', 'VENTOSA DEL DUCADO', '42'),
('42230', 'YELO', '42'),
('42240', 'ARBUJUELO', '42'),
('42240', 'LAYNA', '42'),
('42240', 'MEDINACELI', '42'),
('42240', 'SALINAS DE MEDINACELI', '42'),
('42240', 'URES DE MEDINA', '42'),
('42248', 'BELTEJAR', '42'),
('42248', 'BLOCONA', '42'),
('42248', 'LODARES DE MEDINACELI', '42'),
('42250', 'ARCOS DE JALON', '42'),
('42257', 'JUBERA', '42'),
('42257', 'RIO BLANCO', '42'),
('42257', 'SOMAEN', '42'),
('42257', 'VELILLA DE MEDINACELI', '42'),
('42258', 'AGUAVIVA DE LA VEGA', '42'),
('42258', 'ALMALUEZ', '42'),
('42258', 'UTRILLA', '42'),
('42259', 'AGUILAR DE MONTUENGA', '42'),
('42259', 'CHAORNA', '42'),
('42259', 'JUDES', '42'),
('42259', 'MONTUENGA DE SORIA', '42'),
('42259', 'SAGIDES', '42'),
('42260', 'SANTA MARIA DE HUERTA', '42'),
('42269', 'ALCONCHEL DE ARIZA', '50'),
('42269', 'GRANJA DE SAN PEDRO', '50'),
('42269', 'IRUECHA', '42'),
('42269', 'TORREHERMOSA', '50'),
('42290', 'CAMPARA&Ntilde;ON', '42'),
('42290', 'LUBIA', '42'),
('42290', 'NAVALCABALLO', '42'),
('42290', 'VILLABUENA', '42'),
('42291', 'BARBOLLA, LA', '42'),
('42291', 'CUEVAS DE SORIA, LAS', '42'),
('42291', 'FUENTELALDEA', '42'),
('42291', 'IZANA', '42'),
('42291', 'LLAMOSOS, LOS', '42'),
('42291', 'MONASTERIO, EL', '42'),
('42291', 'OSONILLA', '42'),
('42291', 'QUINTANA REDONDA', '42'),
('42291', 'REVILLA DE CALATA&Ntilde;AZOR', '42'),
('42291', 'SECA, LA', '42'),
('42291', 'VENTOSA DE FUENTEPINILLA', '42'),
('42294', 'CASCAJOSA', '42'),
('42294', 'FUENTELARBOL', '42'),
('42294', 'FUENTEPINILLA', '42'),
('42294', 'MUELA, LA', '42'),
('42294', 'OSONA', '42'),
('42294', 'TARDELCUENDE', '42'),
('42294', 'TORREANDALUZ', '42'),
('42294', 'VALDERRODILLA', '42'),
('42294', 'VALDERRUEDA', '42'),
('42300', 'BURGO DE OSMA, EL', '42'),
('42310', 'RASA, LA', '42'),
('42311', 'CARACENA', '42'),
('42311', 'CARRASCOSA DE ABAJO', '42'),
('42311', 'FRESNO DE CARACENA', '42'),
('42311', 'HOZ DE ABAJO', '42'),
('42311', 'HOZ DE ARRIBA', '42'),
('42311', 'NAVAPALOS', '42'),
('42311', 'VILDE', '42'),
('42311', 'VILLANUEVA DE GORMAZ', '42'),
('42313', 'ENEBRAL, EL', '42'),
('42313', 'GORMAZ', '42'),
('42313', 'LODARES DE OSMA', '42'),
('42313', 'OLMEDA, LA', '42'),
('42313', 'QUINTANAS DE GORMAZ', '42'),
('42313', 'RECUERDA', '42'),
('42313', 'VALDENEBRO', '42'),
('42315', 'CA&Ntilde;ICERA', '42'),
('42315', 'CASTRO', '42'),
('42315', 'GALAPAGARES', '42'),
('42315', 'LOSANA', '42'),
('42315', 'MADRUEDANO', '42'),
('42315', 'MODAMIO', '42'),
('42315', 'MOSAREJOS', '42'),
('42315', 'NOGRALES', '42'),
('42315', 'PERALEJO DE LOS ESCUDEROS', '42'),
('42315', 'PERERA, LA', '42'),
('42315', 'RETORTILLO DE SORIA', '42'),
('42315', 'SAUQUILLO DE PAREDES', '42'),
('42315', 'TARANCUE&Ntilde;A', '42'),
('42315', 'TORREVICENTE', '42'),
('42315', 'VALVENEDIZO', '42'),
('42317', 'AYLAGAS', '42'),
('42317', 'FUENTECANTALES', '42'),
('42317', 'UCERO', '42'),
('42317', 'VALDEAVELLANO DE UCERO', '42'),
('42318', 'BARCEBAL', '42'),
('42318', 'BARCEBALEJO', '42'),
('42318', 'OSMA', '42'),
('42318', 'SOTOS DEL BURGO', '42'),
('42318', 'VALDELINARES', '42'),
('42318', 'VALDELUBIEL', '42'),
('42318', 'VALDEMALUQUE', '42'),
('42320', 'ALCOZAR', '42'),
('42320', 'LANGA DE DUERO', '42'),
('42320', 'REJAS DE SAN ESTEBAN', '42'),
('42320', 'VELILLA DE SAN ESTEBAN', '42'),
('42328', 'CASTILLEJO DE ROBLEDO', '42'),
('42328', 'MI&Ntilde;O DE SAN ESTEBAN', '42'),
('42328', 'VALDANZO', '42'),
('42328', 'VALDANZUELO', '42'),
('42329', 'BOCIGAS DE PERALES', '42'),
('42329', 'ZAYAS DE TORRE', '42'),
('42330', 'SAN ESTEBAN DE GORMAZ', '42'),
('42340', 'MORCUERA', '42'),
('42341', 'LICERAS', '42'),
('42341', 'MONTEJO DE TIERMES', '42'),
('42341', 'NOVIALES', '42'),
('42342', 'CENEGRO', '42'),
('42342', 'CUEVAS DE AYLLON', '42'),
('42342', 'FUENTECAMBRON', '42'),
('42342', 'LIGOS', '42'),
('42342', 'PIQUERA DE SAN ESTEBAN', '42'),
('42342', 'TORRA&Ntilde;O', '42'),
('42342', 'TORREMOCHA DE AYLLON', '42'),
('42344', 'CARRASCOSA DE ARRIBA', '42'),
('42344', 'PEDRO', '42'),
('42344', 'REBOLLOSA DE PEDRO', '42'),
('42344', 'TIERMES', '42'),
('42344', 'TORRESUSO', '42'),
('42344', 'VALDERROMAN', '42'),
('42345', 'ALDEA DE SAN ESTEBAN', '42'),
('42345', 'ATAUTA', '42'),
('42345', 'INES', '42'),
('42345', 'OLMILLOS', '42'),
('42345', 'PE&Ntilde;ALBA DE SAN ESTEBAN', '42'),
('42345', 'QUINTANAS RUBIAS DE ABAJO', '42'),
('42345', 'QUINTANAS RUBIAS DE ARRIBA', '42'),
('42345', 'SOTO DE SAN ESTEBAN', '42'),
('42350', 'VALDEGRULLA', '42'),
('42351', 'ALCOBA DE LA TORRE', '42'),
('42351', 'ALCUBILLA DE AVELLANEDA', '42'),
('42351', 'BERZOSA', '42'),
('42351', 'MATANZA DE SORIA', '42'),
('42351', 'QUINTANILLA DE TRES BARRIOS', '42'),
('42351', 'VILLALVARO', '42'),
('42351', 'ZAYAS DE BASCONES', '42'),
('42351', 'ZAYUELAS', '42'),
('42360', 'BERLANGA DE DUERO', '42'),
('42366', 'AGUILERA', '42'),
('42366', 'ANDALUZ', '42'),
('42366', 'BAYUBAS DE ABAJO', '42'),
('42366', 'BAYUBAS DE ARRIBA', '42'),
('42366', 'FUENTETOVAR', '42'),
('42366', 'HORTEZUELA', '42'),
('42366', 'MORALES', '42'),
('42366', 'TAJUECO', '42'),
('42366', 'VALVERDE DE LOS AJOS', '42'),
('42367', 'BORDECOREX', '42'),
('42367', 'CALTOJAR', '42'),
('42367', 'CASILLAS DE BERLANGA', '42'),
('42367', 'CIRUELA', '42'),
('42368', 'ABANCO', '42'),
('42368', 'ALAL&Oacute;', '42'),
('42368', 'ARENILLAS', '42'),
('42368', 'BARCONES', '42'),
('42368', 'BR&Iacute;AS', '42'),
('42368', 'BRIAS', '42'),
('42368', 'LUM&Iacute;AS', '42'),
('42368', 'LUMIAS', '42'),
('42368', 'PAONES', '42'),
('42368', 'RELLO', '42'),
('42368', 'RIBA DE ESCALOTE', '42'),
('42391', 'ALCUBILLA DEL MARQUES', '42'),
('42391', 'PEDRAJA DE SAN ESTEBAN', '42'),
('43001', 'TARRAGONA', '43'),
('43002', 'TARRAGONA', '43'),
('43003', 'TARRAGONA', '43'),
('43004', 'TARRAGONA', '43'),
('43005', 'TARRAGONA', '43'),
('43006', 'TARRAGONA', '43'),
('43007', 'TARRAGONA', '43'),
('43008', 'TARRAGONA', '43'),
('43070', 'TARRAGONA', '43'),
('43071', 'TARRAGONA', '43'),
('43080', 'TARRAGONA', '43'),
('43100', 'BONAVISTA', '43'),
('43110', 'CANONJA, LA', '43'),
('43120', 'BASAL', '43'),
('43120', 'CONSTANTI', '43'),
('43120', 'GABARRAS', '43'),
('43120', 'MAS ALEU', '43'),
('43120', 'MAS CABALLE', '43'),
('43120', 'MAS MAGRINYA', '43'),
('43120', 'MAS SANROMA', '43'),
('43120', 'POLIGONO INDUSTRIAL DEL FRANCOLI, EL', '43'),
('43120', 'PUNTAS', '43'),
('43130', 'SANT SALVADOR', '43');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('43140', 'POBLA DE MAFUMET, LA', '43'),
('43141', 'VILALLONGA DEL CAMP', '43'),
('43142', 'ROURELL, EL', '43'),
('43143', 'MASO, LA', '43'),
('43143', 'MILA, EL', '43'),
('43144', 'VALLMOLL', '43'),
('43150', 'MEDOL, EL', '43'),
('43151', 'PALLARESOS, ELS', '43'),
('43152', 'PERAFORT', '43'),
('43153', 'GARIDELLS, ELS', '43'),
('43154', 'GUNYOLES, LES', '43'),
('43155', 'PUIGDELFI', '43'),
('43178', 'PAPIOLA, LA', '43'),
('43200', 'REUS', '43'),
('43201', 'REUS', '43'),
('43202', 'REUS', '43'),
('43203', 'REUS', '43'),
('43204', 'REUS', '43'),
('43205', 'REUS', '43'),
('43205', 'TARRAGONA', '43'),
('43206', 'PARCELAS PLANA', '43'),
('43206', 'REUS', '43'),
('43300', 'MONT-ROIG DEL CAMP', '43'),
('43310', 'COLLDEJOU', '43'),
('43311', 'VILANOVA D''ESCORNALBOU', '43'),
('43312', 'ARBOCET, L''', '43'),
('43320', 'LLABERIA', '43'),
('43320', 'PRATDIP', '43'),
('43321', 'SANTA MARINA', '43'),
('43330', 'RIUDOMS', '43'),
('43340', 'MONTBRIO DEL CAMP', '43'),
('43350', 'BORGES DEL CAMP, LES', '43'),
('43360', 'ALBARCA', '43'),
('43360', 'CORNUDELLA DE MONTSANT', '43'),
('43361', 'MORERA DE MONTSANT, LA', '43'),
('43362', 'SIURANA', '43'),
('43363', 'ULLDEMOLINS', '43'),
('43364', 'AIXABIGA, L''', '43'),
('43364', 'BOSQUET, EL', '43'),
('43364', 'CADENETA, LA', '43'),
('43364', 'CAPAFONTS', '43'),
('43364', 'FEBRO, LA', '43'),
('43364', 'MONT-RAL', '43'),
('43364', 'PRADES', '43'),
('43364', 'TUSALETS', '43'),
('43365', 'ALFORJA', '43'),
('43365', 'ARBOLI', '43'),
('43370', 'PALMA D''EBRE, LA', '43'),
('43371', 'MARGALEF', '43'),
('43372', 'BISBAL DE FALSET, LA', '43'),
('43373', 'CABACES', '43'),
('43374', 'VILELLA BAIXA, LA', '43'),
('43375', 'VILELLA ALTA, LA', '43'),
('43376', 'POBOLEDA', '43'),
('43379', 'ESCALADEI', '43'),
('43379', 'VENTA DE PUENTE CIURANA', '43'),
('43380', 'VILAPLANA', '43'),
('43381', 'ALEIXAR L''', '43'),
('43382', 'MASPUJOLS', '43'),
('43390', 'IRLES, LES', '43'),
('43390', 'RIUDECOLLS', '43'),
('43390', 'VOLTES, LES', '43'),
('43391', 'VINYOLS I ELS ARCS', '43'),
('43392', 'CASTELLVELL DEL CAMP', '43'),
('43393', 'ALMOSTER', '43'),
('43400', 'MONTBLANC', '43'),
('43410', 'GUARDIA DELS PRATS, LA', '43'),
('43411', 'BLANCAFORT', '43'),
('43412', 'SOLIVELLA', '43'),
('43413', 'BELLTALL', '43'),
('43414', 'LILLA', '43'),
('43415', 'ROJALS', '43'),
('43420', 'SANTA COLOMA DE QUERALT', '43'),
('43421', 'BELLPRAT', '08'),
('43421', 'MONTALEGRE', '43'),
('43421', 'PONTILS', '43'),
('43421', 'SANT MAGI DE BRUFAGANYA', '43'),
('43421', 'SANTA PERPETUA DE GAIA', '43'),
('43421', 'VALLDEPERES', '43'),
('43421', 'VILADEPERDIUS', '43'),
('43422', 'BARBERA DE LA CONCA', '43'),
('43423', 'PIRA', '43'),
('43424', 'SARRAL', '43'),
('43425', 'FORES', '43'),
('43425', 'MONTBRIO DE LA MARCA', '43'),
('43425', 'PASSANANT', '43'),
('43425', 'PLA DE LA BASA', '43'),
('43426', 'ROCAFORT DE QUERALT', '43'),
('43427', 'ALBIO', '43'),
('43427', 'CIRERA, LA', '43'),
('43427', 'CONESA', '43'),
('43427', 'LLORAC', '43'),
('43427', 'MONTARGULL', '43'),
('43427', 'RAURIC', '43'),
('43427', 'SAVALLA DEL COMTAT', '43'),
('43427', 'SEGURA', '43'),
('43427', 'VALLFOGONA DE RIUCORP', '43'),
('43428', 'BIURE', '43'),
('43428', 'PILES, LES', '43'),
('43428', 'VALLESPINOSA', '43'),
('43428', 'VALLVERD', '43'),
('43429', 'AGUILO', '43'),
('43429', 'GUIALMONS', '43'),
('43429', 'POBLA DE CARIVENYS, LA', '43'),
('43429', 'ROQUES, LES', '43'),
('43430', 'VIMBODI', '43'),
('43439', 'VALLCLARA', '43'),
('43439', 'VILANOVA DE PRADES', '43'),
('43440', 'ESPLUGA DE FRANCOLI, L''', '43'),
('43448', 'POBLET (MONESTIR)', '43'),
('43449', 'POBLET (BALNEARI)', '43'),
('43449', 'SENAN', '43'),
('43450', 'RIBA, LA', '43'),
('43459', 'FARENA', '43'),
('43459', 'PINETELL, EL', '43'),
('43460', 'ALCOVER', '43'),
('43470', 'SELVA DEL CAMP, LA', '43'),
('43479', 'ALBIOL, L''', '43'),
('43480', 'VILA-SECA', '43'),
('43481', 'PINEDA, LA', '43'),
('43490', 'VILAVERD', '43'),
('43491', 'PICAMOIXONS', '43'),
('43491', 'PLANES DE PICAMOIXONS, LES', '43'),
('43500', 'SIMPATICA', '43'),
('43500', 'TORTOSA', '43'),
('43510', 'BITEM', '43'),
('43511', 'TIVENYS', '43'),
('43512', 'BENIFALLET', '43'),
('43513', 'RASQUERA', '43'),
('43514', 'MAS DE BARBERANS', '43'),
('43515', 'GALERA, LA', '43'),
('43516', 'GODALL', '43'),
('43517', 'CAPUCHINOS', '43'),
('43517', 'COLL DE L''ALBA', '43'),
('43517', 'CUESTA CAPELLANES', '43'),
('43517', 'HORTA DE SANT VICENC', '43'),
('43517', 'MIANES', '43'),
('43517', 'VINALLOP', '43'),
('43518', '25 DE GENER', '43'),
('43518', 'HORTA DE PIMPI', '43'),
('43518', 'PARQUE DEL MOPU', '43'),
('43518', 'PETJA, LA', '43'),
('43518', 'RAVAL DE FALCO, EL', '43'),
('43518', 'RAVAL DE LA LLET, EL', '43'),
('43518', 'SAN LAZARO', '43'),
('43518', 'SANTA CANDIDA', '43'),
('43518', 'SOLDEVILA', '43'),
('43519', 'PERELLO, EL', '43'),
('43520', 'ROQUETES', '43'),
('43527', 'REGUERS, ELS', '43'),
('43528', 'ALFARA DE CARLES', '43'),
('43529', 'HORTA BAIXA, L''', '43'),
('43529', 'HORTA DE DALT, L''', '43'),
('43529', 'OBSERVATORIO DEL EBRO', '43'),
('43529', 'RAVAL DE CRISTO', '43'),
('43530', 'ALCANAR', '43'),
('43540', 'SANT CARLES DE LA RAPITA', '43'),
('43548', 'SALINES DE LA TRINITAT, LES', '43'),
('43549', 'POBLE NOU DEL DELTA, EL', '43'),
('43550', 'ULLDECONA', '43'),
('43558', 'FREGINALS', '43'),
('43558', 'VENTALLES, LES', '43'),
('43559', 'CASTELL, EL', '43'),
('43559', 'MILIANA, LA', '43'),
('43559', 'SANT JOAN DEL PAS', '43'),
('43559', 'VALENTINS, ELS', '43'),
('43560', 'CENIA, LA', '43'),
('43560', 'SENIA, LA', '43'),
('43569', 'CASES D''ALCANAR, LES', '43'),
('43570', 'SANTA BARBARA', '43'),
('43580', 'DELTEBRE', '43'),
('43590', 'RAVAL DE JESUS', '43'),
('43591', 'ALDOVER', '43'),
('43592', 'XERTA', '43'),
('43593', 'PAULS', '43'),
('43594', 'PINELL DE BRAI, EL', '43'),
('43595', 'PRAT DE COMTE', '43'),
('43596', 'HORTA DE SANT JOAN', '43'),
('43597', 'ARNES', '43'),
('43700', 'FRANCAS', '43'),
('43700', 'VENDRELL, EL', '43'),
('43710', 'PEDRERES, LES', '43'),
('43710', 'SANTA OLIVA', '43'),
('43711', 'BANYERES DEL PENEDES', '43'),
('43711', 'SAIFORES', '43'),
('43711', 'SANT MIQUEL DE BANYERES', '43'),
('43712', 'LLOREN&Ccedil; DEL PENEDES', '43'),
('43713', 'CARRONYA ALTA, LA', '43'),
('43713', 'CARRONYA BAIXA, LA', '43'),
('43713', 'CORNUDELLA DEL PENEDES', '43'),
('43713', 'HOSTAL, L''', '43'),
('43713', 'LLEGER', '43'),
('43713', 'PAPIOLET, EL', '43'),
('43713', 'SANT JAUME DELS DOMENYS', '43'),
('43713', 'TORREGASSA, LA', '43'),
('43714', 'AIGUAVIVA', '43'),
('43714', 'MARMELLA', '43'),
('43714', 'PLA DE MANLLEU, EL', '43'),
('43714', 'VALL DE SANT MARC, LA', '43'),
('43715', 'ATALAYA MEDITERRANEA', '43'),
('43715', 'PRIORAT DE BANYERES, EL', '43'),
('43715', 'SABARTES', '43'),
('43715', 'SANTA OLIVA', '43'),
('43715', 'VALDOSSERA', '43'),
('43716', 'ALBINYANA', '43'),
('43717', 'BISBAL DEL PENEDES, LA', '43'),
('43717', 'ORTIGOS, L''', '43'),
('43718', 'JUNCOSA DEL MONTMELL, LA', '43'),
('43718', 'MASARBONES', '43'),
('43718', 'MASLLOREN&Ccedil;', '43'),
('43718', 'MOLI BLANQUILLO', '43'),
('43718', 'MOLI, DEL', '43'),
('43718', 'MONTMELL, EL', '43'),
('43718', 'PECES, LES', '43'),
('43719', 'BELLVEI', '43'),
('43720', 'ARBO&Ccedil;, L''', '43'),
('43720', 'LLACUNETA, LA', '43'),
('43720', 'PUIGMOLTO', '43'),
('43729', 'SANTA LLUCIA', '43'),
('43729', 'VALDEMAR', '43'),
('43730', 'FALSET', '43'),
('43736', 'FIGUERA, LA', '43'),
('43736', 'MASROIG, EL', '43'),
('43736', 'MOLAR, EL', '43'),
('43737', 'GRATALLOPS', '43'),
('43737', 'LLOAR, EL', '43'),
('43737', 'TORROJA DEL PRIORAT', '43'),
('43738', 'BELLMUNT DEL PRIORAT', '43'),
('43739', 'PORRERA', '43'),
('43740', 'MORA D''EBRE', '43'),
('43746', 'DARMOS', '43'),
('43746', 'SERRA D''ALMOS, LA', '43'),
('43746', 'TIVISSA', '43'),
('43747', 'BENISSANET', '43'),
('43747', 'MIRAVET', '43'),
('43748', 'GINESTAR', '43'),
('43749', 'GARCIA', '43'),
('43750', 'FLIX', '43'),
('43760', 'MORELL, EL', '43'),
('43761', 'POBLA DE MONTORNES, LA', '43'),
('43762', 'ARDENYA', '43'),
('43762', 'MAS VIRGILI', '43'),
('43762', 'RIERA DE GAIA, LA', '43'),
('43763', 'MASOS DE VESPELLA, ELS', '43'),
('43763', 'NOU DE GAIA, LA', '43'),
('43763', 'SANT MIQUEL', '43'),
('43763', 'VESPELLA', '43'),
('43764', 'CATLLAR, EL', '43'),
('43765', 'ARGILAGA, L''', '43'),
('43765', 'SAN ROC', '43'),
('43765', 'SECUITA, LA', '43'),
('43765', 'VISTAVELLA', '43'),
('43770', 'MORA LA NOVA', '43'),
('43771', 'RIUDECANYES', '43'),
('43772', 'BOTARELL', '43'),
('43773', 'ARGENTERA, L''', '43'),
('43773', 'DUESAIGUES', '43'),
('43774', 'PRADELL', '43'),
('43774', 'TORRE DE FONTAUBELLA, LA', '43'),
('43775', 'MAR&Ccedil;A', '43'),
('43776', 'CAP&Ccedil;ANES', '43'),
('43777', 'GUIAMETS, ELS', '43'),
('43780', 'GANDESA', '43'),
('43781', 'FATARELLA, LA', '43'),
('43782', 'VILALBA DELS ARCS', '43'),
('43783', 'POBLA DE MASSALUCA, LA', '43'),
('43784', 'CORBERA D''EBRE', '43'),
('43785', 'BOT', '43'),
('43786', 'BATEA', '43'),
('43787', 'CASERES', '43'),
('43790', 'RIBA-ROJA D''EBRE', '43'),
('43791', 'ASCO', '43'),
('43792', 'TORRE DE L''ESPANYOL, LA', '43'),
('43792', 'VINEBRE', '43'),
('43800', 'VALLS', '43'),
('43810', 'PLA DE SANTA MARIA, EL', '43'),
('43811', 'CABRA DEL CAMP', '43'),
('43811', 'FIGUEROLA DEL CAMP', '43'),
('43812', 'BRAFIM', '43'),
('43812', 'CAN FERRER DE LA COGULLADA', '43'),
('43812', 'MONTFERRI', '43'),
('43812', 'PUIGPELAT', '43'),
('43812', 'RODONYA', '43'),
('43812', 'VILARDIDA', '43'),
('43813', 'ALIO', '43'),
('43813', 'FONTSCALDES', '43'),
('43813', 'MASMOLETS', '43'),
('43813', 'MIRAMAR', '43'),
('43814', 'VILA-RODONA', '43'),
('43815', 'AIGUAMURCIA', '43'),
('43815', 'ALBA, L''', '43'),
('43815', 'CAL CANONGE', '43'),
('43815', 'DESTRES, LES', '43'),
('43815', 'MASBARRAT', '43'),
('43815', 'POBLES, LES', '43'),
('43815', 'SANTES CREUS', '43'),
('43815', 'URBANIZACION DE ELS MANANTIALS', '43'),
('43816', 'ESBLADA', '43'),
('43816', 'PARADOR EL ROVELLO', '43'),
('43816', 'QUEROL', '43'),
('43817', 'PLANETA, LA', '43'),
('43817', 'PONT D''ARMENTERA, EL', '43'),
('43820', 'CALAFELL', '43'),
('43830', 'TORREDEMBARRA', '43'),
('43839', 'ALBA, L''', '43'),
('43839', 'CLARA MAR', '43'),
('43839', 'COSTELACION', '43'),
('43839', 'CREIXELL', '43'),
('43839', 'CREIXELL-MAR', '43'),
('43839', 'GAVINA, LA', '43'),
('43839', 'MASSO, LA', '43'),
('43839', 'MORISQUES, LES', '43'),
('43839', 'NORIA, LA', '43'),
('43839', 'PORT ROMA', '43'),
('43839', 'RACO DEL CESAR', '43'),
('43839', 'RELAX', '43'),
('43839', 'SIRENA DORADA, LA', '43'),
('43840', 'RECO DE SALOU', '43'),
('43840', 'SALOU', '43'),
('43850', 'CAMBRILS', '43'),
('43850', 'COSTA BLANCA', '43'),
('43860', 'AMETLLA DE MAR, L''', '43'),
('43860', 'ATMELLA DE MAR, L''', '43'),
('43860', 'NAUTIC', '43'),
('43870', 'AMPOSTA', '43'),
('43877', 'SANT JAUME D''ENVEJA', '43'),
('43878', 'MASDENVERGE', '43'),
('43879', 'BALADA', '43'),
('43879', 'MUNTELLS, ELS', '43'),
('43880', 'BLANCA, LA', '43'),
('43880', 'COMA-RUGA', '43'),
('43880', 'CREU, LA', '43'),
('43880', 'ESTACIO DE SANT VICEN&Ccedil; DE CALDERS', '43'),
('43880', 'FRANCAS', '43'),
('43880', 'GARROFERS, ELS', '43'),
('43880', 'MASOS DE COMA-RUGA, ELS', '43'),
('43880', 'NIRVANA', '43'),
('43880', 'SANT SALVADOR - COMA-RUGA', '43'),
('43880', 'SANT VICEN&Ccedil; DE CALDERS', '43'),
('43881', 'CAL CEGO', '43'),
('43881', 'CAN TONI', '43'),
('43881', 'CUNIT', '43'),
('43881', 'CUNIT-DIAGONAL', '43'),
('43881', 'DIAGONAL', '43'),
('43881', 'EIXAMPLE DE CUNIT', '43'),
('43881', 'MAR DE CUNIT', '43'),
('43881', 'MASIES DE TORRENT, LES', '43'),
('43881', 'VALPARAISO', '43'),
('43882', 'SEGUR DE CALAFELL', '43'),
('43883', 'BARA', '43'),
('43883', 'BARQUERA, LA', '43'),
('43883', 'MAS ROIG, DE', '43'),
('43883', 'ROC DE SANT GAIETA', '43'),
('43883', 'RODA DE BARA', '43'),
('43884', 'BONASTRE', '43'),
('43885', 'SALOMO', '43'),
('43886', 'RENAU', '43'),
('43886', 'VILABELLA', '43'),
('43887', 'NULLES', '43'),
('43890', 'CALA DOQUES', '43'),
('43890', 'HIFRENSA', '43'),
('43890', 'HOSPITALET DE L''INFANT, L''', '43'),
('43890', 'INFANT, L''', '43'),
('43890', 'SAN ROQUE, DE', '43'),
('43890', 'TRIANON', '43'),
('43890', 'VALENCIA, VIEJA DE', '43'),
('43890', 'VANDELLOS', '43'),
('43891', 'MASBOQUERA', '43'),
('43891', 'MASRIUDOMS', '43'),
('43891', 'PLANES DEL REI, LES', '43'),
('43891', 'VANDELLOS', '43'),
('43892', 'MARINADA', '43'),
('43892', 'MARIUS', '43'),
('43892', 'MIAMI-PLATJA', '43'),
('43892', 'MONTROIG', '43'),
('43892', 'MONTROIG-MAR', '43'),
('43892', 'OASIS', '43'),
('43892', 'PLAYA Y FIESTA', '43'),
('43892', 'PUEBLO NUEVO AZAHAR', '43'),
('43892', 'RUSTICAL BALNEARIS', '43'),
('43892', 'RUSTICAL MONT-ROIG', '43'),
('43892', 'TORRE DEL SOL', '43'),
('43893', 'ALTAFULLA', '43'),
('43893', 'FERRANDIS', '43'),
('43893', 'LLUM I MAR', '43'),
('43893', 'MUNTS, ELS', '43'),
('43893', 'PERLA, LA', '43'),
('43893', 'ROBERT', '43'),
('43893', 'SANT ANTONI', '43'),
('43894', 'CAMARLES', '43'),
('43894', 'GRANADELLA, LA', '43'),
('43894', 'LLIGALLO DEL GANGUILL, EL', '43'),
('43894', 'LLIGALLO DEL ROIG, EL', '43'),
('43895', 'AMPOLLA, L''', '43'),
('43896', 'ALDEA, L''', '43'),
('43896', 'HOSTAL DELS ALLS, L''', '43'),
('43897', 'CAMP-REDO', '43'),
('43897', 'FONT DE QUINTO, LA', '43'),
('43897', 'POLIGONO INDUSTRIAL EL CAMP-REDO', '43'),
('44001', 'TERUEL', '44'),
('44002', 'TERUEL', '44'),
('44003', 'TERUEL', '44'),
('44070', 'TERUEL', '44'),
('44071', 'TERUEL', '44'),
('44080', 'TERUEL', '44'),
('44100', 'ALBARRACIN', '44'),
('44110', 'GEA DE ALBARRACIN', '44'),
('44111', 'TORRES DE ALBARRACIN', '44'),
('44112', 'TRAMACASTILLA', '44'),
('44113', 'NOGUERA DE ALBARRACIN', '44'),
('44114', 'GRIEGOS', '44'),
('44114', 'VILLAR DEL COBO', '44'),
('44115', 'GUADALAVIAR', '44'),
('44120', 'TERRIENTE', '44'),
('44120', 'VILLAREJO DE TERRIENTE', '44'),
('44121', 'BEZAS', '44'),
('44121', 'CAMPILLO, EL', '44'),
('44121', 'RUBIALES', '44'),
('44122', 'JABALOYAS', '44'),
('44122', 'SALDON', '44'),
('44122', 'VALDECUENCA', '44'),
('44123', 'ARROYOFRIO', '44'),
('44123', 'CA&Ntilde;IGRAL, EL', '44'),
('44123', 'COLLADO DE LA GRULLA', '44'),
('44123', 'TORIL Y MASEGOSO', '44'),
('44123', 'VALLECILLO, EL', '44'),
('44124', 'MOSCARDON', '44'),
('44125', 'ROYUELA', '44'),
('44126', 'CALOMARDE', '44'),
('44126', 'FRIAS DE ALBARRACIN', '44'),
('44130', 'VILLASTAR', '44'),
('44131', 'VILLEL', '44'),
('44132', 'LIBROS', '44'),
('44132', 'MAS DE LA CABRERA', '44'),
('44133', 'RIODEVA', '44'),
('44133', 'TRAMACASTIEL', '44'),
('44134', 'ALOBRAS', '44'),
('44134', 'CUERVO, EL', '44'),
('44134', 'TORMON', '44'),
('44134', 'VEGUILLA DE LA SIERRA', '44'),
('44140', 'CANTAVIEJA', '44'),
('44141', 'CUBA, LA', '44'),
('44141', 'MIRAMBEL', '44'),
('44141', 'TRONCHON', '44'),
('44142', 'IGLESUELA DEL CID, LA', '44'),
('44143', 'FORTANETE', '44'),
('44144', 'VILLARROYA DE LOS PINARES', '44'),
('44145', 'ALLEPUZ', '44'),
('44146', 'MONTEAGUDO DEL CASTILLO', '44'),
('44147', 'CEDRILLAS', '44'),
('44150', 'ALIAGA', '44'),
('44155', 'ABABUJ', '44'),
('44155', 'CAMARILLAS', '44'),
('44155', 'POBO, EL', '44'),
('44156', 'AGUILAR DE ALFAMBRA', '44'),
('44156', 'JORCAS', '44'),
('44157', 'COBATILLAS', '44'),
('44157', 'HINOJOSA DE JARQUE', '44'),
('44158', 'CA&Ntilde;ADILLA, LA', '44'),
('44158', 'CAMPOS', '44'),
('44158', 'CIRUGEDA', '44'),
('44159', 'MIRAVETE DE LA SIERRA', '44'),
('44160', 'ALFAMBRA', '44'),
('44161', 'ESCORIHUELA', '44'),
('44161', 'ORRIOS', '44'),
('44161', 'VILLALBA ALTA', '44'),
('44162', 'CUEVAS LABRADAS', '44'),
('44162', 'PERALEJOS DE ALFAMBRA', '44'),
('44162', 'TORTAJADA', '44'),
('44162', 'VILLALBA BAJA', '44'),
('44163', 'PERALES DE ALFAMBRA', '44'),
('44164', 'LIDON', '44'),
('44164', 'VISIEDO', '44'),
('44165', 'ARGENTE', '44'),
('44166', 'RUBIELOS DE LA CERIDA', '44'),
('44167', 'CAMA&Ntilde;AS', '44'),
('44168', 'CA&Ntilde;ADA VELLIDA', '44'),
('44168', 'GALVE', '44'),
('44169', 'CUEVAS DE ALMUDEN', '44'),
('44169', 'JARQUE DE LA VAL', '44'),
('44169', 'MEZQUITA DE JARQUE', '44'),
('44190', 'VILLASPESA', '44'),
('44191', 'CASCANTE DEL RIO', '44'),
('44191', 'CUBLA', '44'),
('44191', 'VALACLOCHE', '44'),
('44192', 'ALDEHUELA', '44'),
('44192', 'CASTRALVO', '44'),
('44193', 'CORBALAN', '44'),
('44193', 'VALDECEBRO', '44'),
('44194', 'CELADAS', '44'),
('44195', 'POLIGONO INDUSTRIAL LA PAZ', '44'),
('44195', 'SAN BLAS', '44'),
('44200', 'CALAMOCHA', '44'),
('44210', 'CUTANDA', '44'),
('44211', 'COLLADOS', '44'),
('44211', 'OLALLA', '44'),
('44211', 'VALVERDE', '44'),
('44212', 'ANADON', '44'),
('44212', 'PIEDRAHITA', '44'),
('44212', 'RUDILLA', '44'),
('44213', 'HUESA DEL COMUN', '44'),
('44213', 'PLOU', '44'),
('44220', 'BARRACHINA', '44'),
('44220', 'NUEROS', '44'),
('44221', 'GODOS', '44'),
('44222', 'TORRECILLA DEL REBOLLAR', '44'),
('44223', 'VILLANUEVA DEL REBOLLAR', '44'),
('44230', 'TORNOS', '44'),
('44231', 'CASTEJON DE TORNOS', '44'),
('44232', 'BELLO', '44'),
('44233', 'ODON', '44'),
('44300', 'MONREAL DEL CAMPO', '44'),
('44310', 'RODENAS', '44'),
('44311', 'VILLAR DEL SALZ', '44'),
('44313', 'OJOS NEGROS', '44'),
('44314', 'BLANCAS', '44'),
('44315', 'POZUEL DEL CAMPO', '44'),
('44320', 'BAGUENA', '44'),
('44330', 'BURBAGUENA', '44'),
('44340', 'FUENTES CLARAS', '44'),
('44350', 'CAMINREAL', '44'),
('44357', 'BA&Ntilde;ON', '44'),
('44357', 'VILLAREJO DE LOS OLMOS, EL', '44'),
('44358', 'COSA', '44'),
('44358', 'TORRE LOS NEGROS', '44'),
('44359', 'TORRALBA DE LOS SISONES', '44'),
('44359', 'VILLALBA DE LOS MORALES', '44'),
('44360', 'SANTA EULALIA', '44'),
('44366', 'ORIHUELA DEL TREMEDAL', '44'),
('44367', 'BRONCHALES', '44'),
('44368', 'MONTERDE DE ALBARRACIN', '44'),
('44368', 'POZONDON', '44'),
('44369', 'ALMOHAJA', '44'),
('44369', 'PERACENSE', '44'),
('44370', 'CELLA', '44'),
('44380', 'VILLARQUEMADO', '44'),
('44381', 'TORREMOCHA DE JILOCA', '44'),
('44382', 'AGUATON', '44'),
('44382', 'SINGRA', '44'),
('44382', 'TORRELACARCEL', '44'),
('44390', 'SAN MARTIN DEL RIO', '44'),
('44391', 'LUCO DE JILOCA', '44'),
('44392', 'POYO, EL', '44'),
('44393', 'TORRIJO DEL CAMPO', '44'),
('44394', 'BUE&Ntilde;A', '44'),
('44394', 'VILLAFRANCA DEL CAMPO', '44'),
('44395', 'ALBA DEL CAMPO', '44'),
('44396', 'CAUDE', '44'),
('44397', 'CONCUD', '44'),
('44400', 'MORA DE RUBIELOS', '44'),
('44409', 'CABRA DE MORA', '44'),
('44409', 'CASTELLAR, EL', '44'),
('44410', 'MOSQUERUELA', '44'),
('44411', 'PUERTOMINGALVO', '44'),
('44412', 'CASTELVISPAL', '44'),
('44412', 'LINARES DE MORA', '44'),
('44413', 'VALDELINARES', '44'),
('44414', 'NOGUERUELAS', '44'),
('44415', 'FUENTES DE RUBIELOS', '44'),
('44415', 'RUBIELOS DE MORA', '44'),
('44420', 'MANZANERA', '44'),
('44421', 'ARCOS DE LAS SALINAS', '44'),
('44421', 'TORRIJAS', '44'),
('44422', 'ABEJUELA', '44'),
('44422', 'ALCOTAS DE MANZANERA', '44'),
('44422', 'CEREZOS, LOS', '44'),
('44422', 'PARAISO ALTO', '44'),
('44422', 'PARAISO BAJO', '44'),
('44422', 'PAUL, EL', '44'),
('44423', 'ALHAMBRAS, LAS', '44'),
('44423', 'OLMOS DE MANZANERA, LOS', '44'),
('44424', 'ESCALERUELA, LA', '44'),
('44424', 'MORA DE RUBIELOS', '44'),
('44430', 'VALBONA', '44'),
('44431', 'VIRGEN DE LA VEGA', '44'),
('44432', 'ALCALA DE LA SELVA', '44'),
('44433', 'GUDAR', '44'),
('44440', 'FORMICHE ALTO', '44'),
('44441', 'FORMICHE BAJO', '44'),
('44442', 'PUERTO ESCANDON', '44'),
('44450', 'PUEBLA DE VALVERDE, LA', '44'),
('44459', 'CAMARENA DE LA SIERRA', '44'),
('44460', 'SARRION', '44'),
('44470', 'RUBIELOS DE MORA', '44'),
('44477', 'ALBENTOSA', '44'),
('44478', 'PERTEGACES, LOS', '44'),
('44479', 'OLBA', '44'),
('44480', 'SAN AGUSTIN', '44'),
('44490', 'FERRERUELA DE HUERVA', '44'),
('44491', 'BADENA', '44'),
('44491', 'CUCALON', '44'),
('44491', 'LANZUELA', '44'),
('44492', 'ALLUEVA', '44'),
('44492', 'BEA', '44'),
('44492', 'FONFRIA', '44'),
('44492', 'LAGUERUELA', '44'),
('44493', 'LOSCOS', '44'),
('44493', 'MEZQUITA DE LOSCOS', '44'),
('44493', 'MONFORTE DE MOYUELA', '44'),
('44493', 'NOGUERAS', '44'),
('44493', 'SANTA CRUZ DE NOGUERAS', '44'),
('44494', 'VILLAHERMOSA DEL CAMPO', '44'),
('44495', 'CUENCABUENA', '44'),
('44495', 'LECHAGO', '44'),
('44496', 'NAVARRETE DEL RIO', '44'),
('44500', 'ANDORRA', '44'),
('44509', 'ALLOZA', '44'),
('44510', 'PUEBLA DE HIJAR, LA', '44'),
('44520', 'SAMPER DE CALANDA', '44'),
('44530', 'HIJAR', '44'),
('44540', 'ALBALATE DEL ARZOBISPO', '44'),
('44547', 'ARI&Ntilde;O', '44'),
('44548', 'OLIETE', '44'),
('44549', 'ALACON', '44'),
('44550', 'ALCORISA', '44'),
('44556', 'BERGE', '44'),
('44556', 'MOLINOS', '44'),
('44557', 'CRIVILLEN', '44'),
('44557', 'MATA DE LOS OLMOS, LOS', '44'),
('44557', 'OLMOS, LOS', '44'),
('44558', 'ESTERCUEL', '44'),
('44558', 'GARGALLO', '44'),
('44559', 'CA&Ntilde;ADA DE BENATANDUZ', '44'),
('44559', 'EJULVE', '44'),
('44559', 'MONTORO DE MEZQUITA', '44'),
('44559', 'PITARQUE', '44'),
('44559', 'VILLARLUENGO', '44'),
('44560', 'CASTELLOTE', '44'),
('44561', 'SENO', '44'),
('44562', 'CUEVAS DE CA&Ntilde;ART', '44'),
('44562', 'DOS TORRES DE MERCADER', '44'),
('44562', 'LADRU&Ntilde;AN', '44'),
('44563', 'BORDON', '44'),
('44563', 'LUCO DE BORDON', '44'),
('44563', 'PLANAS DE CASTELLOTE, LAS', '44'),
('44564', 'MAS DE LAS MATAS', '44'),
('44565', 'ABENFIGO', '44'),
('44566', 'AGUAVIVA', '44'),
('44566', 'JAGANTA', '44'),
('44566', 'PARRAS DE CASTELLOTE, LAS', '44'),
('44570', 'CALANDA', '44'),
('44579', 'FOZ CALANDA', '44'),
('44580', 'VALDERROBRES', '44'),
('44586', 'PE&Ntilde;ARROYA DE TASTAVINS', '44'),
('44587', 'FUENTESPALDA', '44'),
('44588', 'BECEITE', '44'),
('44589', 'PORTELLADA, LA', '44'),
('44589', 'RAFALES', '44'),
('44590', 'AZAILA', '44'),
('44591', 'ALMOCHUEL', '50'),
('44591', 'VINACEITE', '44'),
('44592', 'CASTELNOU', '44'),
('44592', 'JATIEL', '44'),
('44593', 'URREA DE GAEN', '44'),
('44594', 'VALDEALGORFA', '44'),
('44595', 'VALJUNQUERA', '44'),
('44596', 'FRESNEDA, LA', '44'),
('44597', 'TORRE DEL COMPTE', '44'),
('44600', 'ALCA&Ntilde;IZ', '44'),
('44610', 'CALACEITE', '44'),
('44620', 'VALDELTORMO', '44'),
('44621', 'MAZALEON', '44'),
('44622', 'ARENS DE LLEDO', '44'),
('44623', 'CRETAS', '44'),
('44624', 'LLEDO', '44'),
('44630', 'CASTELSERAS', '44'),
('44640', 'CODO&Ntilde;ERA, LA', '44'),
('44640', 'TORRECILLA DE ALCA&Ntilde;IZ', '44'),
('44641', 'TORREVELILLA', '44'),
('44642', 'BELMONTE DE SAN JOSE', '44'),
('44643', 'CA&Ntilde;ADA DE VERICH, LA', '44'),
('44643', 'GINEBROSA, LA', '44'),
('44650', 'FORNOLES', '44'),
('44651', 'CEROLLERA, LA', '44'),
('44652', 'MONROYO', '44'),
('44653', 'TORRE DE ARCAS', '44'),
('44660', 'PUIGMORENO', '44'),
('44661', 'VALMUEL', '44'),
('44700', 'MONTALBAN', '44'),
('44706', 'CASTEL DE CABRA', '44'),
('44707', 'CA&Ntilde;IZAR DEL OLIVAR', '44'),
('44707', 'ZOMA, LA', '44'),
('44708', 'PALOMAR DE ARROYOS', '44'),
('44709', 'PE&Ntilde;ARROYAS', '44'),
('44709', 'TORRE DE LAS ARCAS', '44'),
('44710', 'RILLO', '44'),
('44711', 'FUENTES CALIENTES', '44'),
('44712', 'SON DEL PUERTO', '44'),
('44720', 'CERVERA DEL RINCON', '44'),
('44720', 'PANCRUDO', '44'),
('44721', 'ALPE&Ntilde;ES', '44'),
('44721', 'CORBATON', '44'),
('44730', 'CUEVAS DE PORTALRUBIO', '44'),
('44730', 'PORTALRUBIO', '44'),
('44730', 'RAMBLA DE MARTIN', '44'),
('44740', 'VIVEL DEL RIO', '44'),
('44741', 'FUENFERRADA', '44'),
('44742', 'ARMILLAS', '44'),
('44750', 'MARTIN DEL RIO', '44'),
('44760', 'UTRILLAS', '44'),
('44769', 'PARRAS DE MARTIN, LAS', '44'),
('44770', 'ESCUCHA', '44'),
('44779', 'VALDECONEJOS', '44'),
('44780', 'MUNIESA', '44'),
('44790', 'BLESA', '44'),
('44791', 'CORTES DE ARAGON', '44'),
('44791', 'HOZ DE LA VIEJA, LA', '44'),
('44791', 'MAICAS', '44'),
('44792', 'ALCAINE', '44'),
('44792', 'JOSA', '44'),
('44792', 'OBON', '44'),
('44793', 'SALCEDILLO', '44'),
('44793', 'SEGURA DE BA&Ntilde;OS', '44'),
('45001', 'TOLEDO', '45'),
('45002', 'TOLEDO', '45'),
('45003', 'TOLEDO', '45'),
('45004', 'TOLEDO', '45'),
('45005', 'TOLEDO', '45'),
('45006', 'TOLEDO', '45'),
('45007', 'TOLEDO', '45'),
('45008', 'TOLEDO', '45'),
('45009', 'TOLEDO', '45'),
('45070', 'TOLEDO', '45'),
('45071', 'TOLEDO', '45'),
('45080', 'TOLEDO', '45'),
('45100', 'SONSECA', '45'),
('45109', 'ARISGOTAS', '45'),
('45109', 'CASALGORDO', '45'),
('45110', 'AJOFRIN', '45'),
('45111', 'COBISA', '45'),
('45112', 'BURGUILLOS DE TOLEDO', '45'),
('45113', 'CHUECA', '45'),
('45114', 'MAZARAMBROZ', '45'),
('45120', 'SAN PABLO DE LOS MONTES', '45'),
('45121', 'NAVILLAS, LAS', '45'),
('45122', 'ARGES', '45'),
('45123', 'LAYOS', '45'),
('45124', 'CASASBUENAS', '45'),
('45125', 'PULGAR', '45'),
('45126', 'CASTA&Ntilde;AR, EL', '45'),
('45126', 'CUERVA', '45'),
('45127', 'VENTAS CON PE&Ntilde;A AGUILERA', '45'),
('45128', 'MENASALBAS', '45'),
('45130', 'NAVALUCILLOS, LOS', '45'),
('45138', 'ALARES', '45'),
('45138', 'ROBLEDO DEL BUEY', '45'),
('45139', 'VALDEAZORES', '45'),
('45140', 'NAVALMORALES, LOS', '45'),
('45150', 'NAVAHERMOSA', '45'),
('45159', 'HONTANAR', '45'),
('45159', 'RIO CEDENA', '45'),
('45160', 'GUADAMUR', '45'),
('45161', 'POLAN', '45'),
('45162', 'NOEZ', '45'),
('45163', 'TOTANES', '45'),
('45164', 'GALVEZ', '45'),
('45165', 'SAN MARTIN DE MONTALBAN', '45'),
('45170', 'SAN MARTIN DE PUSA', '45'),
('45179', 'VILLAREJO DE MONTALBAN', '45'),
('45180', 'CAMARENA', '45'),
('45181', 'CAMARENILLA', '45'),
('45182', 'ARCICOLLAR', '45'),
('45183', 'VENTAS DE RETAMOSA, LAS', '45'),
('45190', 'NAMBROCA', '45'),
('45191', 'NIEVES, LAS', '45'),
('45200', 'ILLESCAS', '45'),
('45210', 'YUNCOS', '45'),
('45211', 'RECAS', '45'),
('45212', 'LOMINCHAR', '45'),
('45213', 'PALOMEQUE', '45'),
('45214', 'CEDILLO DEL CONDADO', '45'),
('45215', 'VISO DE SAN JUAN, EL', '45'),
('45216', 'CARRANQUE', '45'),
('45217', 'UGENA', '45'),
('45220', 'PRADILLOS, LOS', '45'),
('45220', 'YELES', '45'),
('45221', 'ESQUIVIAS', '45'),
('45222', 'BOROX', '45'),
('45223', 'SESE&Ntilde;A VIEJO', '45'),
('45224', 'SESE&Ntilde;A NUEVO', '45'),
('45230', 'NUMANCIA DE LA SAGRA', '45'),
('45240', 'ALAMEDA DE LA SAGRA', '45'),
('45250', 'A&Ntilde;OVER DE TAJO', '45'),
('45260', 'VILLASECA DE LA SAGRA', '45'),
('45270', 'MOCEJON', '45'),
('45280', 'OLIAS DEL REY', '45'),
('45290', 'PANTOJA', '45'),
('45291', 'COBEJA', '45'),
('45292', 'ACECA', '45'),
('45300', 'OCA&Ntilde;A', '45'),
('45310', 'VILLATOBAS', '45'),
('45311', 'DOS BARRIOS', '45'),
('45312', 'CABA&Ntilde;AS DE YEPES', '45'),
('45313', 'YEPES', '45'),
('45314', 'CIRUELOS', '45'),
('45340', 'ONTIGOLA', '45'),
('45350', 'NOBLEJAS', '45'),
('45360', 'VILLARRUBIA DE SANTIAGO', '45'),
('45370', 'SANTA CRUZ DE LA ZARZA', '45'),
('45400', 'MORA', '45'),
('45410', 'VILLANUEVA DE BOGAS', '45'),
('45420', 'ALMONACID DE TOLEDO', '45'),
('45430', 'MASCARAQUE', '45'),
('45440', 'VILLAMINAYA', '45'),
('45450', 'ORGAZ', '45'),
('45460', 'MANZANEQUE', '45'),
('45470', 'YEBENES, LOS', '45'),
('45479', 'LITUERO DE ABAJO', '45'),
('45479', 'LITUERO DE ARRIBA', '45'),
('45479', 'MARJALIZA', '45'),
('45480', 'URDA', '45'),
('45489', 'ALBERCA, LA', '45'),
('45489', 'CABEZUELA, LA', '45'),
('45489', 'CASA DEL QUINTO', '45'),
('45489', 'DEHESA DE LAS LABORES', '45'),
('45489', 'FRESNEDAL, EL', '45'),
('45489', 'GUADALERZAS, LAS', '45'),
('45489', 'LORA, LA', '45'),
('45489', 'PEDRERA, LA', '45'),
('45489', 'PELECHES, LOS', '45'),
('45489', 'QUINTOS DEL PIZARRO', '45'),
('45489', 'VALDESIMON', '45'),
('45489', 'VALLE DE ABAJO', '45'),
('45489', 'VEGA, LA', '45'),
('45489', 'VENTAS DEL CASTILLO', '45'),
('45490', 'ABLATES', '45'),
('45500', 'TORRIJOS', '45'),
('45510', 'FUENSALIDA', '45'),
('45511', 'HUECAS', '45'),
('45512', 'PORTILLO DE TOLEDO, EL', '45'),
('45513', 'SANTA CRUZ DE RETAMAR', '45'),
('45514', 'QUISMONDO', '45'),
('45515', 'MAQUEDA', '45'),
('45516', 'PUEBLA DE MONTALBAN, LA', '45'),
('45516', 'RINCONADA, LA', '45'),
('45517', 'ESCALONILLA', '45'),
('45518', 'GERINDOTE', '45'),
('45519', 'NOVES', '45'),
('45520', 'VILLALUENGA', '45'),
('45521', 'BURUJON', '45'),
('45522', 'ALBARREAL DE TAJO', '45'),
('45522', 'AZOVERIN', '45'),
('45523', 'ALCABON', '45'),
('45524', 'RIELVES', '45'),
('45525', 'BARCIENCE', '45'),
('45526', 'VAL DE SANTO DOMINGO', '45'),
('45529', 'YUNCLER', '45'),
('45530', 'SANTA OLALLA', '45'),
('45531', 'CARMENA', '45'),
('45532', 'CARRICHES', '45'),
('45533', 'CARPIO DE TAJO, EL', '45'),
('45534', 'MATA, LA', '45'),
('45540', 'ERUSTES', '45'),
('45541', 'MESEGAR', '45'),
('45542', 'CASAR DE ESCALONA, EL', '45'),
('45543', 'OTERO', '45'),
('45544', 'DOMINGO PEREZ', '45'),
('45560', 'OROPESA', '45'),
('45567', 'LAGARTERA', '45'),
('45568', 'VENTAS DE SAN JULIAN', '45'),
('45569', 'CORCHUELA', '45'),
('45569', 'TORRALBA DE OROPESA', '45'),
('45570', 'PUENTE DEL ARZOBISPO, EL', '45'),
('45571', 'ALCOLEA DE TAJO', '45'),
('45571', 'AZUTAN', '45'),
('45571', 'BERCIAL DE SAN RAFAEL', '45'),
('45571', 'BERCIAL DE TAJO', '45'),
('45572', 'TORRICO', '45'),
('45572', 'VALDEVERDEJA', '45'),
('45573', 'NAVALMORALEJO', '45'),
('45574', 'ESTRELLA, LA', '45'),
('45574', 'FUENTES DE LA ESTRELLA', '45'),
('45575', 'ALDEANUEVA DE SAN BARTOLOME', '45'),
('45576', 'MOHEDAS DE LA JARA', '45'),
('45577', 'PUERTO DE SAN VICENTE', '45'),
('45578', 'CAMPILLO DE LA JARA, EL', '45'),
('45580', 'CALZADA DE OROPESA', '45'),
('45588', 'HERRERUELA DE OROPESA', '45'),
('45589', 'CALERUELA', '45'),
('45590', 'MAGAN', '45'),
('45591', 'YUNCLILLOS', '45'),
('45592', 'CABA&Ntilde;AS DE LA SAGRA', '45'),
('45593', 'BARGAS', '45'),
('45593', 'PERDICES, LAS', '45'),
('45594', 'VILLAMIEL DE TOLEDO', '45'),
('45600', 'BARRIADA DE STA MARIA', '45'),
('45600', 'BARRIADA NUESTRA SE&Ntilde;ORA DEL PRADO', '45'),
('45600', 'BARRIADA PATROCINIO SAN JOSE', '45'),
('45600', 'TALAVERA DE LA REINA', '45'),
('45610', 'NAVALCAN', '45'),
('45611', 'PARRILLAS', '45'),
('45612', 'VELADA', '45'),
('45613', 'GAMONAL', '45'),
('45614', 'CASAR DE TALAVERA', '45'),
('45620', 'MONTESCLAROS', '45'),
('45621', 'SEGURILLA', '45'),
('45622', 'MEJORADA', '45'),
('45630', 'NAVAMORCUENDE', '45'),
('45631', 'ALMENDRAL DE LA CA&Ntilde;ADA', '45'),
('45632', 'SARTAJADA', '45'),
('45633', 'IGLESUELA, LA', '45'),
('45634', 'BUENAVENTURA', '45'),
('45635', 'SOTILLO DE LAS PALOMAS', '45'),
('45636', 'MARRUPE', '45'),
('45637', 'CERVERA DE LOS MONTES', '45'),
('45638', 'PEPINO', '45'),
('45640', 'REAL DE SAN VICENT, EL', '45'),
('45641', 'CASTILLO DE BAYUELA', '45'),
('45642', 'CARDIEL DE LOS MONTES', '45'),
('45643', 'GARCIOTUN', '45'),
('45644', 'NU&Ntilde;O GOMEZ', '45'),
('45645', 'HINOJOSA DE SAN VICENTE', '45'),
('45646', 'SAN ROMAN DE LOS MONTES', '45'),
('45646', 'SERRANILLOS', '45'),
('45650', 'ESPINOSO DEL REY', '45'),
('45651', 'FRESNEDA, LA', '45'),
('45651', 'TORRECILLA DE LA JARA', '45'),
('45652', 'RETAMOSO', '45'),
('45653', 'SANTA ANA DE PUSA', '45'),
('45654', 'SAN BARTOLOME DE LAS ABIERTAS', '45'),
('45660', 'BELVIS DE LA JARA', '45'),
('45661', 'ALDEANUEVA DE BARBARROYA', '45'),
('45662', 'ALCAUDETE DE LA JARA', '45'),
('45663', 'MEMBRILLO, EL', '45'),
('45664', 'HERENCIAS, LAS', '45'),
('45670', 'NAVA DE RICOMALILLO, LA', '45'),
('45671', 'GARGANTILLA', '45'),
('45671', 'SEVILLEJA DE LA JARA', '45'),
('45672', 'MINA DE STA QUITERIA', '45'),
('45672', 'PUERTO REY', '45'),
('45673', 'BUENASBODAS', '45'),
('45674', 'ROBLEDO DEL MAZO', '45'),
('45675', 'HUNFRIAS, LAS', '45'),
('45676', 'ROBLEDILLO', '45'),
('45677', 'NAVALTORIL', '45'),
('45678', 'PIEDRAESCRITA', '45'),
('45680', 'CEBOLLA', '45'),
('45681', 'ILLAN DE VACAS', '45'),
('45682', 'CERRALBOS, LOS', '45'),
('45683', 'CAZALEGAS', '45'),
('45684', 'LUCILLOS', '45'),
('45685', 'MONTEARAGON', '45'),
('45685', 'MONTEARAGON ESTACION', '45'),
('45686', 'CALERA Y CHOZAS', '45'),
('45687', 'ALCA&Ntilde;IZO', '45'),
('45690', 'PUEBLANUEVA, LA', '45'),
('45691', 'SAN ANTONIO', '45'),
('45691', 'VEGAS, LAS', '45'),
('45692', 'MALPICA DE TAJO', '45'),
('45693', 'BERNUY', '45'),
('45694', 'TALAVERA LA NUEVA', '45'),
('45695', 'ALBERCHE DEL CAUDILLO', '45'),
('45700', 'CONSUEGRA', '45'),
('45710', 'MADRIDEJOS', '45'),
('45720', 'CAMU&Ntilde;AS', '45'),
('45730', 'LAGUNAS, LAS', '45'),
('45730', 'VILLAFRANCA DE LOS CABALLEROS', '45'),
('45740', 'VILLASEQUILLA', '45'),
('45749', 'VILLAMUELAS', '45'),
('45750', 'HUERTA DE VALDECARABANOS', '45'),
('45760', 'GUARDIA, LA', '45'),
('45770', 'ROMERAL, EL', '45'),
('45780', 'TEMBLEQUE', '45'),
('45789', 'TURLEQUE', '45'),
('45790', 'QUERO', '45'),
('45800', 'QUINTANAR DE LA ORDEN', '45'),
('45810', 'VILLANUEVA DE ALCARDETE', '45'),
('45820', 'TOBOSO, EL', '45'),
('45830', 'MIGUEL ESTEBAN', '45'),
('45840', 'PUEBLA DE ALMORADIEL, LA', '45'),
('45850', 'VILLA DE DON FADRIQUE, LA', '45'),
('45860', 'VILLACA&Ntilde;AS', '45'),
('45870', 'LILLO', '45'),
('45880', 'CORRAL DE ALMAGUER', '45'),
('45890', 'CABEZAMESADA', '45'),
('45900', 'ALMOROX', '45'),
('45908', 'ALDEAENCABO DE ESCALONA', '45'),
('45908', 'PAREDES DE ESCALONA', '45'),
('45909', 'CALALBERCHE', '45'),
('45910', 'ESCALONA', '45'),
('45917', 'NOMBELA', '45'),
('45918', 'PELAHUSTAN', '45'),
('45919', 'HORMIGOS', '45'),
('45920', 'TORRE DE ESTEBAN HAMBRAN', '45'),
('45930', 'MENTRIDA', '45'),
('45940', 'VALMOJADO', '45'),
('45950', 'CASARRUBIOS DEL MONTE', '45'),
('45960', 'CHOZAS DE CANALES', '45'),
('46001', 'VALENCIA', '46'),
('46002', 'VALENCIA', '46'),
('46003', 'VALENCIA', '46'),
('46004', 'VALENCIA', '46'),
('46005', 'VALENCIA', '46'),
('46006', 'VALENCIA', '46'),
('46007', 'VALENCIA', '46'),
('46008', 'VALENCIA', '46'),
('46009', 'VALENCIA', '46'),
('46010', 'VALENCIA', '46'),
('46011', 'VALENCIA', '46'),
('46012', 'VALENCIA', '46'),
('46013', 'VALENCIA', '46'),
('46014', 'VALENCIA', '46'),
('46015', 'VALENCIA', '46'),
('46016', 'VALENCIA', '46'),
('46017', 'VALENCIA', '46'),
('46018', 'VALENCIA', '46'),
('46019', 'VALENCIA', '46'),
('46020', 'VALENCIA', '46'),
('46021', 'VALENCIA', '46'),
('46022', 'VALENCIA', '46'),
('46023', 'VALENCIA', '46'),
('46024', 'VALENCIA', '46'),
('46025', 'VALENCIA', '46'),
('46026', 'VALENCIA', '46'),
('46035', 'BENIMAMET', '46'),
('46035', 'CAROLINAS, LAS', '46'),
('46035', 'CUEVAS, LAS (BENIMAMET)', '46'),
('46070', 'VALENCIA', '46'),
('46071', 'VALENCIA', '46'),
('46080', 'VALENCIA', '46'),
('46100', 'BURJASSOT', '46'),
('46110', 'CAMPO OLIVAR', '46'),
('46110', 'GODELLA', '46'),
('46111', 'ROCAFORT', '46'),
('46111', 'SANTA BARBARA', '46'),
('46112', 'MASARROCHOS', '46'),
('46113', 'MONCADA', '46'),
('46114', 'VINALESA', '46'),
('46115', 'ALFARA DEL PATRIARCA', '46'),
('46116', 'MASIAS', '46'),
('46116', 'SAN ISIDRO DE BENAGEBER', '46'),
('46116', 'VALENCIA', '46'),
('46117', 'B&Eacute;TERA', '46'),
('46117', 'BETERA', '46'),
('46117', 'CARTUJA DE PORTACELI', '46'),
('46117', 'PORTA COELI', '46'),
('46117', 'SANATORIO DE PORTA-COELI', '46'),
('46118', 'SERRA', '46'),
('46119', 'NAQUERA', '46'),
('46120', 'ALBORAYA', '46'),
('46127', 'CAMPAMENTO MILITAR DE BETERA', '46'),
('46128', 'SABOYA', '46'),
('46129', 'MACHISTRE, EL', '46'),
('46130', 'MASSAMAGRELL', '46'),
('46131', 'BONREP?S I MIRAMBELL', '46'),
('46131', 'CASAS DE BARCENA', '46'),
('46131', 'MIRAMBELL', '46'),
('46132', 'ALM&Agrave;SSERA', '46'),
('46133', 'MELIANA', '46'),
('46134', 'CUIPER', '46'),
('46134', 'FOIOS', '46'),
('46135', 'ALBALAT DELS SORELLS', '46'),
('46135', 'EMPERADOR', '46'),
('46135', 'MAHUELLA', '46'),
('46135', 'TAULADELLA', '46'),
('46135', 'VENTA DEL EMPERADOR', '46'),
('46136', 'MUSEROS', '46'),
('46137', 'PUEBLA DE FARNALS', '46'),
('46138', 'RAFELBU&Ntilde;OL', '46'),
('46139', 'POBLA DE FARNALS, LA', '46'),
('46140', 'ADEMUZ', '46'),
('46140', 'ARROYO CEREZO', '46'),
('46140', 'MAS DEL OLMO', '46'),
('46140', 'PUEBLA DE SAN MIGUEL', '46'),
('46140', 'SESGA', '46'),
('46140', 'VAL DE LA SABINA', '46'),
('46141', 'CASTIELFABIB', '46'),
('46141', 'CUESTA DEL RATO', '46'),
('46142', 'SANTOS, LOS', '46'),
('46143', 'TORREBAJA', '46'),
('46144', 'MAS DE JACINTO', '46'),
('46144', 'TORREALTA', '46'),
('46145', 'NEGRON', '46'),
('46145', 'VALLANCA', '46'),
('46146', 'CASAS BAJAS', '46'),
('46147', 'CASAS ALTAS', '46'),
('46148', 'ALFARA DE ALGIMIA', '46'),
('46148', 'ALGIMIA DE ALFARA', '46'),
('46148', 'TORRES-TORRES', '46'),
('46149', 'GILET', '46'),
('46149', 'SANTO ESPIRITU DEL MONTE', '46'),
('46150', 'CAMPAMENTO DE MARINES', '46'),
('46160', 'LL&Iacute;RIA', '46'),
('46160', 'LLIRIA', '46'),
('46160', 'VANACLOIG', '46'),
('46163', 'MARINENSE, LA', '46'),
('46163', 'MARINES', '46'),
('46164', 'PEDRALBA', '46'),
('46165', 'BUGARRA', '46'),
('46166', 'GESTALGAR', '46'),
('46167', 'CHULILLA', '46'),
('46168', 'LOSA DEL OBISPO', '46'),
('46168', 'SOT DE CHERA', '46'),
('46169', 'GATOVA', '46'),
('46169', 'OLOCAU', '46'),
('46170', 'ANDILLA', '46'),
('46170', 'ARTAJ', '46'),
('46170', 'HIGUERUELAS', '46'),
('46170', 'OSET DE ANDILLA', '46'),
('46170', 'POBLETA DE ANDILLA', '46'),
('46170', 'VILLAR DEL ARZOBISPO', '46'),
('46171', 'CASINOS', '46'),
('46172', 'ALCUBLAS', '46'),
('46173', 'BENAGEBER', '46'),
('46173', 'PANTANO DE BENAGEBER', '46'),
('46174', 'CARRIL, DEL', '46'),
('46175', 'CALLES', '46'),
('46175', 'DOME&Ntilde;O ANTIGUO', '46'),
('46176', 'AHILLAS', '46'),
('46176', 'CHELVA', '46'),
('46176', 'ERMITORIO DEL REMEDIO', '46'),
('46176', 'TORRECILLA', '46'),
('46177', 'TUEJAR', '46'),
('46178', 'ALMEZA, LA', '46'),
('46178', 'ALPUENTE', '46'),
('46178', 'BALDOVAR DE ALPUENTE', '46'),
('46178', 'CAMPO ABAJO', '46'),
('46178', 'CAMPO ARRIBA', '46'),
('46178', 'CANALEJA, LA', '46'),
('46178', 'CARRASCA, LA', '46'),
('46178', 'CHOPO, EL', '46'),
('46178', 'COLLADO DE ALPUENTE', '46'),
('46178', 'CORCOLILLA', '46'),
('46178', 'CUEVARRUZ, LA', '46'),
('46178', 'ERAS DE ALPUENTE', '46'),
('46178', 'HONTANAR, EL', '46'),
('46178', 'HORTICHUELA, LA', '46'),
('46178', 'TITAGUAS', '46'),
('46178', 'YESA, LA', '46'),
('46179', 'ARAS DE LOS OLMOS', '46'),
('46179', 'LOSILLA DE ARAS', '46'),
('46180', 'BENAGUASIL', '46'),
('46181', 'BENISAN&Oacute;', '46'),
('46182', 'CA&Ntilde;ADA, LA', '46'),
('46183', 'ELIANA, L''', '46'),
('46184', 'PLA DE LA VALLESA, EL', '46'),
('46184', 'SAN ANTONIO DE BENAG&Eacute;BER', '46'),
('46184', 'SAN ANTONIO DE BENAGEBER', '46'),
('46184', 'VALLESA, LA', '46'),
('46185', 'POBLA DE VALLBONA, LA', '46'),
('46185', 'VENTAS POBLA VALLBONA', '46'),
('46187', 'MONTECOLORADO', '46'),
('46190', 'RIBA-ROJA DE T&Uacute;RIA', '46'),
('46190', 'RIBA-ROJA DE TURIA', '46'),
('46191', 'VILAMARXANT', '46'),
('46192', 'MONSERRAT', '46'),
('46193', 'MONTROY', '46'),
('46194', 'REAL DE MONTROI', '46'),
('46195', 'LLOMBAI', '46'),
('46196', 'CATADAU', '46'),
('46197', 'ALFARP', '46'),
('46198', 'DOS AGUAS', '46'),
('46198', 'MILLARES', '46'),
('46198', 'SALTO DE MILLARES', '46'),
('46199', 'ALDEA DEL ORO', '46'),
('46199', 'CABEZUELA, LA', '46'),
('46199', 'CASAS DE HERRERO', '46'),
('46199', 'CASAS DE ORO', '46'),
('46199', 'CASAS DE SOTOS', '46'),
('46199', 'CASTILBLANQUES', '46'),
('46199', 'CORTES DE PALLAS', '46'),
('46199', 'ORO, EL', '46'),
('46199', 'OTONEL', '46'),
('46199', 'VENTA DE GAETA', '46'),
('46199', 'VI&Ntilde;UELAS', '46'),
('46200', 'PAIPORTA', '46'),
('46210', 'PICANYA', '46'),
('46220', 'ALTER, L''', '46'),
('46220', 'ESPIOCA', '46'),
('46220', 'PICASSENT', '46'),
('46225', 'CENTRO PENITENCIARIO PICASSENT', '46'),
('46229', 'FUENTE DEL OMET', '46'),
('46230', 'ALGINET', '46'),
('46230', 'COVA DE LA TERRETA', '46'),
('46230', 'HUERTO GALINDO', '46'),
('46230', 'SAN PATRICIO', '46'),
('46240', 'AUSIAS MARCH', '46'),
('46240', 'CARLET', '46'),
('46249', 'VILLARRUBIA DE CARLET', '46'),
('46250', 'ALC&Uacute;DIA, L''', '46'),
('46250', 'ALCUDIA, L''', '46'),
('46250', 'MONTORTAL', '46'),
('46260', 'ALBERIC', '46'),
('46260', 'MONTA&Ntilde;ETA, LA', '46'),
('46266', 'ANTELLA', '46'),
('46266', 'PANTANO DE TOUS', '46'),
('46267', 'GAVARDA', '46'),
('46268', 'GARROFERA DE ALZIRA, LA', '46'),
('46269', 'TOUS', '46'),
('46270', 'VILLANUEVA DE CASTELL&Oacute;N', '46'),
('46290', 'ALCASSER', '46'),
('46291', 'BENIMODO', '46'),
('46292', 'MASALAVES', '46'),
('46293', 'ALC&Agrave;NTERA DE X&Uacute;QUER', '46'),
('46293', 'ALC&Agrave;NTERA DE XUQUER', '46'),
('46293', 'BENEIXIDA', '46'),
('46294', 'CARCER', '46'),
('46294', 'COTES', '46'),
('46295', 'SELLENT', '46'),
('46295', 'SUMACARCER', '46'),
('46300', 'ALDEA DE ESTENAS', '46'),
('46300', 'UTIEL', '46'),
('46310', 'CARCELES, LAS (RIBERA)', '46'),
('46310', 'CASAS DE GARRIDO', '46'),
('46310', 'CASAS DE MOYA', '46'),
('46310', 'CASAS DE PRADAS', '46'),
('46310', 'CASAS DEL REY', '46'),
('46310', 'MARCOS, LOS', '46'),
('46310', 'MONJAS, LAS', '46'),
('46310', 'PEDRICHES, LOS', '46'),
('46310', 'RETORNO, EL', '46'),
('46310', 'VENTA DEL MORO', '46'),
('46311', 'JARAGUAS', '46'),
('46312', 'BARCHEL', '46'),
('46312', 'BERCUTA', '46'),
('46312', 'CASAS DE MEDINA', '46'),
('46312', 'CASAS ROYAS', '46'),
('46312', 'CORTES, DE', '46'),
('46312', 'LURDILLA', '46'),
('46312', 'NIEVA', '46'),
('46312', 'TIERO', '46'),
('46312', 'VILLANUEVA DE UTIEL', '46'),
('46313', 'CASAS, LAS', '46'),
('46313', 'CORRALES, LOS', '46'),
('46313', 'CUEVAS, LAS (UTIEL)', '46'),
('46314', 'CASA HORCAJO', '46'),
('46314', 'CASAS DE LA HUERTA', '46'),
('46314', 'FUENTERROBLES', '46'),
('46315', 'CAUDETE DE LAS FUENTES', '46'),
('46316', 'CASA DO&Ntilde;ANA', '46'),
('46317', 'HUERTOS, LOS', '46'),
('46317', 'VILLARGORDO DEL CABRIEL', '46'),
('46318', 'PANTANO DE CONTRERAS', '46'),
('46320', 'LOBOS, LOS', '46'),
('46320', 'SINARCAS', '46'),
('46321', 'TORRE, ALDEA DE LA', '46'),
('46330', 'CAMPORROBLES', '46'),
('46339', 'LOBERUELA, LA', '46'),
('46340', 'REQUENA', '46'),
('46340', 'SALTO DE COFRENTES', '46'),
('46350', 'CHERA', '46'),
('46351', 'CA&Ntilde;ADA, LA (REQUENA)', '46'),
('46351', 'CALVESTRA', '46'),
('46351', 'MAS DE CABALLEROS', '46'),
('46351', 'MAS DE CHOLLA', '46'),
('46351', 'MAS DE SANCHO', '46'),
('46351', 'NOGUERAS, LAS', '46'),
('46351', 'VILLAR DE OLMOS', '46'),
('46351', 'VILLAR DE TEJAS', '46'),
('46352', 'CAMPO ARCIS', '46'),
('46352', 'CASAS DE CISTERNA', '46'),
('46352', 'CASAS DE EUFEMIA', '46'),
('46352', 'CASAS DE GIMENEZ', '46'),
('46352', 'CASAS DEL DOCTOR', '46'),
('46352', 'CORNUDILLA, LA', '46'),
('46352', 'DUQUES, LOS', '46'),
('46352', 'VALDERRAMA', '46'),
('46352', 'VALDERRAMILLA', '46'),
('46353', 'CA&Ntilde;ADA HONDA', '46'),
('46353', 'CASAS DE LAZARO', '46'),
('46353', 'CASAS DE SANCHO', '46'),
('46353', 'CASAS DE VIOLANTE', '46'),
('46353', 'RUICES, LOS', '46'),
('46354', 'CASAS DE LANZA', '46'),
('46354', 'CASAS DE PENEN', '46'),
('46354', 'COJOS, LOS', '46'),
('46354', 'ISIDROS, LOS', '46'),
('46354', 'MUELA DE ARRIBA', '46'),
('46354', 'MUELECILLA', '46'),
('46354', 'SANDINEROS, LOS', '46'),
('46355', 'CARRASCALEJO', '46'),
('46355', 'CASAS DE JUAN VICH', '46'),
('46355', 'CASAS DE LA VEREDA', '46'),
('46355', 'CASAS NUEVAS', '46'),
('46355', 'MANCHEGA, LA', '46'),
('46355', 'PEDRONES, LOS', '46'),
('46356', 'CASAS DE LA NORIA', '46'),
('46356', 'CASAS DEL RIO', '46'),
('46356', 'PENEN', '46'),
('46357', 'AZAGADOR', '46'),
('46357', 'CASA DEL PASTOR', '46'),
('46357', 'CUEVAS DE ZAPATA', '46'),
('46357', 'HORTUNAS DE ABAJO', '46'),
('46357', 'HORTUNAS DE ARRIBA', '46'),
('46357', 'ORTOLA', '46'),
('46357', 'PONTON, EL', '46'),
('46357', 'PORTERA, LA', '46'),
('46357', 'RINCONES, LOS', '46'),
('46360', 'BU&Ntilde;OL', '46'),
('46360', 'MIJARES', '46'),
('46360', 'RAMBLA SECA', '46'),
('46360', 'VENTAS DE BU&Ntilde;OL, LAS', '46'),
('46367', 'YATOVA', '46'),
('46368', 'MACASTRE', '46'),
('46369', 'ALBORACHE', '46'),
('46370', 'CHIVA', '46'),
('46380', 'CHESTE', '46'),
('46388', 'GODELLETA', '46'),
('46389', 'CONDE CORTICHELLES, DEL', '46'),
('46389', 'TURIS', '46'),
('46390', 'BARRIO ARROYO', '46'),
('46390', 'BENACA', '46'),
('46390', 'CALDERON', '46'),
('46390', 'CASAS DE LOS FRAILES', '46'),
('46390', 'CASAS DE ORIA', '46'),
('46390', 'CHICANOS', '46'),
('46390', 'DERRAMADOR', '46'),
('46390', 'MOTILLA, LA', '46'),
('46390', 'OCHANDOS, LOS', '46'),
('46390', 'ROMA', '46'),
('46390', 'SAN ANTONIO DE REQUENA', '46'),
('46390', 'SAN JUAN DE REQUENA', '46'),
('46390', 'TURQUIA', '46'),
('46391', 'MATUTANO, EL', '46'),
('46391', 'REBOLLAR, EL', '46'),
('46392', 'SIETE AGUAS', '46'),
('46392', 'VENTA MINA', '46'),
('46392', 'VENTA QUEMADA', '46'),
('46393', 'LORIGUILLA', '46'),
('46394', 'GRANJA ESCUELA HERMANAS CHAVAS', '46'),
('46394', 'LLANO DE CUART', '46'),
('46394', 'OLIVERAL, DEL', '46'),
('46394', 'VENTAS DE POYO', '46'),
('46400', 'CANO, EL', '46'),
('46400', 'CULLERA', '46'),
('46408', 'DOSEL, EL', '46'),
('46408', 'FARO DE CULLERA', '46'),
('46408', 'MARENY DE SAN LORENZO', '46'),
('46408', 'MARENY DE VILCHES', '46'),
('46408', 'SANTA MARTA', '46'),
('46408', 'VILCHES', '46'),
('46409', 'BROSQUIL, EL', '46'),
('46409', 'DORADO, EL', '46'),
('46409', 'ESTANY, EL', '46'),
('46409', 'MARENYET, EL', '46'),
('46409', 'RACONA', '46'),
('46410', 'SUECA', '46'),
('46417', 'RIOLA', '46'),
('46418', 'FORTALENY', '46'),
('46419', 'MARENY BLAU', '46'),
('46419', 'MARENY DE LES BARRAQUETES', '46'),
('46419', 'PALMERAS, LAS', '46'),
('46419', 'PALMERETES, LES', '46'),
('46420', 'PERELLO, EL', '46'),
('46430', 'SOLLANA', '46'),
('46439', 'ALE, EL', '46'),
('46439', 'ROMANI', '46'),
('46440', 'ALMUSSAFES', '46'),
('46450', 'BENIFAI&Oacute;', '46'),
('46460', 'SILLA', '46'),
('46469', 'BENIPARRELL', '46'),
('46470', 'ALBAL', '46'),
('46470', 'CATARROJA', '46'),
('46470', 'MASSANASSA', '46'),
('46500', 'SAGUNT', '46'),
('46500', 'SAGUNT/SAGUNTO', '46'),
('46500', 'SAGUNTO', '46'),
('46501', 'PETRES', '46'),
('46510', 'BENAVITES', '46'),
('46510', 'QUART DE LES VALLS', '46'),
('46510', 'QUARTELL', '46'),
('46510', 'VALLES, LOS', '46'),
('46511', 'BENIFAIR&Oacute; DE LES VALLS', '46'),
('46512', 'ESTACION DE LOS VALLES', '46'),
('46512', 'FAURA', '46'),
('46520', 'GRAO DE SAGUNTO', '46'),
('46520', 'PUERTO DE SAGUNTO', '46'),
('46529', 'ALMARDA, DE', '46'),
('46529', 'CANET D''EN BERENGUER', '46'),
('46530', 'PU&Ccedil;OL', '46'),
('46540', 'PUIG, DEL', '46'),
('46540', 'PUIG, EL', '46'),
('46550', 'ALBUIXECH', '46'),
('46560', 'MASSALFASSAR', '46'),
('46590', 'ESTIVELLA', '46'),
('46591', 'ALBALAT DELS TARONCHERS', '46'),
('46592', 'MALLA, LA', '46'),
('46593', 'ALGAR DE PALANCIA', '46'),
('46600', 'ALZIRA', '46'),
('46610', 'GUADASSUAR', '46'),
('46611', 'BENIMUSLEM', '46'),
('46612', 'CORBERA', '46'),
('46613', 'LLAURI', '46'),
('46614', 'FAVARA', '46'),
('46620', 'AYORA', '46'),
('46621', 'CASAS DE MADRONA', '46'),
('46621', 'CASAS DE REGAJO', '46'),
('46621', 'HOZ DE ABAJO', '46'),
('46621', 'HOZ DE ARRIBA', '46'),
('46621', 'REGAJO, EL', '46'),
('46621', 'SAN BENITO', '46'),
('46621', 'ZARRA', '46'),
('46622', 'TERESA DE COFRENTES', '46'),
('46623', 'JARAFUEL', '46'),
('46624', 'JALANCE', '46'),
('46625', 'COFRENTES', '46'),
('46625', 'HERVIDEROS DE COFRENTES', '46'),
('46630', 'FONT DE LA FIGUERA, LA', '46'),
('46635', 'CASAS DE VIDAL', '46'),
('46635', 'FONTANARS DELS ALFORINS', '46'),
('46635', 'PEDRADAS, LAS', '46'),
('46635', 'POBLET', '46'),
('46635', 'SAN RAFAEL', '46'),
('46636', 'BARRIO ESPA&Ntilde;A', '46'),
('46636', 'CABEZO', '46'),
('46636', 'CASA EL ROIG', '46'),
('46636', 'CASAS DE CORBI', '46'),
('46637', 'CORRALES DE BLAY', '46'),
('46637', 'TRUENAS NUEVAS', '46'),
('46638', 'BORDERIA, LA', '46'),
('46638', 'CASA LOS TONTOS', '46'),
('46639', 'CASA EL PLA', '46'),
('46639', 'RINCON OLIVER', '46'),
('46640', 'MOGENTE', '46'),
('46640', 'MOGENTE/MOIXENT', '46'),
('46640', 'MOIXENT', '46'),
('46649', 'ALCUZAS, LAS', '46'),
('46649', 'CASAS DE LLOMA', '46'),
('46649', 'GRAMOGENTE', '46'),
('46649', 'PARRILLA, LA', '46'),
('46650', 'CANALS', '46'),
('46659', 'AYACOR', '46'),
('46660', 'MANUEL', '46'),
('46666', 'BERFULL', '46'),
('46666', 'RAFELGUARAF', '46'),
('46666', 'RIU RAU', '46'),
('46667', 'BARXETA', '46'),
('46668', 'LLOCNOU D''EN FELLONET', '46'),
('46668', 'TORRE DE LLORIS', '46'),
('46668', 'TOSALNOU', '46'),
('46669', '&Egrave;NOVA, L''', '46'),
('46669', 'SAN JUAN DE ENOVA', '46'),
('46669', 'SENYERA', '46'),
('46670', 'POBLA LLARGA, LA', '46'),
('46670', 'REALENGO', '46'),
('46680', 'ALGEMES&Iacute;', '46'),
('46680', 'ALGEMESI', '46'),
('46680', 'CARRASCALET', '46'),
('46687', 'ALBALAT DE LA RIBERA', '46'),
('46688', 'POLINY&Agrave; DE X&Uacute;QUER', '46'),
('46688', 'POLINY&Agrave; DE XUQUER', '46'),
('46689', 'BENICULL', '46'),
('46690', 'ALC&Uacute;DIA DE CRESPINS, L''', '46'),
('46690', 'ALCUDIA DE CRESPINS, L''', '46'),
('46691', 'VALLADA', '46'),
('46692', 'MONTESA', '46'),
('46700', 'BENIOPA', '46'),
('46700', 'BENIPEIXCAR', '46'),
('46700', 'BENIRREDR&Agrave;', '46'),
('46700', 'GAND&Iacute;A', '46'),
('46700', 'GANDIA', '46'),
('46701', 'GAND&Iacute;A', '46'),
('46702', 'GAND&Iacute;A', '46'),
('46703', 'GAND&Iacute;A', '46'),
('46710', 'DAIM&Uacute;S', '46'),
('46710', 'DAIM&Uacute;S, DE', '46'),
('46710', 'DAIMUS', '46'),
('46710', 'DAIMUS, DE', '46'),
('46711', 'GUARDAMAR DE LA SAFOR', '46'),
('46711', 'MIRAMAR', '46'),
('46711', 'MIRAMAR, DE', '46'),
('46712', 'PILES', '46'),
('46712', 'PILES, DE', '46'),
('46713', 'BELLREGUARD POBLE', '46'),
('46713', 'BELLREGUARD, DE', '46'),
('46714', 'PALMERA', '46'),
('46715', 'ALQUER&Iacute;A DE LA CONDESA', '46'),
('46715', 'ALQUERIA DE LA COMTESSA, L''', '46'),
('46715', 'ALQUERIA DE LA COMTESSA, L''/', '46'),
('46715', 'ALQUERIA DE LA COMTESSA, L''/ALQUER&Iacute;A DE LA CONDESA', '46'),
('46715', 'ALQUERIA DE LA COMTESSA, L''/ALQUERIA DE LA CONDESA', '46'),
('46715', 'ALQUERIA DE LA CONDESA', '46'),
('46716', 'RAFELCOFER', '46'),
('46717', 'FONT D''EN CARR?S, LA', '46'),
('46720', 'MONTECORONA', '46'),
('46720', 'VILLALONGA', '46'),
('46721', 'POTRIES', '46'),
('46722', 'BENIARJ&Oacute;', '46'),
('46722', 'BENIFLA', '46'),
('46723', 'ALMOINES', '46'),
('46724', 'PALMA DE GANDIA', '46'),
('46725', 'ALFAUIR', '46'),
('46725', 'ROTOVA', '46'),
('46726', 'ALMISER&Agrave;', '46'),
('46726', 'CASTELLONET DE LA CONQUESTA', '46'),
('46726', 'LLOCNOU DE SANT JERONI', '46'),
('46727', 'REAL DE GANDIA', '46'),
('46728', 'MARCHUQUERA', '46'),
('46729', 'ADOR', '46'),
('46730', 'GAND&Iacute;A', '46'),
('46730', 'GANDIA, DE', '46'),
('46730', 'GRAO DE GANDIA', '46'),
('46730', 'MOLI SANTA MARIA', '46'),
('46730', 'PUERTO DE GANDIA', '46'),
('46740', 'CARCAIXENT', '46'),
('46749', 'COGULLADA', '46'),
('46750', 'SIMAT DE LA VALLDIGNA', '46'),
('46758', 'BARX', '46'),
('46758', 'DROVA, LA', '46'),
('46758', 'FOYAS, LAS', '46'),
('46758', 'PUIGMOLA, LA', '46'),
('46759', 'CORRALES DE VALLDIGNA', '46'),
('46760', 'BORDERIA, CRUCE', '46'),
('46760', 'TAVERNES DE LA VALLDIGNA', '46'),
('46760', 'TAVERNES DE LA VALLDIGNA, DE', '46'),
('46770', 'XERACO', '46'),
('46780', 'OLE', '46'),
('46780', 'OLIVA', '46'),
('46780', 'SECADEROS, LOS', '46'),
('46789', 'PAUPI', '46'),
('46790', 'CAUDELI', '46'),
('46790', 'XERESA', '46'),
('46791', 'BENIFAIR&Oacute; DE LA VALLDIGNA', '46'),
('46792', 'BARRACA D''AIGUES VIVES', '46'),
('46800', 'ALBOY', '46'),
('46800', 'ANAHUIR', '46'),
('46800', 'NOVELE-NEVETLE', '46'),
('46800', 'SANTA ANA', '46'),
('46800', 'SANTA ANA, BALNEARIO', '46'),
('46800', 'SORIO', '46'),
('46800', 'X&Agrave;TIVA', '46'),
('46810', 'ENGUERA', '46'),
('46811', 'NAVALON DE ABAJO', '46'),
('46811', 'NAVALON DE ARRIBA', '46'),
('46811', 'SANTICH', '46'),
('46812', 'AIELO DE MALFERIT', '46'),
('46813', 'CERD&Agrave;', '46'),
('46813', 'TORRE DE CERD&Agrave;', '46'),
('46814', 'GRANJA DE LA COSTERA, LA', '46'),
('46814', 'LLANERA DE RANES', '46'),
('46814', 'TORRELLA', '46'),
('46814', 'VALLES', '46'),
('46815', 'LLOSA DE RANES, LA', '46'),
('46816', 'ROTGLA Y CORBERA', '46'),
('46816', 'TORRENT DE FENOLLET', '46'),
('46817', 'ESTUBENY', '46'),
('46820', 'ANNA', '46'),
('46820', 'BARRIO FUENTE NEGRA', '46'),
('46821', 'CHELLA', '46'),
('46822', 'BOLBAITE', '46'),
('46823', 'NAVARRES', '46'),
('46824', 'QUESA', '46'),
('46825', 'BICORP', '46'),
('46830', 'BENIGANIM', '46'),
('46837', 'QUATRETONDA', '46'),
('46838', 'BENICOLET', '46'),
('46838', 'LLUTXENT', '46'),
('46838', 'PINET', '46'),
('46839', 'BALNEARIO DE BELLUS', '46'),
('46839', 'BELL&Uacute;S', '46'),
('46839', 'BELLUS', '46'),
('46839', 'BENISUERA', '46'),
('46839', 'GUADASEQUIES', '46'),
('46839', 'SEMPERE', '46'),
('46840', 'POBLA DEL DUC, LA', '46'),
('46841', 'CASTELL&Oacute; DE RUGAT', '46'),
('46842', 'AIELO DE RUGAT', '46'),
('46842', 'MONTICHELVO', '46'),
('46842', 'RUGAT', '46'),
('46842', 'TERRATEIG', '46'),
('46843', 'RAFOL DE SALEM', '46'),
('46843', 'SALEM', '46'),
('46844', 'BENIATJAR', '46'),
('46844', 'OTOS', '46'),
('46850', 'OLLERIA, L''', '46'),
('46860', 'ALBAIDA', '46'),
('46868', 'B&Egrave;LGIDA', '46'),
('46869', 'ATZENETA D''ALBAIDA', '46'),
('46869', 'BENISODA', '46'),
('46869', 'CARR&Iacute;COLA', '46'),
('46869', 'CARRICOLA', '46'),
('46870', 'ONTINYENT', '46'),
('46880', 'BOCAIRENT', '46'),
('46880', 'POBLET DELS FERRERS', '46'),
('46890', 'AGULLENT', '46'),
('46891', 'BUFAL&Iacute;', '46'),
('46891', 'BUFALI', '46'),
('46891', 'PALOMAR, EL', '46'),
('46892', 'MONTAVERNER', '46'),
('46893', 'ALFARRAS&Iacute;', '46'),
('46893', 'ALFARRASI', '46'),
('46894', 'GENOVES', '46'),
('46900', 'REALON, DE', '46'),
('46900', 'REALON, EL', '46'),
('46900', 'TORRENT', '46'),
('46901', 'VEDAT DE TORRENTE, EL', '46'),
('46909', 'JUEZ, DEL', '46'),
('46910', 'ALFAFAR', '46'),
('46910', 'BENET&Uacute;SSER', '46'),
('46910', 'BENETUSSER', '46'),
('46910', 'CORONA, DE LA, NUEVO', '46');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('46910', 'PARQUE ALCOSA', '46'),
('46910', 'SEDAVI', '46'),
('46920', 'MISLATA', '46'),
('46930', 'BARRIO DE PORTA', '46'),
('46930', 'BARRIO JOSE ARTESANO', '46'),
('46930', 'BARRIO M. VILAR', '46'),
('46930', 'CIUDAD MUDECO', '46'),
('46930', 'COLONIA EL CANO', '46'),
('46930', 'QUART DE POBLET', '46'),
('46940', 'AEROPUERTO DE MANISES (VALENCIA)', '46'),
('46940', 'CIPRERET', '46'),
('46940', 'COLLADO', '46'),
('46940', 'MANISES', '46'),
('46940', 'PINATE', '46'),
('46940', 'PRESA, LA', '46'),
('46940', 'RACO, EL', '46'),
('46950', 'XIRIVELLA', '46'),
('46960', 'ALDAIA', '46'),
('46960', 'BARRIO DEL CRISTO', '46'),
('46970', 'ALAQU&Agrave;S', '46'),
('46980', 'CAMPAMENTO (PATERNA)', '46'),
('46980', 'CEBO, DEL', '46'),
('46980', 'PATERNA', '46'),
('46988', 'POLIGONO FUENTE DEL JARRO', '46'),
('46989', 'TERRAMELAR', '46'),
('47001', 'VALLADOLID', '47'),
('47002', 'VALLADOLID', '47'),
('47003', 'VALLADOLID', '47'),
('47004', 'VALLADOLID', '47'),
('47005', 'VALLADOLID', '47'),
('47006', 'VALLADOLID', '47'),
('47007', 'VALLADOLID', '47'),
('47008', 'VALLADOLID', '47'),
('47009', 'VALLADOLID', '47'),
('47010', 'VALLADOLID', '47'),
('47011', 'VALLADOLID', '47'),
('47012', 'VALLADOLID', '47'),
('47013', 'VALLADOLID', '47'),
('47014', 'VALLADOLID', '47'),
('47015', 'VALLADOLID', '47'),
('47016', 'VALLADOLID', '47'),
('47070', 'VALLADOLID', '47'),
('47071', 'VALLADOLID', '47'),
('47080', 'VALLADOLID', '47'),
('47100', 'TORDESILLAS', '47'),
('47110', 'CASASOLA DE ARION', '47'),
('47111', 'VILLALAR DE LOS COMUNEROS', '47'),
('47112', 'PEDROSA DEL REY', '47'),
('47113', 'VILLALBARBA', '47'),
('47113', 'VILLAVIEJA DEL CERRO', '47'),
('47114', 'MATILLA DE LOS CA&Ntilde;OS', '47'),
('47114', 'TORRECILLA DE LA ABADESA', '47'),
('47114', 'VELILLA', '47'),
('47115', 'BERCERO', '47'),
('47115', 'BERCERUELO', '47'),
('47116', 'POLLOS', '47'),
('47120', 'MOTA DEL MARQUES', '47'),
('47129', 'ADALIA', '47'),
('47129', 'BARRUELO DEL VALLE', '47'),
('47129', 'SAN CEBRIAN DE MAZOTE', '47'),
('47129', 'SAN PELAYO DEL VALLE', '47'),
('47129', 'TORRECILLA DE LA TORRE', '47'),
('47130', 'SIMANCAS', '47'),
('47131', 'GERIA', '47'),
('47131', 'ROBLADILLO', '47'),
('47131', 'VELLIZA', '47'),
('47131', 'VENTAS DE GERIA', '47'),
('47131', 'VILLAN DE TORDESILLAS', '47'),
('47132', 'PEDROSO DE LA ABADESA', '47'),
('47132', 'SAN MIGUEL DEL PINO', '47'),
('47132', 'VILLAMARCIEL', '47'),
('47133', 'MARZALES', '47'),
('47133', 'VEGA DE VALDETRONCO', '47'),
('47134', 'GALLEGOS DE HORNIJA', '47'),
('47134', 'SAN SALVADOR DE HORNIJA', '47'),
('47134', 'TORRELOBATON', '47'),
('47134', 'VILLASEXMIR', '47'),
('47140', 'LAGUNA DE DUERO', '47'),
('47150', 'VIANA DE CEGA', '47'),
('47151', 'BOECILLO', '47'),
('47152', 'PUENTE DUERO', '47'),
('47153', 'PINAR DE ANTEQUERA, EL', '47'),
('47155', 'SANTOVENIA DE PISUERGA', '47'),
('47160', 'ALDEA DE SAN MIGUEL', '47'),
('47160', 'ARRABAL DE PORTILLO', '47'),
('47160', 'PORTILLO', '47'),
('47161', 'HERRERA DE DUERO', '47'),
('47161', 'PUENTE HERRERA', '47'),
('47162', 'ALDEAMAYOR DE SAN MARTIN', '47'),
('47164', 'SAN MIGUEL DEL ARROYO', '47'),
('47164', 'SANTIAGO DEL ARROYO', '47'),
('47165', 'CAMPORREDONDO', '47'),
('47166', 'VILORIA DEL HENAR', '47'),
('47169', 'CORALA, LA', '47'),
('47169', 'OTERO, EL', '47'),
('47170', 'RENEDO DE ESGUEVA', '47'),
('47171', 'CASTRONUEVO DE ESGUEVA', '47'),
('47172', 'VILLARMENTERO DE ESGUEVA', '47'),
('47173', 'OLMOS DE ESGUEVA', '47'),
('47174', 'VILLANUEVA DE LOS INFANTES', '47'),
('47175', 'PI&Ntilde;A DE ESGUEVA', '47'),
('47176', 'ESGUEVILLAS DE ESGUEVA', '47'),
('47177', 'AMUSQUILLO', '47'),
('47180', 'VILLAFUERTE DE ESGUEVA', '47'),
('47181', 'VILLACO', '47'),
('47182', 'CASTROVERDE DE CERRATO', '47'),
('47183', 'TORRE DE ESGUEVA', '47'),
('47184', 'FOMBELLIDA', '47'),
('47185', 'CANILLAS DE ESGUEVA', '47'),
('47186', 'ENCINAS DE ESGUEVA', '47'),
('47190', 'WAMBA', '47'),
('47191', 'CIGU&Ntilde;UELA', '47'),
('47192', 'CASTRODEZA', '47'),
('47193', 'CISTERNIGA, LA', '47'),
('47194', 'FUENSALDA&Ntilde;A', '47'),
('47194', 'MUCIENTES', '47'),
('47195', 'ARROYO DE LA ENCOMIENDA', '47'),
('47195', 'FLECHA, LA', '47'),
('47196', 'PEDRAJA DE PORTILLO, LA', '47'),
('47200', 'VALORIA LA BUENA', '47'),
('47209', 'MUEDRA', '47'),
('47209', 'QUI&Ntilde;ONES, DE', '47'),
('47209', 'SAN ANDRES', '47'),
('47209', 'SAN MARTIN DE VALVENI', '47'),
('47210', 'ATAQUINES', '47'),
('47219', 'HONCALADA', '47'),
('47219', 'HONQUILANA', '47'),
('47219', 'MURIEL DE ZAPARDIEL', '47'),
('47219', 'SALVADOR DE ZAPARDIEL', '47'),
('47219', 'SAN PABLO DE LA MORALEJA', '47'),
('47220', 'POZALDEZ', '47'),
('47230', 'MATAPOZUELOS', '47'),
('47238', 'ALCAZAREN', '47'),
('47238', 'HORNILLOS DE ERESMA', '47'),
('47238', 'VILLALBA DE ADAJA', '47'),
('47239', 'ANIAGO', '47'),
('47239', 'SERRADA', '47'),
('47239', 'VENTOSA DE LA CUESTA', '47'),
('47239', 'VILLANUEVA DE DUERO', '47'),
('47240', 'VALDESTILLAS', '47'),
('47250', 'MOJADOS', '47'),
('47260', 'CABEZON DE PISUERGA', '47'),
('47270', 'CIGALES', '47'),
('47280', 'CORCOS DEL VALLE', '47'),
('47281', 'AGUILAREJO', '47'),
('47282', 'TRIGUEROS DEL VALLE', '47'),
('47283', 'QUINTANILLA DE TRIGUEROS', '47'),
('47290', 'CUBILLAS DE STA MARTA', '47'),
('47300', 'PE&Ntilde;AFIEL', '47'),
('47310', 'CAMPASPERO', '47'),
('47311', 'CANALEJAS DE PE&Ntilde;AFIEL', '47'),
('47311', 'FOMPEDRAZA', '47'),
('47312', 'BAHABON DE VALCORBA', '47'),
('47313', 'ALDEALBAR', '47'),
('47313', 'ALDEYUSO', '47'),
('47313', 'COGECES DEL MONTE', '47'),
('47313', 'MOLPECERES', '47'),
('47313', 'TORRESCARCELA', '47'),
('47314', 'LANGAYO', '47'),
('47314', 'MANZANILLO', '47'),
('47314', 'PADILLA DE DUERO', '47'),
('47315', 'PESQUERA DE DUERO', '47'),
('47316', 'CURIEL DE DUERO', '47'),
('47316', 'PI&Ntilde;EL DE ABAJO', '47'),
('47316', 'PI&Ntilde;EL DE ARRIBA', '47'),
('47316', 'ROTURAS', '47'),
('47317', 'BOCOS', '47'),
('47317', 'CORRALES DE DUERO', '47'),
('47317', 'SAN LLORENTE DEL VALLE', '47'),
('47317', 'VALDEARCOS DE LA VEGA', '47'),
('47318', 'CASTRILLO DE DUERO', '47'),
('47318', 'MELIDA', '47'),
('47318', 'OLMOS DE PE&Ntilde;AFIEL', '47'),
('47319', 'RABANO', '47'),
('47319', 'TORRE DE PE&Ntilde;AFIEL', '47'),
('47320', 'CASILLAS DE RETAMAR', '47'),
('47320', 'FUENTES DE DUERO', '47'),
('47320', 'LAGARES DE FUENTES', '47'),
('47320', 'MONTEMAYOR DE PILILLA', '47'),
('47320', 'TUDELA DE DUERO', '47'),
('47328', 'PARRILLA, LA', '47'),
('47329', 'CASTRILLO TEJERIEGO', '47'),
('47329', 'VILLABA&Ntilde;EZ', '47'),
('47329', 'VILLAVAQUERIN DE CERRATO', '47'),
('47330', 'TRASPINEDO', '47'),
('47331', 'SANTIBA&Ntilde;EZ DE VALCORBA', '47'),
('47340', 'SARDON DE DUERO', '47'),
('47350', 'QUINTANILLA DE ONESIMO', '47'),
('47359', 'OLIVARES DE DUERO', '47'),
('47359', 'QUEMADA, LA', '47'),
('47359', 'SAN BERNARDO', '47'),
('47359', 'VALBUENA DE DUERO', '47'),
('47359', 'VEGA SICILIA', '47'),
('47360', 'QUINTANILLA DE ARRIBA', '47'),
('47400', 'MEDINA DEL CAMPO', '47'),
('47410', 'OLMEDO', '47'),
('47418', 'AGUASAL', '47'),
('47418', 'FUENTE OLMEDO', '47'),
('47418', 'LLANO DE OLMEDO', '47'),
('47419', 'ALMENARA DE ADAJA', '47'),
('47419', 'BOCIGAS', '47'),
('47419', 'PURAS', '47'),
('47420', 'ISCAR', '47'),
('47430', 'PEDRAJAS DE SAN ESTEBAN', '47'),
('47440', 'COGECES DE ISCAR', '47'),
('47440', 'MEGECES DE ISCAR', '47'),
('47450', 'POZAL DE GALLINAS', '47'),
('47451', 'CALABAZAS', '47'),
('47452', 'ZARZA, LA', '47'),
('47453', 'RAMIRO', '47'),
('47454', 'MORALEJA DE LAS PANADERA', '47'),
('47460', 'CAMPILLO, EL', '47'),
('47461', 'BRAHOJOS DE MEDINA', '47'),
('47462', 'BOBADILLA DEL CAMPO', '47'),
('47463', 'VELASCALVARO', '47'),
('47464', 'NUEVA VILLA DE LAS TORRES', '47'),
('47465', 'VILLAVERDE DE MEDINA', '47'),
('47470', 'CARPIO', '47'),
('47480', 'FRESNO EL VIEJO', '47'),
('47490', 'RUEDA', '47'),
('47491', 'SECA, LA', '47'),
('47492', 'FONCASTIN', '47'),
('47492', 'RODILANA', '47'),
('47493', 'GOMEZNARRO', '47'),
('47493', 'SAN VICENTE DEL PALACIO', '47'),
('47494', 'CERVILLEGO DE LA CRUZ', '47'),
('47494', 'FUENTE EL SOL', '47'),
('47494', 'LOMOVIEJO', '47'),
('47494', 'RUBI DE BRACAMONTE', '47'),
('47500', 'NAVA DEL REY', '47'),
('47509', 'TORRECILLA DEL VALLE', '47'),
('47510', 'ALAEJOS', '47'),
('47511', 'SIETE IGLESIAS DE TRABANCOS', '47'),
('47512', 'CASTREJON DE TRABANCOS', '47'),
('47513', 'TORRECILLA DE LA ORDEN', '47'),
('47520', 'CASTRONU&Ntilde;O', '47'),
('47529', 'VILLAFRANCA DE DUERO', '47'),
('47530', 'SAN ROMAN DE LA HORNIJA', '47'),
('47540', 'VILLAESTER DE ABAJO', '47'),
('47540', 'VILLAESTER DE ARRIBA', '47'),
('47600', 'VILLALON DE CAMPOS', '47'),
('47606', 'GATON DE CAMPOS', '47'),
('47606', 'VILLAFRADES DE CAMPOS', '47'),
('47607', 'HERRIN DE CAMPOS', '47'),
('47607', 'VILLACID DE CAMPOS', '47'),
('47608', 'BUSTILLO DE CHAVES', '47'),
('47608', 'GORDALIZA DE LA LOMA', '47'),
('47608', 'VILLAGOMEZ LA NUEVA', '47'),
('47608', 'VILLANUEVA DE LA CONDESA', '47'),
('47609', 'FONTIHOYUELO', '47'),
('47609', 'SANTERVAS DE CAMPOS', '47'),
('47609', 'VEGA DE RUIPONCE', '47'),
('47609', 'VILLACARRALON', '47'),
('47609', 'VILLACRECES', '47'),
('47609', 'ZORITA DE LA LOMA', '47'),
('47610', 'ZARATAN', '47'),
('47620', 'VILLANUBLA', '47'),
('47630', 'MUDARRA, LA', '47'),
('47639', 'CARRASCALEJO-CARRASCAL', '47'),
('47639', 'MATALLANA, DE', '47'),
('47639', 'PARAMO DE MATALLANA', '47'),
('47639', 'ROCIO, EL', '47'),
('47639', 'VILLALBA DE LOS ALCORES', '47'),
('47640', 'PE&Ntilde;AFLOR DE HORNIJA', '47'),
('47640', 'ROMANITA, LA', '47'),
('47640', 'TOROZOS', '47'),
('47640', 'VILLA ROMANITA', '47'),
('47641', 'CASTROMONTE', '47'),
('47641', 'SANTA ESPINA, LA', '47'),
('47650', 'CUENCA DE CAMPOS', '47'),
('47664', 'CASTROPONCE DE VALDERADUEY', '47'),
('47670', 'BECILLA DE VALDERADUEY', '47'),
('47670', 'UNION DE CAMPOS, LA', '47'),
('47671', 'URONES DE CASTROPONCE', '47'),
('47672', 'VALDUNQUILLO', '47'),
('47673', 'QUINTANILLA DEL MOLAR', '47'),
('47673', 'ROALES DE CAMPOS', '47'),
('47674', 'BARCIAL DE LA LOMA', '47'),
('47675', 'BOLA&Ntilde;OS DE CAMPOS', '47'),
('47675', 'VILLALAN DE CAMPOS', '47'),
('47676', 'VILLAVICENCIO DE LOS CABALLEROS', '47'),
('47680', 'MAYORGA', '47'),
('47686', 'MELGAR DE ARRIBA', '47'),
('47687', 'MELGAR DE ABAJO', '47'),
('47688', 'MONASTERIO DE VEGA', '47'),
('47689', 'CABEZON DE VALDERADUEY', '47'),
('47689', 'CASTROBOL', '47'),
('47689', 'SAELICES DE MAYORGA', '47'),
('47689', 'VILLALBA DE LA LOMA', '47'),
('47690', 'VALVERDE DE CAMPOS', '47'),
('47691', 'MORAL DE LA REINA', '47'),
('47692', 'CEINOS', '47'),
('47800', 'MEDINA DE RIOSECO', '47'),
('47810', 'VILLAFRECHOS', '47'),
('47811', 'MORALES DE CAMPOS', '47'),
('47811', 'SANTA EUFEMIA DEL ARROYO', '47'),
('47811', 'VILLAESPER', '47'),
('47812', 'PALAZUELO DE VEDIJA', '47'),
('47813', 'BERRUECES', '47'),
('47813', 'VILLANUEVA DE SAN MANCIO', '47'),
('47814', 'AGUILAR DE CAMPOS', '47'),
('47814', 'VILLAMURIEL DE CAMPOS', '47'),
('47815', 'TAMARIZ DE CAMPOS', '47'),
('47815', 'VILLABARUZ DE CAMPOS', '47'),
('47816', 'MONTEALEGRE DE CAMPOS', '47'),
('47816', 'PALACIOS DE CAMPOS', '47'),
('47816', 'VALDENEDRO DE LOS VALLES', '47'),
('47820', 'VILLABRAGIMA', '47'),
('47830', 'TORDEHUMOS', '47'),
('47831', 'POZUELO DE LA ORDEN', '47'),
('47832', 'CABREROS DEL MONTE', '47'),
('47840', 'VILLAGARCIA DE CAMPOS', '47'),
('47850', 'VILLANUEVA DE LOS CABALLEROS', '47'),
('47851', 'SAN PEDRO DE LATARCE', '47'),
('47860', 'VILLARDEFRADES', '47'),
('47861', 'ALMARAZ DE LA MOTA', '47'),
('47862', 'URUE&Ntilde;A', '47'),
('47870', 'TIEDRA', '47'),
('47880', 'BENAFARCES', '47'),
('47881', 'POBLADURA DE SOTIEDRA', '47'),
('47882', 'CASTROMEMBIBRE', '47'),
('47883', 'VILLAVELLID', '47'),
('48001', 'BILBAO', '48'),
('48002', 'BILBAO', '48'),
('48003', 'BILBAO', '48'),
('48003', 'BRISKETA', '48'),
('48003', 'OLLARGAN', '48'),
('48003', 'PE&Ntilde;A, LA', '48'),
('48003', 'SANTA ISABEL', '48'),
('48004', 'BILBAO', '48'),
('48005', 'BILBAO', '48'),
('48006', 'BILBAO', '48'),
('48007', 'BILBAO', '48'),
('48008', 'BILBAO', '48'),
('48009', 'BILBAO', '48'),
('48010', 'BILBAO', '48'),
('48011', 'BILBAO', '48'),
('48012', 'BILBAO', '48'),
('48013', 'BILBAO', '48'),
('48014', 'BILBAO', '48'),
('48015', 'BILBAO', '48'),
('48070', 'BILBAO', '48'),
('48071', 'BILBAO', '48'),
('48080', 'BILBAO', '48'),
('48100', 'ATELA', '48'),
('48100', 'ATXURI', '48'),
('48100', 'BASOTZABAL (MUNGIA)', '48'),
('48100', 'BELAKO', '48'),
('48100', 'BERREAGAMENDI', '48'),
('48100', 'BILLELA', '48'),
('48100', 'ELGEZABAL', '48'),
('48100', 'ITURRIBALTZAGA', '48'),
('48100', 'LAUKARIZ', '48'),
('48100', 'LLONA', '48'),
('48100', 'MAUROLAS', '48'),
('48100', 'MUNGIA', '48'),
('48100', 'TROBIKA', '48'),
('48100', 'ZABALONDO', '48'),
('48110', 'BUTRON', '48'),
('48110', 'GARAI (GATIKA)', '48'),
('48110', 'GATIKA', '48'),
('48110', 'GORORDO', '48'),
('48110', 'IGARTUA', '48'),
('48110', 'LIBARONA', '48'),
('48110', 'LUBERRIETA-ONDO', '48'),
('48110', 'SERTUTXA', '48'),
('48110', 'UGARTE (GATIKA)', '48'),
('48110', 'URRESTI', '48'),
('48110', 'ZURBANO', '48'),
('48111', 'AURREKOETXE', '48'),
('48111', 'ELIZALDE (LAUKIZ)', '48'),
('48111', 'JOSE ANTONIO AGIRRE', '48'),
('48111', 'LAUKIZ', '48'),
('48111', 'MENDIONDO (LAUKIZ)', '48'),
('48111', 'MENTXAKAETA', '48'),
('48111', 'UNBE-MENDI', '48'),
('48112', 'ERBERA (MARURI-JATABE)', '48'),
('48112', 'ERGOIEN (MARURI-JATABE)', '48'),
('48112', 'MARURI-JATABE', '48'),
('48113', 'ELEJALDE (GAMIZ-FIKA)', '48'),
('48113', 'ERGOIEN (GAMIZ-FIKA)', '48'),
('48113', 'GAMIZ-FIKA', '48'),
('48113', 'IBARRA (GAMIZ-FIKA)', '48'),
('48113', 'MENDOZA', '48'),
('48114', 'AGARRE (ARRIETA)', '48'),
('48114', 'ARRIETA', '48'),
('48114', 'JAINKO-OLEAGA', '48'),
('48114', 'LIBANO', '48'),
('48114', 'OLATXUA-OLABARRI', '48'),
('48115', 'ANDRA-MARI (MORGA)', '48'),
('48115', 'ESKERIKA', '48'),
('48115', 'GANBE', '48'),
('48115', 'MEAKA', '48'),
('48115', 'MEAKAUR', '48'),
('48115', 'MORGA', '48'),
('48115', 'MORGAONDO', '48'),
('48115', 'O&Ntilde;ARTE', '48'),
('48116', 'ALDAI', '48'),
('48116', 'ANDEKO (FRUIZ)', '48'),
('48116', 'BOTIOLA', '48'),
('48116', 'FRUIZ', '48'),
('48116', 'MANDALUIZ', '48'),
('48120', 'AMETZA', '48'),
('48120', 'EMERANDO (ME&Ntilde;AKA)', '48'),
('48120', 'EMERANDO (MUNGIA)', '48'),
('48120', 'LARRAURI-MARKAIDA', '48'),
('48120', 'MARKAIDA', '48'),
('48120', 'ME&Ntilde;AKA', '48'),
('48120', 'ME&Ntilde;AKABARRENA', '48'),
('48120', 'MESTERIKA', '48'),
('48130', 'ARTZALDE', '48'),
('48130', 'BAKIO', '48'),
('48130', 'BASIGO', '48'),
('48130', 'BENTALDE', '48'),
('48130', 'GOITISOLO', '48'),
('48130', 'SAN PELAIO', '48'),
('48130', 'URKIZAUR', '48'),
('48130', 'ZUBIAUR (BAKIO)', '48'),
('48140', 'ARANTZAZU', '48'),
('48140', 'ARANTZAZUGOITI', '48'),
('48140', 'BASAUNTZ', '48'),
('48140', 'ELEXALDE (IGORRE)', '48'),
('48140', 'GARBE', '48'),
('48140', 'IGORRE', '48'),
('48140', 'OLABARRI', '48'),
('48140', 'OLARRA', '48'),
('48140', 'SABINO ARANA', '48'),
('48140', 'SAN JUAN (IGORRE)', '48'),
('48140', 'SANTA LUZIA', '48'),
('48140', 'URKIZU', '48'),
('48140', 'ZELAIA (ARANTZAZU', '48'),
('48141', 'AROZTEGIETA', '48'),
('48141', 'BARGONDIA', '48'),
('48141', 'BIKARREGI', '48'),
('48141', 'DIMA', '48'),
('48141', 'INDUSI', '48'),
('48141', 'INTXAURBIZKAR', '48'),
('48141', 'LAMINDAO', '48'),
('48141', 'OBA', '48'),
('48141', 'OLAZABAL (DIMA)', '48'),
('48141', 'UGARANA', '48'),
('48142', 'ARTEA', '48'),
('48142', 'BILDOSOLA', '48'),
('48142', 'ELEJABEITIA', '48'),
('48142', 'ESPARTA', '48'),
('48142', 'HERRIKO PLAZA', '48'),
('48142', 'SARASOLA', '48'),
('48142', 'UGARTE (ARTEA)', '48'),
('48143', 'AREATZA', '48'),
('48143', 'LAUNZAIN', '48'),
('48143', 'UPARAN', '48'),
('48144', 'ALTZUAGA', '48'),
('48144', 'ALTZUSTA', '48'),
('48144', 'ASTERRIA', '48'),
('48144', 'IBARGUEN', '48'),
('48144', 'IPI&Ntilde;ABURU', '48'),
('48144', 'OTZEREMENDI', '48'),
('48144', 'PLAZA', '48'),
('48144', 'UNDURRAGA', '48'),
('48144', 'URIBE', '48'),
('48144', 'ZEANURI', '48'),
('48145', 'MAGDALENA (UBIDE)', '48'),
('48145', 'SAN JUAN (UBIDE)', '48'),
('48145', 'UBIDE', '48'),
('48150', 'BASOZABAL (SONDIKA)', '48'),
('48150', 'IZARTZA', '48'),
('48150', 'JULIO ARTECHE', '48'),
('48150', 'LANDA (SONDIKA)', '48'),
('48150', 'SONDIKA', '48'),
('48150', 'ZANGROIZ (SONDIKA)', '48'),
('48160', 'ARTEAGA (DERIO)', '48'),
('48160', 'DERIO', '48'),
('48160', 'SAN ANTOLIN', '48'),
('48160', 'SAN ESTEBAN (DERIO)', '48'),
('48160', 'SAN ISIDRO', '48'),
('48160', 'SAN KRISTOBAL', '48'),
('48160', 'SAN MAMES (DERIO)', '48'),
('48170', 'ARANOLTZA-SAN ANTOLIN', '48'),
('48170', 'ARTEAGA-SAN MARTIN', '48'),
('48170', 'GELDO', '48'),
('48170', 'PARQUE TECNOLOGICO (ZAMUDIO)', '48'),
('48170', 'SANTIMAMI (ZAMUDIO)', '48'),
('48170', 'ZAMUDIO', '48'),
('48180', 'AEROPUERTO DE LOIU', '48'),
('48180', 'ELOTXELERRI', '48'),
('48180', 'LAUROETA', '48'),
('48180', 'LOIU', '48'),
('48180', 'SANGRONIZ (LOIU)', '48'),
('48180', 'ZABALOETXE', '48'),
('48190', 'BALUGA, LA', '48'),
('48190', 'CASTA&Ntilde;O, EL', '48'),
('48190', 'JARRALTA', '48'),
('48190', 'MERCADILLO', '48'),
('48190', 'MU&Ntilde;ECAS (LAS)', '48'),
('48190', 'SOPUERTA', '48'),
('48191', 'ACE&Ntilde;A, LA', '48'),
('48191', 'ARENAO (EL)', '48'),
('48191', 'GALDAMES', '48'),
('48191', 'LLANO', '48'),
('48191', 'MONTELLANO', '48'),
('48191', 'RIBAS (LAS)', '48'),
('48191', 'SAN ESTEBAN (GALDAMES)', '48'),
('48191', 'SAN MARTIN DE CARRAL', '48'),
('48191', 'SAN PEDRO (GALDAMES)', '48'),
('48191', 'TXABARRI', '48'),
('48191', 'VENTORRO, EL', '48'),
('48192', 'GORDEXOLA', '48'),
('48192', 'IRATZAGORRIA', '48'),
('48192', 'SANDAMENDI', '48'),
('48194', 'ZALDU', '48'),
('48194', 'ZUBIETA (GORDEXOLA)', '48'),
('48195', 'GAZTELU', '48'),
('48195', 'GOIKOLEJEA', '48'),
('48195', 'LARRABETZU', '48'),
('48196', 'ARETXALDE', '48'),
('48196', 'GARAIOLTZA', '48'),
('48196', 'GOITIOLTZA', '48'),
('48196', 'LEZAMA', '48'),
('48200', 'DURANGO', '48'),
('48200', 'GARAI-SAN MIGEL', '48'),
('48200', 'GARAY', '48'),
('48200', 'SAN JUAN (GARAY)', '48'),
('48200', 'SANTA KATALINA', '48'),
('48210', 'ANTEPERALUZETA', '48'),
('48210', 'MEKOLETA', '48'),
('48210', 'OTXANDIO', '48'),
('48211', 'AMAITERMIN', '48'),
('48211', 'URKIOLA', '48'),
('48212', 'MA&Ntilde;ARIA', '48'),
('48213', 'IZURTZA', '48'),
('48215', 'AITA SAN MIGUEL', '48'),
('48215', 'AMATZA', '48'),
('48215', 'ARANDIA', '48'),
('48215', 'ARRIANDI', '48'),
('48215', 'ARTATZA (IURRETA)', '48'),
('48215', 'BAKIXA', '48'),
('48215', 'FAUSTE', '48'),
('48215', 'GARAIZAR', '48'),
('48215', 'GAZTA&Ntilde;ATZA', '48'),
('48215', 'GOIURIA', '48'),
('48215', 'ITURBURU', '48'),
('48215', 'IURRETA', '48'),
('48215', 'MA&Ntilde;ARIKU', '48'),
('48215', 'MALLABIENA', '48'),
('48215', 'OROMI&Ntilde;O (IURRETA)', '48'),
('48215', 'OROZKETA', '48'),
('48215', 'SAN ANDRES (IURRETA)', '48'),
('48215', 'SAN MARKO', '48'),
('48215', 'SANTA APOLONIA', '48'),
('48215', 'SANTA MA&Ntilde;A', '48'),
('48220', 'ABADI&Ntilde;O', '48'),
('48220', 'ABADI&Ntilde;O-ZELAIETA', '48'),
('48220', 'GAZTELUA', '48'),
('48220', 'GEREDIAGA', '48'),
('48220', 'MENDIOLA', '48'),
('48220', 'MUNTSARATZ', '48'),
('48220', 'TRA&Ntilde;A-MATIENA', '48'),
('48230', 'BERRIO-ALDAPE', '48'),
('48230', 'BERRIOZABAL-ARABIO', '48'),
('48230', 'ELORRIO', '48'),
('48230', 'GAZETA', '48'),
('48230', 'GAZTEETA', '48'),
('48230', 'IGURIA', '48'),
('48230', 'LEIZ-MIOTA', '48'),
('48230', 'LEKERIKETA', '48'),
('48230', 'MENDRAKA', '48'),
('48230', 'SAN AGUSTIN', '48'),
('48240', 'ANDIKOA', '48'),
('48240', 'BERRIZ', '48'),
('48240', 'OKANGO', '48'),
('48240', 'OLAKUETA', '48'),
('48240', 'SARRIA', '48'),
('48249', 'EITUA', '48'),
('48249', 'MURGOITIO', '48'),
('48249', 'SAN LORENTZO', '48'),
('48250', 'GAZAGA', '48'),
('48250', 'GOIERRI (ZALDIBAR)', '48'),
('48250', 'ZALDIBAR', '48'),
('48260', 'EITZAGA', '48'),
('48260', 'ERMUA', '48'),
('48269', 'ARANDO&Ntilde;O', '48'),
('48269', 'AREITIO', '48'),
('48269', 'BERANO NAGUSI', '48'),
('48269', 'BERANO TXIKI', '48'),
('48269', 'GEREA', '48'),
('48269', 'GOITA', '48'),
('48269', 'MALLABIA', '48'),
('48269', 'OSMA', '48'),
('48270', 'MARKINA-XEMEIN', '48'),
('48276', 'AMALLOA', '48'),
('48276', 'UBILLA-URBERUAGA', '48'),
('48277', 'ALTZAA', '48'),
('48277', 'AULESTI (ETXEBARRIA)', '48'),
('48277', 'ERBERA (ETXEBARRIA)', '48'),
('48277', 'ETXEBARRIA', '48'),
('48277', 'GALARTZA', '48'),
('48277', 'SAN ANDRES (ETXEBARRIA)', '48'),
('48277', 'UNAMUNTZAGA', '48'),
('48278', 'ARTA', '48'),
('48278', 'BARINAGA', '48'),
('48278', 'BOLIBAR', '48'),
('48278', 'GOIERRIA-ZIORTZA', '48'),
('48278', 'ILUNTZAR', '48'),
('48278', 'ITURRETA (MARKINA-XEMEIN)', '48'),
('48278', 'MEABE', '48'),
('48278', 'ZEINKA-ZEARREGI', '48'),
('48280', 'LEKEITIO', '48'),
('48287', 'BEDARONA', '48'),
('48287', 'EA', '48'),
('48288', 'BARAINKA', '48'),
('48288', 'GARDATA-ARTIKAS', '48'),
('48288', 'ISPASTER', '48'),
('48288', 'ISPASTER-ELEJALDE', '48'),
('48288', 'KURTXIAGA-ARROPAIN', '48'),
('48288', 'MENDAZONA', '48'),
('48288', 'SOLARTE-GALLETE', '48'),
('48288', 'SOLUANES', '48'),
('48289', 'AMOROTO', '48'),
('48289', 'EGUEN', '48'),
('48289', 'ELEIZALDE (AMOROTO)', '48'),
('48289', 'ELEIZALDEA (GIZABURUAGA)', '48'),
('48289', 'GIZABURUAGA', '48'),
('48289', 'ITURRETA-MENDEXA', '48'),
('48289', 'LARIZ', '48'),
('48289', 'LAXIER', '48'),
('48289', 'LEAGI', '48'),
('48289', 'LIKONA', '48'),
('48289', 'MENDEXA', '48'),
('48289', 'ODIAGA', '48'),
('48289', 'OKAMIKA', '48'),
('48289', 'UGARAN', '48'),
('48289', 'URRUTIA', '48'),
('48289', 'ZELAIA (MENDEXA)', '48'),
('48290', 'BERNAGOITIA', '48'),
('48290', 'EUBA', '48'),
('48291', 'APATAMONASTERIO', '48'),
('48291', 'ARRAZOLA', '48'),
('48291', 'ATXONDO', '48'),
('48291', 'AXPE (ATXONDO)', '48'),
('48291', 'MARZANA', '48'),
('48291', 'OLAZABAL (ATXONDO)', '48'),
('48291', 'SAN JUAN (ATXONDO)', '48'),
('48291', 'SANTIAGO', '48'),
('48300', 'ARANA', '48'),
('48300', 'GERNIKA-LUMO', '48'),
('48300', 'RENTERIA', '48'),
('48300', 'SAN PEDRO (GERNIKA-LUMO)', '48'),
('48300', 'ZALLO', '48'),
('48309', 'ATXIKA-ERREKALDE', '48'),
('48309', 'BALDATIKA', '48'),
('48309', 'ELEIZALDE-OLABARRI', '48'),
('48309', 'ERRIGOITI', '48'),
('48309', 'METXIKA', '48'),
('48309', 'RIGOITIA', '48'),
('48310', 'ELANTXOBE', '48'),
('48311', 'AKORDA', '48'),
('48311', 'IBARRANGELU', '48'),
('48311', 'IBARRANGELU-ELEJALDE', '48'),
('48311', 'NATXITUA', '48'),
('48312', 'ELEXALDE (NABARNIZ)', '48'),
('48312', 'IKAZURIETA', '48'),
('48312', 'INTXAURRAGA (NABARNIZ)', '48'),
('48312', 'LEKERIKA', '48'),
('48312', 'MERIKA', '48'),
('48312', 'NABARNIZ', '48'),
('48312', 'URIBARRI-ZABALETA', '48'),
('48313', 'AKORDA-BOLLAR', '48'),
('48313', 'BASETXETA-ATXOSTE', '48'),
('48313', 'ELEXALDE-ZEETA', '48'),
('48313', 'ERE&Ntilde;O', '48'),
('48313', 'GABIKA', '48'),
('48314', 'BASETXETA', '48'),
('48314', 'ERREKALDE (GAUTEGIZ ARTEAGA)', '48'),
('48314', 'GAUTEGIZ ARTEAGA', '48'),
('48314', 'ISLA', '48'),
('48314', 'KANALA (GAUTEGIZ ARTEAGA)', '48'),
('48314', 'KANALA (SUKARRIETA)', '48'),
('48314', 'ZELAIETA', '48'),
('48315', 'BASANDO', '48'),
('48315', 'ELORRIAGA (KORTEZUBI)', '48'),
('48315', 'KORTEZUBI', '48'),
('48315', 'OMA', '48'),
('48320', 'AJANGIZ', '48'),
('48320', 'KANPANTXU', '48'),
('48320', 'MENDIETA (AJANGIZ)', '48'),
('48330', 'AGARRE (LEMOA)', '48'),
('48330', 'ARANTXE', '48'),
('48330', 'ARRA&Ntilde;O', '48'),
('48330', 'ARRAIBI', '48'),
('48330', 'AZURREKA', '48'),
('48330', 'BOLUNBURU', '48'),
('48330', 'DURANDIO', '48'),
('48330', 'ELIZONDO', '48'),
('48330', 'ELORRIAGA (LEMOA)', '48'),
('48330', 'ERREKALDE (LEMOA)', '48'),
('48330', 'ESTAZI&Ntilde;OA', '48'),
('48330', 'INTZUNTZA (LEMOA)', '48'),
('48330', 'ITURRITXE', '48'),
('48330', 'LARRABEITI', '48'),
('48330', 'LEMOA', '48'),
('48330', 'LEMORIETA', '48'),
('48330', 'MENDIETA (LEMOA)', '48'),
('48330', 'POZUETA', '48'),
('48330', 'SAN INAZIO', '48'),
('48330', 'TALLERRETA', '48'),
('48330', 'TXIRIBOKETA', '48'),
('48330', 'ZUBIETA (LEMOA)', '48'),
('48340', 'ALDANA', '48'),
('48340', 'AMOREBIETA-ETXANO', '48'),
('48340', 'ASTEPE', '48'),
('48340', 'AUTZAGANE', '48'),
('48340', 'BOROA', '48'),
('48340', 'ETXANO', '48'),
('48340', 'OROBIOS (AMOREBIETA-ETXANO)', '48'),
('48340', 'SAN MIGUEL (AMOREBIETA-ETXANO)', '48'),
('48350', 'ALTAMIRA-SAN KRISTOBAL', '48'),
('48350', 'AXPE (BUSTURIA)', '48'),
('48350', 'BUSTURIA', '48'),
('48360', 'ARKETA-ARANBURU', '48'),
('48360', 'MUNDAKA', '48'),
('48360', 'PORTUONDO-BASARAN', '48'),
('48370', 'AGARRE (BERMEO)', '48'),
('48370', 'ALMIKE', '48'),
('48370', 'ANDER DEUNA', '48'),
('48370', 'ARENE (BERMEO)', '48'),
('48370', 'ARRONATEGUI', '48'),
('48370', 'ARTIKE', '48'),
('48370', 'BARATZ-EDER', '48'),
('48370', 'BERMEO', '48'),
('48370', 'DEMIKU', '48'),
('48370', 'MA&Ntilde;U', '48'),
('48370', 'MIKEL DEUNA', '48'),
('48370', 'PELAIO DEUNA', '48'),
('48380', 'AULESTI', '48'),
('48380', 'GOIHERRI (AULESTI)', '48'),
('48380', 'IBARROLA', '48'),
('48380', 'MALATS', '48'),
('48380', 'NAREA', '48'),
('48380', 'SAN ANTON', '48'),
('48380', 'URRIOLA', '48'),
('48380', 'ZUBERO', '48'),
('48381', 'ARBATZEGUI GERRIKAITZ', '48'),
('48381', 'BERRE&Ntilde;O', '48'),
('48381', 'GERRIKA', '48'),
('48381', 'GERRIKAITZ', '48'),
('48381', 'MUNITIBAR', '48'),
('48381', 'MUNITIBAR-ARBATZEGI GERRIKAITZ', '48'),
('48381', 'TOTORIKA', '48'),
('48382', 'ALBIZ', '48'),
('48382', 'ELEJALDE (MENDATA)', '48'),
('48382', 'MARMIZ', '48'),
('48382', 'MENDATA', '48'),
('48382', 'OLABE', '48'),
('48383', 'ARRATZU', '48'),
('48383', 'BARROETA (ARRATZU)', '48'),
('48383', 'BARRUTIA', '48'),
('48383', 'ELEIZALDE (ARRATZU)', '48'),
('48383', 'GOROZIKA (ARRATZU)', '48'),
('48383', 'LOIOLA-ELEJALDE', '48'),
('48383', 'MONTE', '48'),
('48383', 'UARKA', '48'),
('48383', 'ZABALA-BELENDIZ', '48'),
('48383', 'ZUBIATE (ARRATZU)', '48'),
('48390', 'ASTEITZA', '48'),
('48390', 'BARROETA (BEDIA)', '48'),
('48390', 'BEDIA', '48'),
('48390', 'BIDEKOETXE', '48'),
('48390', 'ELEXALDE (BEDIA)', '48'),
('48390', 'ERE&Ntilde;O (BEDIA)', '48'),
('48390', 'EROSO-UGARTE', '48'),
('48390', 'IBARRA (BEDIA)', '48'),
('48390', 'JAUREGI-IEURI', '48'),
('48390', 'MURTATZA', '48'),
('48391', 'AJURIA', '48'),
('48391', 'GOROZIKA (MUXIKA)', '48'),
('48391', 'IBARRURI', '48'),
('48392', 'MUXIKA', '48'),
('48392', 'SAN ROMAN (MUXIKA)', '48'),
('48392', 'UGARTE (MUXIKA)', '48'),
('48392', 'USPARITXA', '48'),
('48393', 'ARMOTXERRIA', '48'),
('48393', 'ATXONDOA', '48'),
('48393', 'ELEXALDE (FORUA)', '48'),
('48393', 'FORUA', '48'),
('48393', 'GAITOKA', '48'),
('48393', 'LANDABERDE', '48'),
('48393', 'URBERUAGA', '48'),
('48394', 'MURUETA', '48'),
('48395', 'ABI&Ntilde;AKO ANDONI DEUNAREN', '48'),
('48395', 'SUKARRIETA', '48'),
('48395', 'TXATXARRAMENDI', '48'),
('48410', 'OROZKO', '48'),
('48410', 'ZUBIAUR (OROZKO)', '48'),
('48419', 'ARBAIZA', '48'),
('48419', 'BENGOETXEA', '48'),
('48419', 'GALLARTU', '48'),
('48419', 'IBARRA (OROZKO)', '48'),
('48419', 'MURUETA (OROZKO)', '48'),
('48419', 'SAN MARTIN (OROZKO)', '48'),
('48419', 'URIGOITI', '48'),
('48450', 'DONEZTEBE', '48'),
('48450', 'ETXEBARRI', '48'),
('48450', 'KUKULLAGA', '48'),
('48450', 'LEGIZAMON', '48'),
('48450', 'SAN ESTEBAN (ETXEBARRI)', '48'),
('48460', 'BELANDIA', '48'),
('48460', 'BILA&Ntilde;OKO ESPARRUA', '48'),
('48460', 'LENDO&Ntilde;O BEHEKOA', '48'),
('48460', 'LENDO&Ntilde;O DE ABAJO', '48'),
('48460', 'LENDO&Ntilde;O DE ARRIBA', '48'),
('48460', 'LENDO&Ntilde;O GOIKOA', '48'),
('48460', 'MENDEIKA', '48'),
('48460', 'ORDU&Ntilde;A', '48'),
('48460', 'VILLA&Ntilde;O (CERCA DE)', '48'),
('48480', 'AGIRRE (ARRIGORRIAGA)', '48'),
('48480', 'ARKOTXA', '48'),
('48480', 'ARRIGORRIAGA', '48'),
('48480', 'BURBUSTU-ALTAMIRA', '48'),
('48480', 'CUBO', '48'),
('48480', 'GURUTZALDE', '48'),
('48480', 'GUTIOLO', '48'),
('48480', 'LANBARKETA', '48'),
('48480', 'MARTIARTU', '48'),
('48480', 'MOIORDIN-BARRONDO', '48'),
('48480', 'SALUD E HIGIENE', '48'),
('48480', 'ZARATAMO', '48'),
('48490', 'MARKIO', '48'),
('48490', 'UGAO-MIRABALLES', '48'),
('48498', 'ARAKALDO', '48'),
('48498', 'ARENE (ARRANKUDIAGA)', '48'),
('48498', 'ARRANKUDIAGA', '48'),
('48498', 'BAKIOLA, POLIGONO INDUSTRIAL', '48'),
('48498', 'URIBARRI', '48'),
('48498', 'ZULUAGA', '48'),
('48499', 'AMEZOLA', '48'),
('48499', 'ARBILDU', '48'),
('48499', 'ARESANDIAGA', '48'),
('48499', 'ARGI&Ntilde;ANO', '48'),
('48499', 'ARILTZA-OLATZAR', '48'),
('48499', 'ARKULANDA', '48'),
('48499', 'ASPIUNZA', '48'),
('48499', 'BASAKOETXE', '48'),
('48499', 'ERMITABARRI-IBARRA', '48'),
('48499', 'GEZALA', '48'),
('48499', 'SALDARIAN', '48'),
('48499', 'SOLATXI', '48'),
('48499', 'URIONDO', '48'),
('48499', 'ZEBERIO', '48'),
('48499', 'ZOLLO-ELEXALDE', '48'),
('48499', 'ZUBIALDE', '48'),
('48500', 'ABANTO', '48'),
('48500', 'ABANTO Y CIERVANA', '48'),
('48500', 'ABANTO-ZIERBENA', '48'),
('48500', 'BALASTERA (LA)', '48'),
('48500', 'CALIZAS, LAS', '48'),
('48500', 'CAMPILLO, EL', '48'),
('48500', 'CASAL, EL', '48'),
('48500', 'CASTA&Ntilde;OS, LOS', '48'),
('48500', 'CORTES, LAS', '48'),
('48500', 'FLORIDA, LA', '48'),
('48500', 'GALLARTA', '48'),
('48500', 'HERA, LA', '48'),
('48500', 'PICON', '48'),
('48500', 'SANFUENTES', '48'),
('48500', 'SANTA JULIANA', '48'),
('48500', 'TRIANO (ABANTO-ZIERBENA)', '48'),
('48508', 'ARENA (LA)', '48'),
('48508', 'CUESTA, LA (ALDAPA)', '48'),
('48508', 'KARDEO', '48'),
('48508', 'PUERTO (EL)', '48'),
('48508', 'SAN MAMES (ZIERBENA)', '48'),
('48508', 'SAN ROMAN (ZIERBENA)', '48'),
('48508', 'VALLE', '48'),
('48508', 'VIRGEN DE EL PUERTO', '48'),
('48508', 'ZIERBENA', '48'),
('48510', 'DURA&Ntilde;ONA', '48'),
('48510', 'ELGUERO', '48'),
('48510', 'GALINDO-SALCEDILLO', '48'),
('48510', 'PARCOCHA-BARRIONUEVO', '48'),
('48510', 'TRAPAGA-CAUSO', '48'),
('48510', 'TRAPAGARAN', '48'),
('48510', 'UGARTE (VALLE DE TRAPAGA)', '48'),
('48510', 'VALLE DE TRAPAGA', '48'),
('48520', 'ARBOLEDA, LA', '48'),
('48520', 'MATAMOROS-BURZACO', '48'),
('48520', 'REINETA, LA', '48'),
('48530', 'CADEGAL', '48'),
('48530', 'NOCEDAL', '48'),
('48530', 'ORCONERA (LA)', '48'),
('48530', 'ORTUELLA', '48'),
('48530', 'TRIANO (ORTUELLA)', '48'),
('48530', 'URIOSTE', '48'),
('48540', 'CARRERAS, LAS', '48'),
('48540', 'COTORRIO', '48'),
('48540', 'MURRIETA', '48'),
('48540', 'PUTXETA', '48'),
('48540', 'SAN PEDRO (ABANTO-ZIERBENA)', '48'),
('48550', 'COBARON', '48'),
('48550', 'MUSKIZ', '48'),
('48550', 'POBE&Ntilde;A', '48'),
('48550', 'RIGADA (LA)', '48'),
('48550', 'SAN JUAN (MUSKIZ)', '48'),
('48550', 'SAN JULIAN DE MUSKIZ', '48'),
('48550', 'SANTELICES', '48'),
('48600', 'LARRABASTERRA', '48'),
('48600', 'MOREAGA', '48'),
('48600', 'SOPELANA', '48'),
('48600', 'UGERAGA', '48'),
('48610', 'CAMPA, LA (URDULIZ)', '48'),
('48610', 'DOBARAN', '48'),
('48610', 'ELORTZA', '48'),
('48610', 'MENDIONDO (URDULIZ)', '48'),
('48610', 'URDULIZ', '48'),
('48610', 'ZALBIDE', '48'),
('48620', 'ANDRAKA', '48'),
('48620', 'ARMINTZA', '48'),
('48620', 'GURE MENDI', '48'),
('48620', 'GUSUR MENDI', '48'),
('48620', 'ISUZKIZA', '48'),
('48620', 'LEMOIZ', '48'),
('48620', 'PLENTZIA', '48'),
('48620', 'SARATXAGA', '48'),
('48620', 'TXIPIO', '48'),
('48620', 'URIZAR', '48'),
('48630', 'ANDRA MARI (GORLIZ)', '48'),
('48630', 'AREATZA (GORLIZ)', '48'),
('48630', 'ELEXALDE (GORLIZ)', '48'),
('48630', 'GANDIA', '48'),
('48630', 'GORLIZ', '48'),
('48630', 'URESARANTZE', '48'),
('48640', 'BASERRI-SANTA ANA', '48'),
('48640', 'BERANGO', '48'),
('48650', 'BARRIKA', '48'),
('48650', 'ELEXALDE (BARRIKA)', '48'),
('48650', 'GOIERRI (BARRIKA)', '48'),
('48700', 'ONDARROA', '48'),
('48710', 'ASTERRIKA', '48'),
('48710', 'BERRIATUA', '48'),
('48710', 'MAGDALENA (BERRIATUA)', '48'),
('48710', 'MERELUDI', '48'),
('48710', 'RIBERA', '48'),
('48800', 'BALMASEDA', '48'),
('48800', 'PANDOZALES', '48'),
('48800', 'PE&Ntilde;UECO', '48'),
('48810', 'ALONSOTEGI', '48'),
('48810', 'ARBUIO', '48'),
('48810', 'IRAUREGI', '48'),
('48820', 'QUADRA, LA', '48'),
('48820', 'ZARAMILLO', '48'),
('48830', 'SODUPE', '48'),
('48840', 'G?E&Ntilde;ES', '48'),
('48850', 'ARANGUREN', '48'),
('48860', 'MIMETIZ', '48'),
('48860', 'SOLLANO-LLANTADA', '48'),
('48860', 'ZALLA', '48'),
('48869', 'AVELLANEDA', '48'),
('48869', 'HERRERA, LA', '48'),
('48869', 'OTXARAN', '48'),
('48870', 'ALEN', '48'),
('48870', 'BARRIETAS, LAS', '48'),
('48870', 'BEZI', '48'),
('48879', 'ARCENTALES', '48'),
('48879', 'GORGOLAS', '48'),
('48879', 'SAN MIGUEL DE LINARES', '48'),
('48879', 'SANTA CRUZ', '48'),
('48879', 'TRASLAVI&Ntilde;A', '48'),
('48879', 'TRASLOSHEROS', '48'),
('48880', 'CUETO', '48'),
('48880', 'GORDON', '48'),
('48880', 'IGLESIA, LA', '48'),
('48880', 'PANDO (TRUCIOS)', '48'),
('48880', 'TRUCIOS', '48'),
('48880', 'TURTZIOK', '48'),
('48890', 'AMBASAGUAS', '48'),
('48890', 'BIA&Ntilde;EZ', '48'),
('48890', 'BOLLAIN', '48'),
('48890', 'CADENA, LA', '48'),
('48890', 'CALLEJO (EL)', '48'),
('48890', 'CERCA (LA)', '48'),
('48890', 'HERBOSO', '48'),
('48890', 'MANZANEDA DE BIA&Ntilde;EZ', '48'),
('48890', 'MATIENZO', '48'),
('48890', 'MOLINAR', '48'),
('48890', 'PAULES', '48'),
('48890', 'RANERO', '48'),
('48890', 'RIOSECO', '48'),
('48890', 'SANTECILLA', '48'),
('48890', 'SUCESO, EL', '48'),
('48891', 'AHEDO', '48'),
('48891', 'ALDEACUEVA', '48'),
('48891', 'BARCENAS, LAS', '48'),
('48891', 'BERNALES', '48'),
('48891', 'CARRANZA', '48'),
('48891', 'CONCHA', '48'),
('48891', 'KARRANTZA HARANA', '48'),
('48891', 'LANZAS AGUDAS', '48'),
('48891', 'PANDO (CARRANZA)', '48'),
('48891', 'PRESA', '48'),
('48891', 'SAN CIPRIANO', '48'),
('48891', 'SAN ESTEBAN (CARRANZA)', '48'),
('48891', 'SIERRA', '48'),
('48891', 'SOSCA&Ntilde;O', '48'),
('48891', 'TEJERA, LA', '48'),
('48891', 'VALLE DE CARRANZA', '48'),
('48895', 'CALERA DEL PRADO, LA', '48'),
('48895', 'LANESTOSA', '48'),
('48895', 'SANGRICES', '48'),
('48900', 'BARAKALDO', '48'),
('48901', 'BARAKALDO', '48'),
('48902', 'BARAKALDO', '48'),
('48902', 'SAN BIZENTI-BARAKALDO', '48'),
('48903', 'BARAKALDO', '48'),
('48903', 'REGATO (EL)', '48'),
('48910', 'SESTAO', '48'),
('48920', 'PORTUGALETE', '48'),
('48930', 'LAS ARENAS', '48'),
('48940', 'AKETXE', '48'),
('48940', 'ARTATZA (LEIOA)', '48'),
('48940', 'ARTATZAGANE', '48'),
('48940', 'BEGO&Ntilde;AKO AMA', '48'),
('48940', 'CENTRO CIVICO (LEIOA)', '48'),
('48940', 'CHOPERA, LA', '48'),
('48940', 'ELEXALDE (LEIOA)', '48'),
('48940', 'ESTARTETXE', '48'),
('48940', 'ITURRIBIDE', '48'),
('48940', 'LAMIAKO', '48'),
('48940', 'LANDABARRI', '48'),
('48940', 'LEIOA', '48'),
('48940', 'MENDIBILE', '48'),
('48940', 'MONTE IKEA', '48'),
('48940', 'NEGURIGANE', '48'),
('48940', 'ONDIZ', '48'),
('48940', 'PERURI', '48'),
('48940', 'PINOS, LOS', '48'),
('48940', 'SAKONETA', '48'),
('48940', 'SAN BARTOLOME', '48'),
('48940', 'SAN JUAN (LEIOA)', '48'),
('48940', 'SANTIMAMI (LEIOA)', '48'),
('48940', 'SANTSOENA', '48'),
('48940', 'SARRIENA', '48'),
('48940', 'TELLERIA', '48'),
('48940', 'TXORIERRI (LEIOA)', '48'),
('48940', 'UDONDO', '48'),
('48940', 'ZARRAGETA', '48'),
('48950', 'ALTZAGA', '48'),
('48950', 'ARRIAGA', '48'),
('48950', 'ASTRABUDUA', '48'),
('48950', 'ASUA-LAUROETA', '48'),
('48950', 'ERANDIO', '48'),
('48950', 'ERANDIO GOIKOA', '48'),
('48950', 'GOIHERRI (ERANDIO)', '48'),
('48950', 'LUTXANA-ENEKURI', '48'),
('48960', 'AGIRRE-APERRIBAI', '48'),
('48960', 'BEKEA', '48'),
('48960', 'CRUZ (LA)', '48'),
('48960', 'ELEJALDE (GALDAKAO)', '48'),
('48960', 'GALDAKAO', '48'),
('48960', 'GUMUZIO', '48'),
('48960', 'USANSOLO', '48'),
('48970', 'ARIZGOITI', '48'),
('48970', 'BASAURI', '48'),
('48970', 'ELEXALDE (BASAURI)', '48'),
('48970', 'MERCABILBAO', '48'),
('48970', 'URBI', '48'),
('48980', 'BALPARDA', '48'),
('48980', 'SANTURTZI', '48'),
('48980', 'VILLAR (EL)', '48'),
('48990', 'ALGORTA', '48'),
('48991', 'ALGORTA', '48'),
('48992', 'ALGORTA', '48'),
('48993', 'ALGORTA', '48'),
('48998', 'ALGORTA', '48'),
('49001', 'ZAMORA', '49'),
('49002', 'ZAMORA', '49'),
('49003', 'ZAMORA', '49'),
('49004', 'ZAMORA', '49'),
('49005', 'ZAMORA', '49'),
('49006', 'ZAMORA', '49'),
('49007', 'ZAMORA', '49'),
('49008', 'ZAMORA', '49'),
('49009', 'ZAMORA', '49'),
('49010', 'ZAMORA', '49'),
('49011', 'ZAMORA', '49'),
('49012', 'ZAMORA', '49'),
('49013', 'ZAMORA', '49'),
('49014', 'ZAMORA', '49'),
('49015', 'ZAMORA', '49'),
('49016', 'ZAMORA', '49'),
('49017', 'ZAMORA', '49'),
('49018', 'ZAMORA', '49'),
('49019', 'ZAMORA', '49'),
('49020', 'ZAMORA', '49'),
('49021', 'ZAMORA', '49'),
('49022', 'ZAMORA', '49'),
('49023', 'ZAMORA', '49'),
('49024', 'ZAMORA', '49'),
('49025', 'ZAMORA', '49'),
('49026', 'ZAMORA', '49'),
('49027', 'ZAMORA', '49'),
('49028', 'ZAMORA', '49'),
('49029', 'ZAMORA', '49'),
('49030', 'ZAMORA', '49'),
('49031', 'ZAMORA', '49'),
('49032', 'ZAMORA', '49'),
('49070', 'ZAMORA', '49'),
('49071', 'ZAMORA', '49'),
('49080', 'ZAMORA', '49'),
('49100', 'VILLANUEVA DEL CAMPO', '49'),
('49110', 'CASTROVERDE DE CAMPOS', '49'),
('49120', 'MOLACILLOS', '49'),
('49121', 'MONFARRACINOS', '49'),
('49122', 'TORRES DEL CARRIZAL', '49'),
('49123', 'BENEGILES', '49'),
('49124', 'ASPARIEGOS', '49'),
('49125', 'CERECINOS DEL CARRIZAL', '49'),
('49126', 'ARQUILLINOS', '49'),
('49126', 'VILLALBA DE LA LAMPREANA', '49'),
('49127', 'CASTRONUEVO DE LOS ARCOS', '49'),
('49127', 'POBLADURA DE VALDERADUEY', '49'),
('49128', 'CA&Ntilde;IZO DE CAMPOS', '49'),
('49129', 'SAN MARTIN DE VALDERADUEY', '49'),
('49129', 'VILLARDIGA', '49'),
('49130', 'MANGANESES DE LA LAMPREANA', '49'),
('49131', 'VILLAMAYOR DE CAMPOS', '49'),
('49132', 'VILLAR DE FALLAVES', '49'),
('49133', 'VEGA DE VILLALOBOS', '49'),
('49134', 'VILLALOBOS', '49'),
('49135', 'REVELLINOS', '49'),
('49135', 'SAN AGUSTIN DEL POZO', '49'),
('49135', 'VIDAYANES', '49'),
('49136', 'VILLAFAFILA', '49'),
('49137', 'OTERO DE SARIEGOS', '49'),
('49137', 'VILLARRIN DE CAMPOS', '49'),
('49140', 'TABARA', '49'),
('49141', 'FARAMONTANOS TABARA', '49'),
('49142', 'PAJARES DE LA LAMPREANA', '49'),
('49143', 'PIEDRAHITA DE CASTRO', '49'),
('49144', 'SAN CEBRIAN DE CASTRO', '49'),
('49145', 'ENCOMIENDA, LA', '49'),
('49145', 'PERILLA DE CASTRO', '49'),
('49145', 'SAN PEDRO DE LAS CUEVAS', '49'),
('49146', 'NAVIANOS DE ALBA', '49'),
('49147', 'MARQUIZ DE ALBA', '49'),
('49147', 'OLMILLOS DE CASTRO', '49'),
('49148', 'MORERUELA DE TABARA', '49'),
('49148', 'POZUELO DE TABARA', '49'),
('49148', 'SANTA EULALIA DE TABARA', '49'),
('49149', 'MONTAMARTA', '49'),
('49150', 'MORALEJA DEL VINO', '49'),
('49151', 'ARCENILLAS', '49'),
('49151', 'CASASECA DE LAS CHANAS', '49'),
('49151', 'GEMA', '49'),
('49152', 'SANZOLES', '49'),
('49153', 'DEHESA DE PE&Ntilde;ALVA', '49'),
('49153', 'VENIALBO', '49'),
('49154', 'PEGO, EL', '49'),
('49155', 'BOVEDA DE TORO, LA', '49'),
('49156', 'GUARRATE', '49'),
('49157', 'BAMBA', '49'),
('49157', 'MADRIDANOS', '49'),
('49158', 'VILLALAZAN', '49'),
('49159', 'VILLARALBO', '49'),
('49160', 'CARBAJALES DE ALBA', '49'),
('49161', 'LOSILLA', '49'),
('49161', 'SANTA EUFEMIA', '49'),
('49162', 'ANDAVIAS', '49'),
('49162', 'PALACIOS DEL PAN', '49'),
('49163', 'MANZANAL DEL BARCO', '49'),
('49164', 'CEREZAL DE ALISTE', '49'),
('49164', 'VIDEMALA', '49'),
('49165', 'RICOBAYO', '49'),
('49165', 'VILLAFLOR', '49'),
('49165', 'VILLANUEVA DE LOS CORCHOS', '49'),
('49166', 'CARBAJOSA', '49'),
('49166', 'SALTO DE VILLALCAMPO', '49'),
('49166', 'VILLALCAMPO', '49'),
('49167', 'MUELAS DEL PAN', '49'),
('49167', 'SALTO DE ESLA', '49'),
('49170', 'TARDOBISPO', '49'),
('49171', 'PUEBLICA DE CAMPEAN, LA', '49'),
('49172', 'ENILLAS, LAS', '49'),
('49173', 'TUDA, LA', '49'),
('49174', 'MOGATAR', '49'),
('49174', 'SOBRADILLO DE PALOMARES', '49'),
('49176', 'TAMAME', '49'),
('49177', 'ALFARAZ DE SAYAGO', '49'),
('49177', 'ESCUADRO', '49'),
('49177', 'FIGUERUELA DE SAYAGO', '49'),
('49177', 'MORALEJA DE SAYAGO', '49'),
('49177', 'SOGUINO', '49'),
('49177', 'TORREMUT', '49'),
('49177', 'VI&Ntilde;UELA DE SAYAGO', '49'),
('49178', 'PE&Ntilde;AUSENDE', '49'),
('49178', 'VILLARDIEGUA DEL SIERRO', '49'),
('49180', 'ALMARAZ DE DUERO', '49'),
('49181', 'VILLASECO DEL PAN', '49'),
('49182', 'VALDEPERDICES', '49'),
('49183', 'ALMENDRA', '49'),
('49183', 'CAMPILLO, EL', '49'),
('49183', 'SAN PEDRO DE LA NAVE', '49'),
('49190', 'MORALES DEL VINO', '49'),
('49191', 'CAZURRA', '49'),
('49191', 'JAMBRINA', '49'),
('49191', 'PELEAS DE ABAJO', '49'),
('49191', 'PONTEJOS', '49'),
('49192', 'HINIESTA, LA', '49'),
('49192', 'ROALES', '49'),
('49192', 'VALCABADO', '49'),
('49193', 'CARRASCAL', '49'),
('49200', 'BERMILLO DE SAYAGO', '49'),
('49210', 'ALMEIDA DE SAYAGO', '49'),
('49211', 'CARBELLINO', '49'),
('49211', 'ROELOS DE SAYAGO', '49'),
('49211', 'SALCE', '49'),
('49211', 'VILLAMOR DE CADOZOS', '49'),
('49212', 'MUGA DE SAYAGO', '49'),
('49213', 'FARIZA', '49'),
('49213', 'MAMOLES', '49'),
('49213', 'PALAZUELO DE SAYAGO', '49'),
('49214', 'BADILLA', '49'),
('49214', 'COZCURRITA', '49'),
('49214', 'TUDERA', '49'),
('49214', 'ZAFARA', '49'),
('49215', 'LUELMO', '49'),
('49215', 'MONUMENTA', '49'),
('49215', 'VILLAMOR DE LA LADRE', '49'),
('49216', 'FRESNO DE SAYAGO', '49'),
('49216', 'PI&Ntilde;UEL', '49'),
('49216', 'TORREFRADES', '49'),
('49220', 'FERMOSELLE', '49'),
('49230', 'CIBANAL', '49'),
('49230', 'FORMARIZ', '49'),
('49231', 'PINILLA DE FERMOSELLE', '49'),
('49232', 'FORNILLOS DE FERMOSELLE', '49'),
('49240', 'PASARIEGOS', '49'),
('49240', 'VILLAR DEL BUEY', '49'),
('49250', 'VILLADEPERA', '49'),
('49250', 'VILLARDIEGUA DE LA RIBERA', '49'),
('49251', 'ARGA&Ntilde;IN', '49'),
('49251', 'GAMONES', '49'),
('49252', 'TORREGAMONES', '49'),
('49253', 'MORALINA', '49'),
('49254', 'ABELON', '49'),
('49254', 'MORAL DE SAYAGO', '49'),
('49255', 'FRESNADILLO', '49'),
('49255', 'GANAME', '49'),
('49260', 'FADON', '49'),
('49270', 'SOGO DE SAYAGO', '49'),
('49271', 'CERNECINA', '49'),
('49272', 'ARCILLO', '49'),
('49272', 'MALILLOS', '49'),
('49280', 'PERERUELA', '49'),
('49281', 'SAN ROMAN DE LOS INFANTES', '49'),
('49290', 'DEHESA DE PELAZAS', '49'),
('49300', 'PUEBLA DE SANABRIA', '49'),
('49310', 'MOMBUEY', '49'),
('49317', 'LANSEROS', '49'),
('49317', 'MANZANAL DE LOS INFANTES', '49'),
('49317', 'SEJAS DE SANABRIA', '49'),
('49317', 'VALDEMERILLA', '49'),
('49318', 'FRESNO DE LA CARBALLEDA', '49'),
('49318', 'PEQUE', '49'),
('49318', 'SANTA EULALIA DE RIONEGRO', '49'),
('49318', 'VALPARAISO', '49'),
('49319', 'DONADILLO', '49'),
('49319', 'DORNILLAS', '49'),
('49319', 'GRAMEDO', '49'),
('49319', 'OTERO DE CENTENOS', '49'),
('49320', 'OTERO DE SANABRIA', '49'),
('49320', 'TRIUFE', '49'),
('49321', 'CERVANTES', '49'),
('49321', 'FERREROS', '49'),
('49321', 'PARAMIO', '49'),
('49321', 'REMESAL DE SANABRIA', '49'),
('49321', 'ROBLEDA', '49'),
('49321', 'SAN JUAN DE LA CUESTA', '49'),
('49322', 'PALACIOS DE SANABRIA', '49'),
('49322', 'RIONEGRITO', '49'),
('49322', 'ROSINOS DE LA REQUEJADA', '49'),
('49322', 'VIME DE SANABRIA', '49'),
('49323', 'DONEY DE LA REQUEJADA', '49'),
('49323', 'ESCUREDO', '49'),
('49323', 'SANTIAGO DE LA REQUEJADA', '49'),
('49324', 'CARBAJALINOS', '49'),
('49324', 'GUSANDANOS', '49'),
('49324', 'MONTERRUBIO', '49'),
('49324', 'VILLAR DE LOS PISONES', '49'),
('49325', 'ASTURIANOS', '49'),
('49325', 'CEREZAL DE SANABRIA', '49'),
('49325', 'CERNADILLA', '49'),
('49325', 'ENTREPE&Ntilde;AS', '49'),
('49325', 'LAGAREJOS DE LA CARBALLEDA', '49'),
('49325', 'SAN SALVADOR DE PALAZUELO', '49'),
('49326', 'RIONEGRO DEL PUENTE', '49'),
('49326', 'VALLELUENGO', '49'),
('49327', 'CUBO DE BENAVENTE', '49'),
('49327', 'MOLEZUELAS DE LA CARBALLEDA', '49'),
('49327', 'U&Ntilde;A DE QUINTANA', '49'),
('49330', 'JUNQUERA DE TERA', '49'),
('49330', 'MILLA DE TERA', '49'),
('49330', 'VILLAR DE FARFON', '49'),
('49331', 'CALZADILLA DE TERA', '49'),
('49331', 'OLLEROS DE TERA', '49'),
('49331', 'VEGA DE TERA', '49'),
('49332', 'CALZADA DE TERA', '49'),
('49332', 'CAMARZANA', '49'),
('49333', 'BERCIANOS DE VALVERDE', '49'),
('49333', 'SANTA MARIA DE VALVERDE', '49'),
('49333', 'VILLANUEVA DE LAS PERAS', '49'),
('49334', 'LITOS', '49'),
('49335', 'FERRERAS DE ABAJO', '49'),
('49335', 'FERRERAS DE ARRIBA', '49'),
('49336', 'OTERO DE BODAS', '49'),
('49337', 'VAL DE SANTA MARIA', '49'),
('49337', 'VILLANUEVA DE VALROJO', '49'),
('49340', 'JUSTEL', '49'),
('49340', 'QUINTANILLA DE JUSTEL', '49'),
('49341', 'MUELAS DE LOS CABALLEROS', '49'),
('49341', 'VEGA DEL CASTILLO', '49'),
('49342', 'ESPADA&Ntilde;EDO', '49'),
('49342', 'FARAMONTANOS DE LA SIERRA', '49'),
('49342', 'VILLAREJO DE LA SIERRA', '49'),
('49343', 'VILLAVERDE DE JUSTEL', '49'),
('49344', 'DONADO', '49'),
('49345', 'UTRERA DE LA ENCOMIENDA', '49'),
('49346', 'LETRILLAS', '49'),
('49347', 'CARBAJALES DE LA ENCOMIENDA', '49'),
('49348', 'RIOCONEJOS', '49'),
('49349', 'ANTA DE RIOCONEJOS', '49'),
('49350', 'PUENTE DE SANABRIA, EL', '49'),
('49352', 'MONCABRIL', '49'),
('49357', 'ROZAS', '49'),
('49357', 'VALDESPINO', '49'),
('49358', 'BARRIO DE RABANO', '49'),
('49358', 'COSO', '49'),
('49358', 'RABANO DE SANABRIA', '49'),
('49358', 'SAN JUSTO DE SANABRIA', '49'),
('49358', 'VILLARINO DE SANABRIA', '49'),
('49359', 'CERDILLO', '49'),
('49359', 'MURIAS', '49'),
('49359', 'SAN CIPRIAN DE SANABRIA', '49'),
('49359', 'TREFACIO', '49'),
('49360', 'CUBELO', '49'),
('49360', 'GALENDE', '49'),
('49360', 'RABANILLO', '49'),
('49361', 'PEDRAZALES', '49'),
('49361', 'PREVENTORIO SAN MARTIN DE CASTA&Ntilde;EDA', '49'),
('49361', 'SAN MARTIN DE CASTA&Ntilde;EDA', '49'),
('49361', 'VIGO DE SANABRIA', '49'),
('49362', 'RIBADELAGO DE FRANCO', '49'),
('49362', 'ROBLES, LOS', '49'),
('49390', 'CASTELLANOS', '49'),
('49390', 'SAMPIL', '49'),
('49391', 'RIHONOR DE CASTILLA', '49'),
('49392', 'BA&Ntilde;OS DE CALABOR', '49'),
('49392', 'CALABOR', '49'),
('49392', 'LOBEZNOS', '49'),
('49392', 'PEDRALBA DE LA PRADERIA', '49'),
('49392', 'SANTA CRUZ DE ABRANES', '49'),
('49393', 'ROBLEDO DE SANABRIA', '49'),
('49393', 'UNGILDE', '49'),
('49394', 'REQUEJO', '49'),
('49394', 'SAN MARTIN DE TERROSO', '49'),
('49394', 'SANTA COLOMBA DE SANABRIA', '49'),
('49394', 'TERROSO', '49'),
('49394', 'VENTAS DE TERROSO', '49'),
('49395', 'ILLANES', '49'),
('49395', 'LIMIANOS DE SANABRIA', '49'),
('49395', 'QUINTANA DE SANABRIA', '49'),
('49395', 'SAN RAMON DE SANABRIA', '49'),
('49395', 'SOTILLO DE SANABRIA', '49'),
('49396', 'AVEDILLO DE SANABRIA', '49'),
('49396', 'BARRIO DE LOMBA', '49'),
('49396', 'CASTRO DE SANABRIA', '49'),
('49396', 'COBREROS', '49'),
('49396', 'RIEGO DE LOMBA', '49'),
('49396', 'SAN MIGUEL DE LOMBA', '49'),
('49400', 'FUENTESAUCO', '49'),
('49410', 'FUENTELAPE&Ntilde;A', '49'),
('49419', 'CASTRILLO DE LA GUARE&Ntilde;A', '49'),
('49420', 'VADILLA DE LA GUARE&Ntilde;A', '49'),
('49430', 'VILLAESCUSA', '49'),
('49440', 'CA&Ntilde;IZAL', '49'),
('49450', 'OLMO DE LA GUARE&Ntilde;A, EL', '49'),
('49450', 'VALLESA DE LA GUARE&Ntilde;A', '49'),
('49500', 'ALCA&Ntilde;ICES', '49'),
('49510', 'BERMILLO DE ALBA', '49'),
('49510', 'FONFRIA', '49'),
('49511', 'BRANDILANES', '49'),
('49511', 'CASTRO DE ALCA&Ntilde;ICES, EL', '49'),
('49511', 'SALTO DE CASTRO', '49'),
('49512', 'CEADEA', '49'),
('49512', 'LOBER', '49'),
('49512', 'MELLANES', '49'),
('49512', 'TOLILLA', '49'),
('49513', 'FORNILLOS DE ALISTE', '49'),
('49513', 'SAMIR DE LOS CA&Ntilde;OS', '49'),
('49514', 'ARCILLERA', '49'),
('49514', 'MOVEROS DE ALISTE', '49'),
('49514', 'PINO DE ORO', '49'),
('49514', 'VIVINERA', '49'),
('49515', 'RABANO DE ALISTE', '49'),
('49515', 'RIBAS DE ALISTE', '49'),
('49515', 'SEJAS DE ALISTE', '49'),
('49516', 'LATEDO', '49'),
('49516', 'NUEZ DE ALISTE', '49'),
('49516', 'TRABAZOS', '49'),
('49517', 'ALCORCILLO', '49'),
('49517', 'SAN MARTIN DE PEDROSO', '49'),
('49517', 'VI&Ntilde;AS DE ALISTE', '49'),
('49518', 'SAN MAMED', '49'),
('49518', 'SANTA ANA', '49'),
('49518', 'VILLARINO TRAS LA SIERRA', '49'),
('49519', 'FRADELLOS', '49'),
('49519', 'GRISUELA', '49'),
('49519', 'MATELLANES', '49'),
('49519', 'RABANALES', '49'),
('49519', 'UFONES', '49'),
('49520', 'FIGUERUELA DE ABAJO', '49'),
('49520', 'FIGUERUELA DE ARRIBA', '49'),
('49520', 'FLECHAS', '49'),
('49521', 'GALLEGOS DEL CAMPO', '49'),
('49521', 'MOLDONES', '49'),
('49521', 'RIOMANZANAS', '49'),
('49521', 'VILLARINO DE MANZANOS', '49'),
('49522', 'MAHIDE', '49'),
('49522', 'POBLADURA DE ALISTE', '49'),
('49522', 'TORRES DE ALISTE, LAS', '49'),
('49523', 'SAN CRISTOBAL DE ALISTE', '49'),
('49523', 'SAN VITERO', '49'),
('49523', 'VILLARINO DEL CEBAL', '49'),
('49524', 'POYO, EL', '49'),
('49524', 'SAN BLAS', '49'),
('49524', 'VEGA DE NUEZ', '49'),
('49525', 'SAN JUAN DEL REBOLLAR', '49'),
('49525', 'TOLA', '49'),
('49530', 'CORESES', '49'),
('49539', 'ALGODRE', '49'),
('49539', 'GALLEGOS DEL PAN', '49'),
('49539', 'VILLALUBE', '49'),
('49540', 'ESCOBER', '49'),
('49540', 'LOSACIO', '49'),
('49540', 'SAN MARTIN DE TABARA', '49'),
('49541', 'LOSACINO', '49'),
('49541', 'VIDE DE ALBA', '49'),
('49542', 'DOMEZ', '49'),
('49542', 'VEGALATRAVE', '49'),
('49543', 'CASTILLO DE ALBA', '49'),
('49543', 'MUGA DE ALBA', '49'),
('49550', 'FERRERUELA', '49'),
('49550', 'SESNANDEZ', '49'),
('49559', 'FLORES', '49'),
('49559', 'GALLEGOS DEL RIO', '49'),
('49559', 'PUERCAS', '49'),
('49559', 'VALER', '49'),
('49560', 'SAN PEDRO DE LAS HERRERIAS', '49'),
('49561', 'BOYA', '49'),
('49562', 'VILLARDECIERVOS', '49'),
('49563', 'CIONAL', '49'),
('49564', 'MANZANAL DE ABAJO', '49'),
('49570', 'LUBIAN', '49'),
('49571', 'CASTRELOS', '49'),
('49572', 'CASTROMIL', '49'),
('49572', 'HERMISENDE', '49'),
('49572', 'SAN CIPRIAN DE HERMISENDE', '49'),
('49572', 'TEJERA, LA', '49'),
('49573', 'CHANOS', '49'),
('49573', 'HEDRADAS, LAS', '49'),
('49574', 'ACIBEROS', '49'),
('49574', 'HEDROSO', '49'),
('49574', 'PADORNELO', '49'),
('49580', 'PIAS', '49'),
('49580', 'VILLANUEVA DE LA SIERRA', '49'),
('49581', 'SAN SEBASTIAN (PIAS)', '49'),
('49582', 'BARJACOBA', '49'),
('49583', 'PORTO', '49'),
('49590', 'FRESNO DE LA RIVERA', '49'),
('49590', 'MATILLA LA SECA', '49'),
('49591', 'ABEJERA', '49'),
('49591', 'RIOFRIO DE ALISTE', '49'),
('49591', 'SARRACIN DE ALISTE', '49'),
('49592', 'BERCIANOS DE ALISTE', '49'),
('49592', 'CABA&Ntilde;AS DE ALISTE', '49'),
('49592', 'CAMPOGRANDE DE ALISTE', '49'),
('49592', 'PALAZUELO DE LAS CUEVAS', '49'),
('49592', 'SAN VICENTE DE LA CABEZA', '49'),
('49593', 'LINAREJOS', '49'),
('49593', 'SANTA CRUZ DE LOS CUERRAGOS', '49'),
('49594', 'CODESAL', '49'),
('49594', 'FOLGOSO DE LA CARBALLEDA', '49'),
('49594', 'MANZANAL DE ARRIBA', '49'),
('49594', 'PEDROSO DE LA CARBALLEDA', '49'),
('49594', 'SAGALLOS', '49'),
('49594', 'SANDIN', '49'),
('49600', 'BENAVENTE', '49'),
('49610', 'SANTIBA&Ntilde;EZ DE VIDRIALES', '49'),
('49618', 'BERCIANOS DE VIDRIALES', '49'),
('49618', 'FUENTE ENCALADA', '49'),
('49618', 'ROSINOS DE VIDRIALES', '49'),
('49618', 'TARDEMEZAR', '49'),
('49618', 'VILLAGERIZ DE VIDRIALES', '49'),
('49618', 'VILLAOBISPO DE VIDRIALES', '49'),
('49619', 'AYOO DE VIDRIALES', '49'),
('49619', 'CARRACEDO DE VIDRIALES', '49'),
('49619', 'CONGOSTA DE VIDRIALES', '49'),
('49619', 'SAN PEDRO DE LA VI&Ntilde;A', '49'),
('49620', 'SANTA CRISTINA DE LA POLVOROSA', '49'),
('49621', 'GRANUCILLO', '49'),
('49621', 'GRIJALBA DE VIDRIALES', '49'),
('49621', 'POZUELO DE VIDRIALES', '49'),
('49622', 'BRIME DE URZ', '49'),
('49622', 'CUNQUILLA DE VIDRIALES', '49'),
('49622', 'MORATONES DE VIDRIALES', '49'),
('49622', 'QUINTANILLA DE URZ', '49'),
('49622', 'QUIRUELAS DE VIDRIALES', '49'),
('49623', 'COLINAS DE TRANSMONTE', '49'),
('49623', 'VECILLA DE TRANSMONTE', '49'),
('49624', 'ABRAVESES DE TERA', '49'),
('49624', 'AGUILAR DE TERA', '49'),
('49624', 'MICERECES DE TERA', '49'),
('49624', 'SITRAMA DE TERA', '49'),
('49625', 'SANTIBA&Ntilde;EZ DE TERA', '49'),
('49626', 'MELGAR DE TERA', '49'),
('49626', 'PUMAREJO DE TERA', '49'),
('49626', 'SANTA CROYA DE TERA', '49'),
('49626', 'SANTA MARTA DE TERA', '49'),
('49627', 'CABA&Ntilde;AS DE TERA', '49'),
('49627', 'SAN JUANICO EL NUEVO', '49'),
('49628', 'SAN PEDRO DE CEQUE', '49'),
('49629', 'BRIME DE SOG', '49'),
('49630', 'VILLALPANDO', '49'),
('49638', 'PRADO DE CAMPOS', '49'),
('49638', 'QUINTANILLA DEL OLMO', '49'),
('49639', 'COTANES DEL MONTE', '49'),
('49639', 'QUINTANILLA DEL MONTE', '49'),
('49639', 'TAPIOLES', '49'),
('49640', 'CERECINOS DE CAMPOS', '49'),
('49650', 'SAN ESTEBAN DEL MOLAR', '49'),
('49660', 'CASTROGONZALO', '49'),
('49660', 'CASTROPEPE', '49'),
('49660', 'PARADORES DE CASTROGONZALO', '49'),
('49670', 'FUENTES DE ROPEL', '49'),
('49680', 'SAN MIGUEL DEL VALLE', '49'),
('49680', 'VALDESCORRIEL', '49'),
('49690', 'SAN CRISTOBAL DE ENTREVI&Ntilde;AS', '49'),
('49691', 'SAN MIGUEL DEL ESLA', '49'),
('49691', 'SANTA COLOMBA DE LAS CARABIAS', '49'),
('49692', 'MATILLA DE ARZON', '49'),
('49693', 'FRESNO DE LA POLVOROSA', '49'),
('49693', 'MORALES DEL REY', '49'),
('49693', 'VECILLA DE LA POLVOROSA', '49'),
('49694', 'MANGANESES DE LA POLVOROSA', '49'),
('49695', 'VILLAFERRUE&Ntilde;A', '49'),
('49696', 'ALCUBILLA DE NOGALES', '49'),
('49696', 'ARRABALDE', '49'),
('49696', 'SANTA MARIA DE LA VEGA', '49'),
('49697', 'MORALES DE VALVERDE', '49'),
('49697', 'NAVIANOS DE VALVERDE', '49'),
('49697', 'PUEBLICA DE VALVERDE', '49'),
('49697', 'SAN PEDRO DE ZAMUDIA', '49'),
('49697', 'VILLANAZAR', '49'),
('49697', 'VILLAVEZA DE VALVERDE', '49'),
('49698', 'BRETOCINO', '49'),
('49698', 'BURGANES DE VALVERDE', '49'),
('49698', 'FRIERA DE VALVERDE', '49');
INSERT INTO `poblaciones` (`cod_postal`, `poblacion`, `cod_prov`) VALUES
('49698', 'MOZAR DE VALVERDE', '49'),
('49698', 'OLMILLOS DE VALVERDE', '49'),
('49699', 'ARCOS DE LA POLVOROSA', '49'),
('49699', 'MILLES DE LA POLVOROSA', '49'),
('49699', 'SANTA COLOMBA DE LAS MONJAS', '49'),
('49699', 'VILLANUEVA DE AZOAGUE', '49'),
('49700', 'CORRALES DEL VINO', '49'),
('49706', 'FUENTE EL CARNERO', '49'),
('49706', 'PELEAS DE ARRIBA', '49'),
('49707', 'SANTA CLARA DE AVEDILLO', '49'),
('49708', 'CASASECA DE CAMPEAN', '49'),
('49708', 'VILLANUEVA DE CAMPEAN', '49'),
('49709', 'CABA&Ntilde;AS DE SAYAGO', '49'),
('49710', 'CUBO DE LA TIERRA DEL VINO', '49'),
('49714', 'FUENTESPREADAS', '49'),
('49715', 'PI&Ntilde;ERO, EL', '49'),
('49716', 'ARGUJILLO', '49'),
('49717', 'CUELGAMURES', '49'),
('49717', 'SAN MIGUEL DE LA RIBERA', '49'),
('49718', 'MAYALDE', '49'),
('49719', 'MADERAL, EL', '49'),
('49719', 'VILLAMOR DE LOS ESCUDEROS', '49'),
('49720', 'PERDIGON, EL', '49'),
('49721', 'ENTRALA', '49'),
('49722', 'AMOR, DE', '49'),
('49722', 'SAN MARCIAL', '49'),
('49730', 'CUBILLOS', '49'),
('49731', 'MORERUELA DE LOS INFANZONES', '49'),
('49740', 'GRANJA DE MORERUELA', '49'),
('49741', 'TABLA, LA', '49'),
('49742', 'RIEGO DEL CAMINO', '49'),
('49743', 'FONTANILLAS DE CASTRO', '49'),
('49750', 'SANTOVENIA DEL ESLA', '49'),
('49751', 'BRETO DE LA RIVERA', '49'),
('49760', 'BARCIAL DEL BARCO', '49'),
('49760', 'VILLAVEZA DEL AGUA', '49'),
('49770', 'VILLABRAZARO', '49'),
('49780', 'POBLADURA DEL VALLE', '49'),
('49781', 'PALADINOS DEL VALLE', '49'),
('49781', 'TORRE DEL VALLE, LA', '49'),
('49782', 'SAN ROMAN DEL VALLE', '49'),
('49783', 'COOMONTE', '49'),
('49783', 'MAIRE DE CASTROPONCE', '49'),
('49800', 'TORO', '49'),
('49810', 'MORALES DE TORO', '49'),
('49820', 'VILLABUENA DEL PUENTE', '49'),
('49830', 'BELVER DE LOS MONTES', '49'),
('49831', 'BUSTILLO DEL ORO', '49'),
('49832', 'MALVA', '49'),
('49833', 'FUENTESECAS', '49'),
('49834', 'ABEZAMES', '49'),
('49835', 'POZOANTIGUO', '49'),
('49836', 'TAGARABUENA', '49'),
('49840', 'VEZDEMARBAN', '49'),
('49850', 'PINILLA DE TORO', '49'),
('49860', 'VILLALONSO', '49'),
('49870', 'VILLAVENDIMIO', '49'),
('49871', 'VILLARDONDIEGO', '49'),
('49880', 'PELEAGONZALO', '49'),
('49881', 'MONTE LA REINA', '49'),
('49882', 'VALDEFINJAS', '49'),
('50001', 'ZARAGOZA', '50'),
('50002', 'ZARAGOZA', '50'),
('50003', 'ZARAGOZA', '50'),
('50004', 'ZARAGOZA', '50'),
('50005', 'ZARAGOZA', '50'),
('50006', 'ZARAGOZA', '50'),
('50007', 'ZARAGOZA', '50'),
('50008', 'ZARAGOZA', '50'),
('50009', 'ZARAGOZA', '50'),
('50010', 'ZARAGOZA', '50'),
('50011', 'ZARAGOZA', '50'),
('50012', 'ZARAGOZA', '50'),
('50013', 'ZARAGOZA', '50'),
('50014', 'ZARAGOZA', '50'),
('50015', 'ZARAGOZA', '50'),
('50016', 'ZARAGOZA', '50'),
('50017', 'ZARAGOZA', '50'),
('50018', 'ZARAGOZA', '50'),
('50020', 'URBANIZACION "EL ZORONGO"', '50'),
('50057', 'POLIGONO MALPICA', '50'),
('50059', 'BARRIO MONTA&Ntilde;ANA', '50'),
('50059', 'ZARAGOZA', '50'),
('50070', 'ZARAGOZA', '50'),
('50071', 'ZARAGOZA', '50'),
('50080', 'ZARAGOZA', '50'),
('50090', 'ACADEMIA GENERAL MILITAR', '50'),
('50090', 'ZARAGOZA', '50'),
('50100', 'ALMUNIA DE DO&Ntilde;A GODINA, LA', '50'),
('50108', 'ALMONACID DE LA SIERRA', '50'),
('50109', 'ALPARTIR', '50'),
('50110', 'CAMPAMENTO SAN GREGORIO', '50'),
('50120', 'ALFOCEA', '50'),
('50120', 'MONZALBARBA', '50'),
('50130', 'BELCHITE', '50'),
('50131', 'LECERA', '50'),
('50132', 'CODO', '50'),
('50133', 'ALMONACID DE LA CUBA', '50'),
('50134', 'LAGATA', '50'),
('50134', 'SAMPER DE SALZ', '50'),
('50135', 'MEDIANA', '50'),
('50135', 'RODEN', '50'),
('50136', 'LETUX', '50'),
('50137', 'PUEBLA DE ALBORTON', '50'),
('50138', 'VALMADRID', '50'),
('50139', 'TORRECILLA DE VALMADRID', '50'),
('50140', 'AZUARA', '50'),
('50141', 'JAULIN', '50'),
('50142', 'FUENDETODOS', '50'),
('50143', 'MOYUELA', '50'),
('50143', 'PLENAS', '50'),
('50144', 'MONEVA', '50'),
('50150', 'HERRERA DE LOS NAVARROS', '50'),
('50151', 'LUESMA', '50'),
('50152', 'AILES', '50'),
('50152', 'MEZALOCHA', '50'),
('50153', 'VILLANUEVA DEL HUERVA', '50'),
('50154', 'TOSOS', '50'),
('50155', 'AGUILON', '50'),
('50156', 'VILLAR DE LOS NAVARROS', '50'),
('50160', 'LECI&Ntilde;ENA', '50'),
('50161', 'PERDIGUERA', '50'),
('50162', 'VILLAMAYOR DE GALLEGO', '50'),
('50163', 'FARLETE', '50'),
('50164', 'MONEGRILLO', '50'),
('50170', 'MEQUINENZA', '50'),
('50171', 'PUEBLA DE ALFINDEN, LA', '50'),
('50172', 'ALFAJARIN', '50'),
('50173', 'NUEZ DE EBRO', '50'),
('50174', 'VILLAFRANCA DE EBRO', '50'),
('50175', 'AGUILAR DE EBRO', '50'),
('50175', 'OSERA', '50'),
('50176', 'HOSTAL EL CIERVO', '50'),
('50177', 'BUJARALOZ', '50'),
('50178', 'ALMOLDA, LA', '50'),
('50180', 'UTEBO', '50'),
('50190', 'AEROPUERTO DE GARRAPINILLOS (ZARAGOZA)', '50'),
('50190', 'GARRAPINILLOS', '50'),
('50190', 'TORRE BALMEZ (BARRIO DE GARRAPINILLOS)', '50'),
('50190', 'TORRE VILLARROYA (BARRIO DE GARRAPINILLOS)', '50'),
('50190', 'URBILLAR (BARRIO DE GARRAPINILLOS)', '50'),
('50190', 'VI&Ntilde;A, DE LA', '50'),
('50190', 'ZARAGOZA', '50'),
('50191', 'BARRIO DE JUSLIBOL', '50'),
('50192', 'AULA-DEI (CARTUJA DE)', '50'),
('50193', 'PE&Ntilde;AFLOR DE GALLEGO', '50'),
('50194', 'MOVERA', '50'),
('50195', 'ALFRANCA, LA', '50'),
('50195', 'LUGARICO DE CERDAN', '50'),
('50195', 'PASTRIZ', '50'),
('50196', 'MUELA, LA', '50'),
('50197', 'PLATAFORMA LOGISTICA PLAZA', '50'),
('50200', 'ATECA', '50'),
('50210', 'MONASTERIO DE PIEDRA', '50'),
('50210', 'NUEVALOS', '50'),
('50211', 'CASTEJON DE LAS ARMAS', '50'),
('50212', 'CARENAS', '50'),
('50213', 'CIMBALLA', '50'),
('50213', 'GRANJA DE ORO', '50'),
('50213', 'LLUMES', '50'),
('50213', 'LUGAR NUEVO', '50'),
('50213', 'MONTERDE', '50'),
('50214', 'CAMPILLO DE ARAGON', '50'),
('50215', 'MOROS', '50'),
('50216', 'VILLALENGUA', '50'),
('50217', 'TORRIJO DE LA CA&Ntilde;ADA', '50'),
('50219', 'MUNEBREGA', '50'),
('50219', 'VALTORRES', '50'),
('50219', 'VILUE&Ntilde;A, LA', '50'),
('50220', 'ARIZA', '50'),
('50227', 'SISAMON', '50'),
('50228', 'CABOLAFUENTE', '50'),
('50229', 'BORDALBA', '50'),
('50230', 'ALHAMA DE ARAGON', '50'),
('50236', 'IBDES', '50'),
('50237', 'JARABA', '50'),
('50238', 'CALMARZA', '50'),
('50238', 'GODOJOS', '50'),
('50238', 'JARABA (BA&Ntilde;OS DE LA VIRGEN)', '50'),
('50239', 'BUBIERCA', '50'),
('50239', 'CASA DE LA VEGA', '50'),
('50239', 'CONTAMINA', '50'),
('50239', 'EMBID DE ARIZA', '50'),
('50240', 'MORES', '50'),
('50246', 'BREA DE ARAGON', '50'),
('50247', 'PURROY DE JALON', '50'),
('50248', 'SESTRICA', '50'),
('50249', 'VIVER DE LA SIERRA', '50'),
('50250', 'ILLUECA', '50'),
('50257', 'GOTOR', '50'),
('50258', 'JARQUE DE MONCAYO', '50'),
('50258', 'OSEJA', '50'),
('50259', 'ARANDA DE MONCAYO', '50'),
('50259', 'POMER', '50'),
('50260', 'MORATA DE JALON', '50'),
('50266', 'ARANDIGA', '50'),
('50267', 'MESONES DE ISUELA', '50'),
('50268', 'CALCENA', '50'),
('50268', 'PURUJOSA', '50'),
('50268', 'TRASOBARES', '50'),
('50269', 'CHODES', '50'),
('50269', 'MINAS DE TIERGA, LAS', '50'),
('50269', 'NIGUELLA', '50'),
('50269', 'TIERGA', '50'),
('50270', 'RICLA', '50'),
('50280', 'CALATORAO', '50'),
('50290', 'EPILA', '50'),
('50291', 'MONREAL DE ARIZA', '50'),
('50292', 'CETINA', '50'),
('50293', 'TERRER', '50'),
('50294', 'BERBEDEL', '50'),
('50294', 'LUCENA DE JALON', '50'),
('50294', 'SALILLAS DE JALON', '50'),
('50295', 'LUMPIAQUE', '50'),
('50295', 'RUEDA DE JALON', '50'),
('50296', 'BARDALLUR', '50'),
('50296', 'PLASENCIA DE JALON', '50'),
('50296', 'URREA DE JALON', '50'),
('50297', 'BARBOLES', '50'),
('50297', 'GRISEN', '50'),
('50297', 'OITURA', '50'),
('50297', 'PERAMAN', '50'),
('50297', 'PLEITAS', '50'),
('50298', 'PINSEQUE', '50'),
('50299', 'CAMPIEL', '50'),
('50299', 'EMBID DE LA RIBERA', '50'),
('50299', 'PARACUELLOS DE LA RIBERA', '50'),
('50299', 'SABI&Ntilde;AN', '50'),
('50300', 'CALATAYUD', '50'),
('50310', 'VILLARROYA DE LA SIERRA', '50'),
('50311', 'TORRALBA DE RIBOTA', '50'),
('50312', 'CERVERA DE LA CA&Ntilde;ADA', '50'),
('50313', 'ANI&Ntilde;ON', '50'),
('50314', 'CLARES DE RIBOTA', '50'),
('50315', 'MALANQUILLA', '50'),
('50316', 'BERDEJO', '50'),
('50316', 'BIJUESCA', '50'),
('50316', 'TORRELAPAJA', '50'),
('50320', 'FRASNO, EL', '50'),
('50322', 'ALUENDA', '50'),
('50323', 'INOGES', '50'),
('50324', 'ALDEHUELA DE GRIO', '50'),
('50324', 'SANTA CRUZ DEL GRIO', '50'),
('50324', 'VIVER DE VICORT', '50'),
('50325', 'TOBED', '50'),
('50326', 'CODOS', '50'),
('50330', 'MIEDES', '50'),
('50331', 'MARA', '50'),
('50331', 'ORERA', '50'),
('50331', 'RUESCA', '50'),
('50332', 'BELMONTE DE GRACIAN', '50'),
('50333', 'VILLALBA DE PEREJILES', '50'),
('50334', 'SEDILES', '50'),
('50335', 'BARRIO TORRES', '50'),
('50336', 'HUERMEDA', '50'),
('50340', 'MALUENDA', '50'),
('50341', 'OLVES', '50'),
('50342', 'PARACUELLOS DE JILOCA', '50'),
('50343', 'VELILLA DE JILOCA', '50'),
('50344', 'MORATA DE JILOCA', '50'),
('50345', 'ALARBA', '50'),
('50346', 'CASTEJON DE ALARBA', '50'),
('50347', 'ACERED', '50'),
('50348', 'ATEA', '50'),
('50360', 'DAROCA', '50'),
('50366', 'BALCONCHAN', '50'),
('50366', 'MANCHONES', '50'),
('50366', 'MURERO', '50'),
('50366', 'ORCAJO', '50'),
('50367', 'LANGA DEL CASTILLO', '50'),
('50367', 'RETASCON', '50'),
('50368', 'CERVERUELA', '50'),
('50368', 'MAINAR', '50'),
('50368', 'TORRALBILLA', '50'),
('50368', 'VILLARROYA DEL CAMPO', '50'),
('50369', 'ANENTO', '50'),
('50369', 'LECHON', '50'),
('50369', 'NOMBREVILLA', '50'),
('50370', 'VILLANUEVA DE JILOCA', '50'),
('50371', 'VALDEHORNA', '50'),
('50372', 'VAL DE SAN MARTIN', '50'),
('50373', 'BERRUECO', '50'),
('50373', 'CUERLAS, LAS', '50'),
('50373', 'GALLOCANTA', '50'),
('50373', 'SANTED', '50'),
('50374', 'ALDEHUELA DE LIESTOS', '50'),
('50374', 'TORRALBA DE LOS FRAILES', '50'),
('50374', 'USED', '50'),
('50375', 'ABANTO', '50'),
('50376', 'CUBEL', '50'),
('50390', 'FUENTES DE JILOCA', '50'),
('50391', 'MONTON DE JILOCA', '50'),
('50391', 'VILLAFELICHE', '50'),
('50400', 'CARI&Ntilde;ENA', '50'),
('50408', 'AGUARON', '50'),
('50409', 'COSUENDA', '50'),
('50410', 'CUARTE DE HUERVA', '50'),
('50411', 'SANTA FE', '50'),
('50420', 'CADRETE', '50'),
('50430', 'MARIA DE HUERVA', '50'),
('50440', 'MOZOTA', '50'),
('50441', 'BOTORRITA', '50'),
('50450', 'MUEL', '50'),
('50460', 'LONGARES', '50'),
('50461', 'ALFAMEN', '50'),
('50470', 'ENCINACORBA', '50'),
('50480', 'PANIZA', '50'),
('50481', 'ALADREN', '50'),
('50482', 'VISTABELLA', '50'),
('50490', 'VILLADOZ', '50'),
('50490', 'VILLARREAL DE HUERVA', '50'),
('50491', 'BADULES', '50'),
('50491', 'FOMBUENA', '50'),
('50491', 'ROMANOS', '50'),
('50500', 'TARAZONA', '50'),
('50510', 'NOVALLAS', '50'),
('50511', 'MALON', '50'),
('50512', 'TORRELLAS', '50'),
('50513', 'CUNCHILLOS', '50'),
('50513', 'FAYOS, LOS', '50'),
('50513', 'GRISEL', '50'),
('50513', 'SANTA CRUZ DE MONCAYO', '50'),
('50513', 'VIERLAS', '50'),
('50514', 'TORTOLES', '50'),
('50520', 'MAGALLON', '50'),
('50529', 'ALBERITE DE SAN JUAN', '50'),
('50529', 'FUENDEJALON', '50'),
('50529', 'POZUELO DE ARAGON, EL', '50'),
('50530', 'NOVILLAS', '50'),
('50540', 'BORJA', '50'),
('50546', 'AMBEL', '50'),
('50546', 'BULBUENTE', '50'),
('50546', 'TALAMANTES', '50'),
('50547', 'BURETA', '50'),
('50547', 'TABUENCA', '50'),
('50548', 'BUSTE, EL', '50'),
('50548', 'NUESTRA SE&Ntilde;ORA MISERICORDIA', '50'),
('50549', 'ALBETA', '50'),
('50549', 'MALEJAN', '50'),
('50550', 'MALLEN', '50'),
('50560', 'AGON', '50'),
('50561', 'BISIMBRE', '50'),
('50562', 'FRESCANO', '50'),
('50570', 'AINZON', '50'),
('50580', 'VERA DE MONCAYO', '50'),
('50581', 'LITUENIGO', '50'),
('50582', 'LITAGO', '50'),
('50583', 'TRASMOZ', '50'),
('50584', 'SAN MARTIN DE LA VIRGEN DE MONCAYO', '50'),
('50590', 'A&Ntilde;ON DE MONCAYO', '50'),
('50591', 'ALCALA DE MONCAYO', '50'),
('50592', 'MONASTERIO DE VERUELA, EL', '50'),
('50592', 'VERUELA', '50'),
('50596', 'BARUES', '50'),
('50596', 'MAMILLAS', '50'),
('50596', 'NOVELLACO', '50'),
('50600', 'EJEA DE LOS CABALLEROS', '50'),
('50610', 'FRAGO, EL', '50'),
('50610', 'LUNA', '50'),
('50611', 'ERLA', '50'),
('50612', 'CASTEJON DE VALDEJASA', '50'),
('50612', 'PEDROSAS, LAS', '50'),
('50612', 'SIERRA DE LUNA', '50'),
('50614', 'ARDISA', '50'),
('50614', 'CASAS DE ESPES', '50'),
('50614', 'PUENDELUNA', '50'),
('50615', 'LACORVILLA', '50'),
('50615', 'VALPALMAS', '50'),
('50616', 'MARRACOS', '50'),
('50616', 'PIEDRATAJADA', '50'),
('50617', 'SABINAR, EL', '50'),
('50617', 'SANTA ANASTASIA', '50'),
('50617', 'VALARE&Ntilde;A', '50'),
('50619', 'ASIN', '50'),
('50619', 'BIEL', '50'),
('50619', 'FARASDUES', '50'),
('50619', 'FUENCALDERAS', '50'),
('50619', 'LUESIA', '50'),
('50619', 'ORES', '50'),
('50619', 'RIVAS', '50'),
('50620', 'CASETAS', '50'),
('50629', 'SOBRADIEL', '50'),
('50630', 'ALAGON', '50'),
('50637', 'REMOLINOS', '50'),
('50638', 'CABANAS DE EBRO', '50'),
('50639', 'FIGUERUELAS', '50'),
('50640', 'LUCENI', '50'),
('50641', 'BOQUI&Ntilde;ENI', '50'),
('50650', 'GALLUR', '50'),
('50660', 'TAUSTE', '50'),
('50668', 'PRADILLA DE EBRO', '50'),
('50669', 'SANCHO ABARCA', '50'),
('50669', 'SANTA ENGRACIA', '50'),
('50670', 'SADABA', '50'),
('50678', 'UNCASTILLO', '50'),
('50679', 'ALERA', '50'),
('50679', 'LAYANA', '50'),
('50680', 'SOS DEL REY CATOLICO', '50'),
('50682', 'ESCO', '50'),
('50682', 'SIGUES', '50'),
('50682', 'TIERMAS', '50'),
('50683', 'ARTIEDA', '50'),
('50683', 'ASSO VERAL', '50'),
('50683', 'MIANOS', '50'),
('50684', 'SALVATIERRA DE ESCA', '50'),
('50685', 'BAGUES', '50'),
('50685', 'GORDUES', '50'),
('50685', 'PINTANO', '50'),
('50685', 'UNDUES PINTANO', '50'),
('50685', 'URRIES', '50'),
('50686', 'GONDUN', '50'),
('50686', 'NAVARDUN', '50'),
('50686', 'PETILLA DE ARAGON', '31'),
('50687', 'ISUERRE', '50'),
('50687', 'LOBERA DE ONSELLA', '50'),
('50688', 'LONGAS', '50'),
('50689', 'CAMPO REAL', '50'),
('50689', 'UNDUES DE LERDA', '50'),
('50690', 'PEDROLA', '50'),
('50691', 'ALCALA DE EBRO', '50'),
('50692', 'CAMINO REAL', '50'),
('50692', 'JOYOSA, LA', '50'),
('50692', 'MARLOFA', '50'),
('50692', 'VILLARRAPA', '50'),
('50693', 'TORRES DE BERRELLEN', '50'),
('50694', 'BARDENA DEL CAUDILLO', '50'),
('50694', 'BAYO, EL', '50'),
('50694', 'PINSORO', '50'),
('50695', 'BIOTA', '50'),
('50695', 'MALPICA DE ARBA', '50'),
('50696', 'CASTILISCAR', '50'),
('50696', 'SOFUENTES', '50'),
('50700', 'CASPE', '50'),
('50709', 'MIRAFLORES, HUERTA DE', '50'),
('50709', 'PERCU&Ntilde;AR', '50'),
('50709', 'VAL DE ZAIL', '50'),
('50709', 'VUELTA DE RODAN', '50'),
('50709', 'VUELTA DEL CA&Ntilde;AR', '50'),
('50709', 'ZARAGOCETA', '50'),
('50710', 'MAELLA', '50'),
('50720', 'CARTUJA BAJA', '50'),
('50720', 'PINAR CANAL', '50'),
('50730', 'BURGO DE EBRO, EL', '50'),
('50740', 'FUENTES DE EBRO', '50'),
('50750', 'PINA DE EBRO', '50'),
('50760', 'VELILLA DE EBRO', '50'),
('50770', 'QUINTO', '50'),
('50780', 'SASTAGO', '50'),
('50781', 'ALBORGE', '50'),
('50782', 'CINCO OLIVAS', '50'),
('50783', 'ALFORQUE', '50'),
('50784', 'ZAIDA, LA', '50'),
('50785', 'VELILLA DE EBRO', '50'),
('50785', 'VILLA LOS ANGELES', '50'),
('50786', 'GELSA', '50'),
('50790', 'ESCATRON', '50'),
('50791', 'ESCATRON (POBLADO NUEVO)', '50'),
('50792', 'CHIPRANA', '50'),
('50793', 'FABARA', '50'),
('50794', 'NONASPE', '50'),
('50795', 'FAYON', '50'),
('50800', 'ZUERA', '50'),
('50810', 'ONTINAR DE SALZ', '50'),
('50820', 'SAN JUAN MOZARRIFAR', '50'),
('50830', 'LOMAS DEL GALLEGO', '50'),
('50830', 'VILLANUEVA DE GALLEGO', '50'),
('50840', 'SAN MATEO DE GALLEGO', '50'),
('50850', 'MORAN', '50'),
('51001', 'CEUTA', '51'),
('51002', 'CEUTA', '51'),
('51003', 'CEUTA', '51'),
('51004', 'CEUTA', '51'),
('51005', 'CEUTA', '51'),
('51070', 'CEUTA', '51'),
('51071', 'CEUTA', '51'),
('51080', 'CEUTA', '51'),
('52000', 'MELILLA', '52'),
('52001', 'MELILLA', '52'),
('52002', 'MELILLA', '52'),
('52003', 'MELILLA', '52'),
('52004', 'MELILLA', '52'),
('52005', 'MELILLA', '52'),
('52006', 'MELILLA', '52'),
('52070', 'MELILLA', '52'),
('52071', 'MELILLA', '52'),
('52080', 'MELILLA', '52');
